(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    454242,      10485]
NotebookOptionsPosition[    452788,      10456]
NotebookOutlinePosition[    453234,      10473]
CellTagsIndexPosition[    453191,      10470]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "k"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"6", " ", "n"}], "+", "1"}], ")"}], " ", 
      RowBox[{"Binomial", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"6", " ", "n"}], "+", "k"}], ",", 
        RowBox[{"2", " ", "k"}]}], "]"}], " ", 
      RowBox[{"Binomial", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"12", " ", "n"}], "-", 
         RowBox[{"2", " ", "k"}]}], ",", 
        RowBox[{
         RowBox[{"6", " ", "n"}], "-", "k"}]}], "]"}], " ", 
      RowBox[{"CatalanNumber", "[", "k", "]"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"Binomial", "[", 
       RowBox[{
        RowBox[{"4", " ", "n"}], ",", 
        RowBox[{"2", " ", "n"}]}], "]"}], " ", 
      RowBox[{"Binomial", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"8", " ", "n"}], "-", "1"}], ",", 
        RowBox[{
         RowBox[{"4", " ", "n"}], "-", "1"}]}], "]"}]}]]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.854811661607745*^9, 3.8548116674198456`*^9}, {
  3.854827931564483*^9, 3.854827933199825*^9}, {3.8548292847017975`*^9, 
  3.8548292859160213`*^9}, {3.854834029389105*^9, 3.8548340307011623`*^9}, {
  3.8548358911118135`*^9, 3.85483589256116*^9}, {3.854837439765143*^9, 
  3.8548374437053614`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"9aa3fe28-08d1-4bc3-9b96-c7c3c5501e00"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], 
     RowBox[{"6", "n"}]], 
    RowBox[{"F", "[", 
     RowBox[{"n", ",", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "45"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"bf033973-44b9-418a-92d1-e41a64c8822d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8548116839997663`*^9, 3.8548123097463512`*^9, 
  3.8548132197587028`*^9, 3.8548192163861265`*^9, 3.8548258807451057`*^9, 
  3.85482741525535*^9, 3.8548279359196777`*^9, 3.8548292887202144`*^9, 
  3.8548340333946743`*^9, 3.8548358950532017`*^9, 3.854837449485419*^9, 
  3.8548391729801817`*^9, 3.8548409239077454`*^9, 3.854842591504464*^9, 
  3.854843447386675*^9, 3.8548442542838354`*^9, 3.854880347768447*^9, 
  3.8548808312631598`*^9, 3.8548816960781455`*^9, 3.8548824065785975`*^9, 
  3.854883526420682*^9, 3.854884836940336*^9, 3.8548856681050425`*^9, 
  3.8548865500623145`*^9, 3.854888212714115*^9, 3.854890270703989*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"d83537c3-e936-4d67-8d99-cf9c98aa071c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"3", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"17915904", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "1351854313090026011768205691504327633786298645482586907869184", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "155062328427206194423382985678213306209718113504753884071985152", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "8736040691090541748940194067958048730176780153755370167935696896", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "322244580732897511279344465163039861771780744026135844856946229248",
           "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "8753075903275063238873241786868080499092266799639537958294338404352"\
, "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "18670433680123051436479514003471501936632849192782472173603476471808\
0", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "32567024332362280063913585581584037916477919451929319571366976065372\
16", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "47768908861575824583455224365501092193442902446566162071040551938949\
120", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "60129359515498389084406591781939317419718492532458648447557192704537\
3952", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "65964939349520682849483123046072598390159385191733768163477467636852\
32640", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "63839304019059562050953879191966294926645743572857604259131813698629\
271552", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "55035166590828653689908054719661673024189392316482578253364016665880\
3761152", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "42602340234618241949307583847814516851572878846759618254979526427192\
07653376", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "29809138113797161184963859395907656873106525738507715937033526232161\
800159232", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "18959036526448007881890589790371260851071158263182713986861720292450\
4894930944", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "11012888721612362276725579531188944546129552571327003073796731862503\
93103892480", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "58665068633243267198382520891395011343091428844005066396203387311907\
73331525632", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "28759835091101807143599928286000659808843231746333215218005296180005\
575097057280", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "13015377067450596517803467557070946588582482496261234048213858012163\
3390023671808", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "54520141276147698576639976915792340302195126392310275191604123252601\
5414266757120", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "21188945337854375966504021048692159857004118994260594914220814730790\
47855873720320", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "76561776358562594775653977250819432947935416458916075458618285926073\
28049662263296", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "25766475371963210904842108806230722542886980191531897923126930099002\
454855349436416", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "80897198686298385053337185789087068923034355435021243835656811566935\
750922603593728", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "23727847524899284431271461275967617488414916026773962603389140096980\
0158075687010304", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "65097648602037573220764542470076030469981401191270972254807197947878\
8741505088487424", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "16723310993241481066328824632997573046801636880012743157522423184152\
59509743685730304", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "40265726739750486909083048222710547186231856343739452922028635059978\
80475696427433984", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "90940013649721225327726930418827326226304266546658795814245555602317\
50613412299669504", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "19278732789704326560592696683611114873115528279656094499133132483237\
762731613280534528", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "38384445521784879267870845106746837497460907899399008353567758185312\
154887275770019840", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "71810710325804783296327919635416656953419971782644609104028755019391\
985727850552492032", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "12628191764312018980012786617101678182373211683651998625473476097728\
8038295615173558272", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "20880020436466057471409567755873008532633650457179131681662779822876\
9134210627942744064", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "32466752004369038024888630464930618189682060685343322191430370182287\
9303525349153832960", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "47479600893415946947538345895407147771395162827627249030016587492935\
5907627512086134784", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "65304074486920571704625394481693247127872188024322058464020453383244\
7160620503892754432", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "84470742735488399280938533525671866946324899378653879582438794035284\
5368386550391373824", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "10273921820601444551582885515688736837910528632677972313396430191800\
36589199087621373952", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "11746929142903186447406094617051886231197592595608878492812811012611\
01878786176872153088", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "12621980516800818936781948699798360055573010702604073917388902068881\
01257011741111222272", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "12739855599798986462011235813761147630530191774516598792963310204639\
40116310645964668928", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "12072989232094947739307455996351714684426436927923110245390220134357\
78596188052278411264", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "10735369369213217925726036074117132626902848515867473262895839394564\
50341672386335776768", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "89508991177223201824603641925368174114638655715545564485163405310909\
3217697775330013184", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "69922016612841239146374225116416366856363234731791581774062496453969\
7317518089953058816", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "51128175073692909193017656601344508060453103822865025874097156010993\
0617824786555450880", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "34958645794372222643159776932292574212248805016330559963973120748649\
8974622012094475776", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "22324846279109499730613427488338695851737913984947703038345617924192\
2483403710517307904", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "13298126059475523418826586021262791346331858777430915262441002363497\
9512757250024345472", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "73776643176588268488036619362410449652393481853761976198035783561173\
682710180778968128", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "38058653630760254249292239557196014373642052639102117872658410072246\
023321328563524816", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "18221505477059262456006559032784949743869369440153055239263192743972\
756805056719013832", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "80797728221325995651767473958156190854040727409772692251347421585715\
05460981510940464", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "33102985017809553921726381628826711793505134147194351026897020798227\
36931347490632436", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "12497362702201190626726878869191467342411201236280621460046261493842\
57181645886687381", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "43342948270277465428353106335176250261634969021710240133877132540317\
6347662749088336", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "13760564101331910319997807577680147167166345123922712627139241161056\
7159057699813151", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "39829266168534145127253811217471075938982298253453816100927817314118\
086619898678850", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "10460562115692779574653721157443649609178382871729041629872045164393\
660669380918482", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "24789595964912472243103273911991713847311625160152193593177382725781\
51297643534844", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "52657678164822390230427829161301669791333025025313801205072470284523\
7662825695524", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "99462055289729393938176013468936127494384712280940601134675649379286\
277939100204", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "16542668666815724185513041781967711917810887734393908338111388803510\
739652920791", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "23933463879692898260770125166074347113731285603117418276792531524881\
73198400300", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "29654450604310445698636186261647703403863647757011803940438996014418\
6685922125", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "30828335781538485110722957480386830231533544529948811137946312197303\
890506350", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "26143875911507064391129652603783462620219936530233972453881779969007\
76174250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "17362368766679389013404324519237392060919922912036492960427270041771\
7630000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "84643792855197257207854286060384095090896996981729499572125587610291\
25000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "26921577059830258506788884067597341015599599954545605026015557955400\
0000", "*", "n"}], "+", 
         "41886947528148299186064425980891204822279012608658279220298375300000\
00"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "4"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"2985984", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "11371480398345512922520789052065814801849453312000583989723136", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "1283595610384223007188703717360502502453868404316933052749053952", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "71148976384971625648652877959678752051523596698611422873421611008", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "2581462637941715767352343760085028294877256230426712222470175195136"\
, "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "68953761032409901517398587424976861903256899579347298026644458962944\
", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "14459593809280017407171111429753075408486907780204533258156126377082\
88", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "24789510447479792167028275579033990183704647548104223356716540649013\
248", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "35727559046117011842635600761045696439342323049828162975517179443465\
4208", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "44176239145734255996088893931962148751135512960585413989979959088182\
72256", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "47591705278647655748491393548944877041702027976915147282967654615983\
587328", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "45215732625648679552107800787403900933654983009664048900049518781953\
3172736", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "38254963766604234250363918631848248811301610188702389820002073840481\
19578624", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "29052593249694840178562572486191561761587140160845037569889592515691\
557158912", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "19936893640945692422965017479237926126342321021531483892037368811583\
0450028544", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "12431633086859853976545063840354969383765488013082970232959079182330\
53104701440", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "70771508896841054393160463646320381041180675638767087978014473443573\
53594028032", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "36933237052076554839921946481325423021669788577310868935732676625257\
577691742208", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "17731013452241012684017541252934034601030762153038795002326068777350\
4688684531712", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "78548006826930500464558016538995683966208082988301309971308420805629\
5564714704896", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "32194459227372599750336200931144228999469181714006206044894964449992\
77723003125760", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "12237308091456472437819471553571968851950059720138416771150463642009\
087882460921856", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "43225417924407162678018206334482267557892423679738415866639479050529\
830456956813312", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "14214190874943154759819043414631371743898690411216706269577777924283\
5814887872004096", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "43583310004745634381331217375348921699822340260402205198007965877244\
1785839801860096", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "12477685264862888104899459574330068641338301187961985700684632581677\
20416928367378432", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "33395520369564234360907685396816757209044150340322885092473568892221\
43261253042176000", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "83644761470836110879937469495435713415610196381339316536312276640980\
96432150336241664", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "19623616859200810085819671246191617894769537417782858435583672914864\
285595407260581888", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "43156390984512166362963173358338063798244126785045413609775052462083\
668216443599585280", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "89026577656272499590351203533343839612166546121047300476427841823012\
955317157052284928", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "17235970002728487233057145862119325061720965655850062462157757178955\
1660930127879995392", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "31331369316939171285247726299851681510145808664296573988578856226371\
7275013599717228544", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "53492406407264709838263453831107472387924209805906562269945608847189\
5471413366062317568", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "85797129073974911103945401151660767803739786958072631804824247322098\
8129831662477377536", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "12929406389248861493693715675840453451125475871783848108639579004563\
25007807558558154752", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "18307394607290093235473515225400659303656067576141726731479395286291\
69408948327685292032", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "24355311553586446539907873312982639123656101953695756738678891812597\
21859701929333489664", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "30438093736657902881724647716575934465609073341266487688465889991164\
32719176048464363520", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "35726909929478724590538344538359283895424537118818554826312782853943\
55650076219755724800", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "39371777340236740277542238917750428618205527512093145123556659328352\
72698338262322970624", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "40719482116568104505667836171510258648549684457931301045675364023482\
18494489268566687744", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "39502147773188613880442775340664912357911108062475832795833125705865\
44898342771235684352", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "35922762138698479826187853254450374764000311873529277129761035230976\
93396151844256301056", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "30600752332989240797639525210678008685413835136021420667184226159999\
76121301996078587904", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "24397279598204250159707882164574200367875502346297742903212538421711\
11117339412727975936", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "18187730163744773505846575174961552168278674093204358260887379650611\
07621442041216172032", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "12663900312023873130578818822788613763702297645668291265911435972813\
16818213131718530048", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "82256577584000617214684837288314320432332500591659899820730802971136\
2040637059887469824", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "49771695257751928996851610167449604749352615296920212115828782079935\
5674852504987947904", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "28010589796876486608834873351210072503329665189349218926740405575598\
0519795567486904064", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "14636106823128671707906060626566943913968761831917051243508486435216\
5171640187941646432", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "70865236758914387917704576793511205298347344870929727854296012668787\
833305008401110992", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "31723304062999468995772348159357204203136445894855283831914578646779\
259970846516412040", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "13096956737520376832623983802355830257293338808277268219591885370325\
726143973244546960", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "49724982469443924833416645132658732448404933012421029141926667206252\
87915021344433428", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "17305640857617488182384925606455575189927820155586756559309083532241\
77391558157310821", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "55005407479954047745314503149424431302495536645188181924397642757421\
2668108371664138", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "15899452172049669758188032056053505705434932874353705160366448627216\
7734823531310763", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "41588952991752863789626056475905635266905854704965895268087789055366\
709067774746494", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "97878708980048968168890915270354494520578026002764540216773706076305\
22507964919236", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "20584908949332783292896569850686488437183006167464501352665991872191\
83758811944124", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "38371258990955650824497267815031300770200185813490996309934871314327\
6672830351344", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "62766718330247922371545774112967504353948144129524997444569359255689\
649352124460", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "88989708935364089073251542071065800749485597997046733260141417914745\
53629162779", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "10764404574634679954810280978584241558333347631415554705024000169615\
76648088358", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "10881496459112336887697146178612419276431166202131209049773949182445\
7765305365", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "89357093069621062810473623295061953557185527972011979762879413570434\
86769050", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "57209355019042435217697071920063001168695845203422565807396081714732\
1298500", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "26761238092845974180697603114124425529122976528881971716950031508959\
102500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "81257497862897036407101605859936846443478169753142481981565293580867\
5000", "*", "n"}], "+", 
         "12003144886822419534870288783793034544691639505174249865638179917000\
000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "5"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"384", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "5835103902079178202351489914788790781360104323771542348773720064", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "601952398159805382590633763330217835932396715278582045485469532160",
           "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "30448567332927008301302122937571245742705525856440465561614278459392\
", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "10066295206997256656502502987059681887682532898764986504753505212825\
60", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "24461727151982854999194020343118297177299643324818904084977449705668\
608", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "46591603614210390436771534325602547979981796154860793220656990496227\
3280", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "72429452828917993241822866661667784175912430518002082579590893126203\
47392", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "94491900630759142495313231380180188394027847743371960192547536321657\
176064", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "10557133032450592143459613895925853791932821125741971860280830803048\
73439232", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "10257674936716222086600087983791166482953905581742710221726418496733\
774348288", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "87726934207521847526678937964632712773075417463910286237022165263479\
086252032", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "66679377223186245651148610223958430569639684298611455165270539925999\
5270283264", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "45399525933341187227411690599486622039582096924311496049496031845296\
52643266560", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "27871142450494958904889897081797302050283230715140971828379488791240\
550333284352", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "15512738499714898701086824137277420382611534824333298715178400162972\
6374598017024", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "78645845433107158808837975442428056272521761157954674971459510458628\
1861811011584", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "36462416830695251641288211032827202885974182070654085567844331197918\
42962805096448", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "15512556578338050654782237389199325156189756031223058646547793108939\
118298114555904", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "60739672442622553038020010946961563771928658934034873200652697404533\
108577163804672", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "21944391543063950367067654854351159879763117539474097242670801889271\
0017453770407936", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "73316224570759928060275099538429633910756033272453427835746632086466\
7485302771679232", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "22695388204442708255370837416821213143597719799794119263293253127592\
47891692571852800", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "65201787573256147137773416732681750274160710720030046140497242956971\
95551409227956224", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "17409640365541912430778891672957527564996384624155136719559933982555\
230870555395620864", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "43257721599115997525670929198618412298051835648746737324725705683974\
000798003911196672", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "10012344442243828311655719086333248411623375069165530337014761166866\
1014718444470272000", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "21606657694496081708691751371628211453465430118231311973119917799297\
0484370166635298816", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "43504359581907270345781317619072476738809218354439156152387498655039\
6149926561683865600", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "81775283109102002124158110426574164720802880820360820524923761180816\
6566326061875855360", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "14356444565251235994417381606841506758831456847236178298878274016334\
98025382468808343552", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "23547377657167421671388397343068165325897515114918051442178006001077\
73125804313412632576", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "36090288208171805644359128387466027489311790530785226088449943637225\
96144260344312758272", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "51691542004973207102829586679417498731885157232927187905089600902362\
22602229670926614528", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "69184406168413161188263193217709586198625664914643347584107126033497\
33658090175452938240", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "86513647179490943965376671849080450832342660156315726170371993005675\
22148951317167472640", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "10104781653254313638722808471508127659332041937218950798653937672991\
727494784941075464192", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "11019540438171076169090350017460135239965318942519741349262799915277\
150732538561727299584", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "11214302555045674973680991924405084512557645411691469203252614357697\
332660198814812733440", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "10643395853088577599948470509831377632298437768727317914807659956555\
121017604956655452160", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "94137383324352749495861220376008493514331392030101676794139336989807\
11431236603598340096", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "77524569126110909067960433771410418597527640912735551562954698029713\
75164004512610811904", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "59385214917747389164503178778372336141532476318577408935591595930143\
96628027165396418560", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "42265765968597178324809539303060465657056334013006227777646950374467\
18999793061600722944", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "27913978182284037792912418288280673339257154407167506567816114268259\
47026291971816165376", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "17083147078675324054701743896816567896301890996420258613386434512335\
68386989519092828160", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "96728636951038480350117343068250611622213828230151603125254730528951\
7975471508940364800", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "50587843820874919571780906305481969400224540578733730479719195535990\
4261680283511219712", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "24391373894732080715453053691421337707197236432015302310480891356053\
2502963858549508096", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "10820539270709053655229368787277163405308132398364898162611621485011\
2147174369567047808", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "44068716121862514661970547837695896945644461828727366631269920463323\
918334335302494400", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "16437668179028765436196333234303333487594736831838811498473275384870\
185402290454311072", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "56005971842708400969554016653835549110761663424833841869557269683523\
36988635597242384", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "17379468944869210598117738178162961250153344314830190309151437239311\
68111118126861272", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "48954140104445114315614140256978612140760438239980150493845726559268\
3523293838891608", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "12467386234491680079633912202219374789764915478543981129357224968036\
8478387394943776", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "28568816837295460285624164861158802362400505141975068193379040003794\
029010138744579", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "58542052156395484615462042509796568408842780909902125618748558503196\
75198846063788", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "10641318306969956721905843267902111851190990038416934244690428951545\
16568809147491", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "16973207981865198811870723364824765318793221337852605449476615995452\
8905813365568", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "23407058859252510807215855031907629501926302205475024776229269464210\
706913407258", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "27343746960838211903793005047651058972750617253718827882975253125128\
76912588280", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "26288175950685725322644631082136999696383863096317515906917082635975\
6996564750", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "19937823621917662914384185657554193787387153519225777983317937277639\
088025250", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "11159869543761275846430298870210403472623985826133203400952805547557\
35675000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "40874222366024531640421913436223864930757184565504342957666895258948\
400000", "*", "n"}], "+", 
         "73269203205653997293032646970206941383831793498358864332927812920700\
0000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "10"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "349793922916631919780489713660732604072067233327561572352", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "29301558214819080529221927096842006278298068952283523055616", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "1198678847197175375352666347130534422824160078207080841871360", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "31915045763586452087759012489141476230071985471030519008329728", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "621901883121094509418086463219238515529275524201172013181566976", 
          "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "9455918349316459434100663296429568990524357857256135865562824704", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "116803117599009089025693563840583345596614029866499975042715090944",
           "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "1204992552235551103722295245091309996395299000883468591160979619840"\
, "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "10592899054158542353320176311996437126448640300908894361601762656256\
", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "80564135923212546352958588039871571051040509386431381859604031864832\
", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "53642118141953057575955268077167922841312853925840249355201594733363\
2", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "31565043720849401930795229159268187774807343342572120119563370144727\
04", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "16541282788946137757473520493325054172917352131209141028000688882319\
360", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "77683582355502141638163011044055845818130520374643167926358022666846\
208", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "32866842049031312069046198566496363952280606458643972897310876962390\
0160", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "12582154504711946147790527408432110858606916442287017816795482564895\
70304", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "43743718304463862533716722425430806713998067242360912397803350353321\
65632", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "13854203415911603806106316638770132059350008270160065350955625912532\
467712", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "40075460992566575700113257639715815018664099618903683877972546900748\
926976", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "10610747132364739511946739266093842917103487511014409837603331891283\
5715072", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "25760763900451235824372919333629771040017986203815828985060122247822\
1017088", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "57430641031935230724509611232112639297869773045005735099501857724911\
7929472", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "11770402605197018697270101355875878974109855315661941260117314167579\
76432640", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "22195436638431602417702301312204109863977628182515730428317315685130\
82458112", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "38529904136598723134794948854127770642884284554902426699355124847527\
36124928", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "61589396696777503399363235620212768843570623395762305079477042003918\
04583936", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "90650346043194535018765731824571367286826292366616065506508500151405\
52638464", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "12280872391640719329764976381209651101812829533806578522840879343281\
134108672", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "15302646280861240992976652293705208188884705533299910699054742402986\
592436224", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "17517571498751922164428741066736408333471843054760042907512694269603\
854942208", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "18391141287393798433308006026226467296790676307186356684056152552697\
572098048", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "17665253695040576320160925937016714679883599236888462790645033738341\
735202816", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "15471351044838723610449176969869368625247213233511733569339938145605\
808947200", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "12294777308239127106817799523457832116378216041980556720546510145871\
339323392", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "88018306402854092696098798577214231059089719920944545263700595602095\
30388480", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "56129570747253590549397399752067282171037251227872585664397809669533\
26002176", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "31273954591654795716377442124939347130404551218009903192897145171812\
43711488", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "14651619083406213580414957955383326456868892665121054974467014182619\
91989248", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "52288707502284330449274908488846684508872684936967335382553903173730\
9569024", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "87425496938350655373093326442058867157064816344210871397932098563662\
547968", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "57996551069472766453136753774217115020956569718456343533599647814866\
037760", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "73382726194898169705141224887959822731768950412528376060543997386853\
114368", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "49756948163615923704669357900982686564991406730463680127912611034768\
567040", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "25711289579860352722153440684403911875772516675493406867998031811793\
613440", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "10923501980129212437788392713407858121807095970784924763228894055168\
764864", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "39102281399978920538436177959214057732480622377592035370311268605577\
48560", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "11867343212356187796806366524550039948838737992929865719692577406751\
61688", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "30437298211336546916430589462247735796197181299846372729684210866421\
6452", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "65303168052723920303942732716811310916570498257452557691679107822464\
880", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "11521187861090635358389086349236419251647261588904955223847233381698\
775", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "16285766821659519164911152190114990087519054837462307829193124527241\
25", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "17729515753009189393602857713302358923686373914024173360832213676000\
0", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "13944453917340812872650013133460518601015617158520878192392826968750\
", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "704362435016548245643183478511521954241208341184386975119965687500",
           "*", "n"}], "-", 
         "17129649073291302937749035422776180501463526508317125083180000000"}]\
, ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "21"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"2304", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "2475672303641253866701629043421696506410205223590152521776103424", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "260015175318816490129419491055974589860032766217575930127238299648",
           "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "13394344609144623882952923858077287296094605568162272603530411900928\
", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "45109939347541790158456228503625240006754633594723804765665043152896\
0", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "11170473904896258243001128807900962829871105686918307077174444586696\
704", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "21687632635483786479768640499277463544631353330493452488808526843897\
4464", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "34378124724556809286185667110123551095716310178462024642845073255348\
30592", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "45747893231406341327407852700179505260791255735827672971936827521196\
097536", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "52153548738556542804272273740418781349627149161362092588811916523237\
0155520", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "51725532684881118002019399960108497138163428862142837393363322755158\
51276288", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "45171987023975118605998014183281668325514537444714113955556122011735\
131422720", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "35073206906607341133912396451931448646376942108782369317337910700405\
6342626304", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "24403727979630199882774784482199735075064045515379840268367076520502\
92737835008", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "15316507389699664825091381959407769778290038589154569334176674675372\
010997022720", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "87192480061675879913048689240385852899727602593043228195393989575442\
933303214080", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "45231809587405404093389549448409203722344425498019311987706349349153\
6888852381696", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "21467929245362210628923610062054802494080858753647506729665848410955\
92834601320448", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "93542875697960742830381047439961763887762241130218564698661144733986\
69013069856768", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "37531512638967084278466650609829428333120518093295598832196160816494\
518851682172928", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "13901606691430942955628924571458421311319130751198715173505432255739\
9749523983564800", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "47641912920534521547772452779642437893785367319410943667204290552711\
0366735147991040", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "15136059395748757220760934635731618724850957266317707854534557130383\
91888252946612224", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "44654818855742174389283872160954786982606178442344958789140715030357\
48527648643481600", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "12251498721287029747336275486482148730257299384771032708826627258609\
409115518677286912", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "31298281251360172290550633174055347695104057473234643714204025421742\
924848225465663488", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "74529325065233057279191829065934259080751017070015968146182717366369\
766692164198203392", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "16557753016211881085090734111785407183030502381787769722099608744204\
8531251913224617984", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "34345351092191308186809144655286589888713290791148193919775674973532\
4402043064753848320", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "66556290075638013656819948541373405123020987538828615465766672159570\
3588262087185399808", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "12055027820655034821413955181464736207975005130506566011149813360869\
87959789975014211584", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "20415159451895674525236559220053598239734608111167267339218340520230\
74307514490956021760", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "32332303420554649137780956791570226394383340036733194336467121033261\
42304599630334132224", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "47891863398454377110535572541651638880166207804765535247704003122847\
15383038292833337344", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "66346668772234945665564327759785774797065452237765825520434712650305\
96564504761021235200", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "85950749671440897357862113705401894844789211916307468099279368850249\
44954274630485409792", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "10409842798053051397477509117616223276702051674706536896300431533214\
539209825334497116160", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "11782652365561487573455687146815670786291319987122718217012224457350\
979178840763534934016", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "12457638256085192664634358995720241035092471593970674134230752294578\
268323528753448484864", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "12295871526082772991570630961063739250936499518643845418728311483792\
522401589633527185408", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "11321328912343180065252655062430268653467451984097208256861289291610\
732217504310493315072", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "97157887222552409477071849296152386054363028815103601135952376471825\
70490829557136719872", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "77637542346203418002227655710556397048039410862889861854922575874475\
46341504780639305728", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "57701773421132572809873153597670043541762126973198757813618531648689\
03490227831107059712", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "39836253138127166344874059700004436251917815952574534217634019358380\
71318789631561289728", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "25510756037241992753855335851238933982474877885475637335323071238144\
78199386748912846848", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "15130056194910237587381812012570515284261517196451823313583152155323\
30157127671478585344", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "82961929517456047515810849063372274632051193592205563315944569991732\
6813401478544702464", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "41977701344654419170688921185309327684430321891872998108226775208234\
2830237106185401344", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "19560218562211013785905114091854348394381990009519023132757465100422\
3417667735993094912", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "83752019750399625472787065392641982969046941715226141655968976383153\
121741025218891328", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "32876068285944821915707266567030010577603785513999291342516617326966\
653402995502082560", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "11802673992081876493946285103703035707133662916820271843816831350033\
728295649803867472", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "38656316926871642105412097202387326698031346001743302334848878388659\
41262464402408688", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "11521454049430194737011801065276840252739371231102633084414779469499\
42963417536098980", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "31169798406254945745121177610968177705469805265550076687359887437996\
9324834603962418", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "76339854328696148338423215871472115681862779095636046693347411246524\
930234182627869", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "16876222269118755092572284325338120414577120903956883844217336017739\
798895863242126", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "33549228233628915905671163921615951103641672634254194203864221559081\
26224290859093", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "59654441518899891148669179231726302586699231604071309004946877972335\
3796818164904", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "94091928566001368591607399919829115224598573881391451849745809924554\
478596143728", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "12994887859401382535683653488156874430832471515367927451088533882571\
636829964504", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "15405644635705096553924001760637123209543799161731453481047467672839\
90104160500", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "15220046143145466405440003896326455300642827692867999353163239069198\
6602254525", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "11990016103474505797100516415878451374301408988309292380339999146328\
227834375", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "70295821570475595492177093163931090381430446096566001626578430368322\
5723750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "27132831293326071897891367504098901690242224052786603812905517394507\
843750", "*", "n"}], "+", 
         "51472322756683342283983327143385596946804536541842923621410062889800\
0000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "9"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"24", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "541176271912783284582121347749937520056152639696360898765520896", 
          "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "51911838747214346491595134270709501394910262500301154218812637184", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "2438545298347634675610298842583889063777096475935365949266556092416"\
, "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "74768776580428020213165079364485340538040496728136950247492444749824\
", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "16827968427501341427058203760478013515283000739641236239365969480253\
44", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "29643726732840055034453447393741809033293843363110082212366780574203\
904", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "42558438951182153307689137345130792064210201294610998053932214474558\
6688", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "51197895400992305028638352683136368552488265359435760380134465497978\
63424", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "52663273249323379503719807651579825407964595170130825281875174947123\
363840", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "47033420779510191554193954624993323745218024773333648061174616282459\
0655488", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "36910541384226614681440715635596019807696440791703185435935281768169\
01062656", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "25698263951734805818494233254535131911477479154981555766939455285187\
735191552", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "15997878249782912993492212059690665193748138043383712314555914631828\
8346152960", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "89626360144628748375574427803274679511191597619286928612370505439883\
8831316992", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "45433412839148169966873658413251020230864730989232428867720067966820\
71306665984", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "20934714601364069568516511142843286308458557307037294014892934341426\
385449385984", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "88023656864992861366467315946054203734788400723244143988876043934466\
252900139008", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "33885611052330518479530736893420401807557487360703880079324962706315\
1615409127424", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11977093492023511802481293342103440794824891934376333315642533748890\
57248935411712", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "38964480451863526985610912922512149423091510157536232372741092339743\
53772540854272", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "11691693060731203133265880432700962103713235811205607744668411050190\
609732822106112", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "32415628746184981220376040758514249849359804271156042965297587096120\
181220567941120", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "83168805694189139051708615905117679584935391937813816580912914288534\
499427155443712", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "19772021024871480576634114146942081445744394568349285859166960635609\
9863875434840064", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "43600027435203343513911283370886648597660867117543033766754932930473\
7641980592390144", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "89256675346879532853405500503639241299201653445634899949661514837182\
0171527618297856", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "16974801479046316650404439957456107945219084345261956104490712607489\
16594157857800192", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "30005013418406269419803171700435458104170277481621419805461613847133\
62805795068051456", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "49311671165468031383284972441570182709178514327815967309418475747085\
96841196449431552", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "75360328831793677262986056755209243883257669520136621251786191897575\
68530789334777856", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "10709599307125542574997311749739410247929739511159633142103341522952\
327183039381635072", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "14150475785611491620565174237102992567666094129292974127982132370488\
790786740777385984", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "17377806132713635334752556910030594047596922215759400694647388338488\
718721377982480384", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "19825769044968974904259086392462023066611099941052518439428746276071\
603760476589129728", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "20998304179525904451991028333974491982867828522287477209959674187110\
949716041687629824", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "20629230675208771037603902614240199936524831319423093930721600771542\
450675068699672576", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "18778576763263759239855122833892286002143698208445807978611966329517\
878727511197089792", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "15818332906022339138618790059367646957736201565922018918345887046511\
599855655955726336", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "12311296832822004605750215644099241275191574258295554291018439723332\
473933176204689408", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "88367279417045329614735956650231009538184874624152126992657184776448\
17694759621623808", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "58367963854719360050823956317761359383385714198698580545232082560338\
43111975061061632", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "35385530606117970822610045791776041612758356366435249457369757292573\
84015174853328896", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "19629041747024459378448122608433816535951958202034612860321323839737\
20567573382725632", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "99259568655528081575428001332075846551115758781843818582766169407542\
6406001662328832", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "45547173983219924717085585546854431647912665066654682790485287997292\
2515504629563392", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "18857681650575656589691663499525109961924953527975140051638148102469\
9613500506414080", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "69930243257390609389491042363967953053275326335186809946226441794150\
688986210987520", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "22999213957924514685124968864748004269605069735486326105228266661913\
589559464622080", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "66149306215550340001000500429183895474556850076367653344370972497068\
88930713369728", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "16275819078427825871182999689503324771905801445482762160685998325108\
24979695100736", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "32919445125464873997304633610092877485664297090470601763621125694594\
8383689063712", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "49865955003946391098685901098428666613472488902210779274526295226723\
049563300464", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "38275431887727095825110767402216184966754847681866582731856832020218\
26916959816", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "62925063792632300378119249273521020636110565608071490351587224365184\
9123290600", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "32488713077165469441178842760596377815666917453823238449538564539210\
1523424528", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "75109806757501174387906575158853828522371520611247829004186990418690\
811310945", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "11893068754476418546187110857647627611880077512881864266554356512919\
316654600", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "13678737705380986026082394689892434281311920942074693343796477632811\
68570125", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "11255108445175764541834139820135504979535943185332763247786856868440\
9338750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "62105313985371465065808851667942691766220286047836331555307974838489\
50000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "19912130315394597067582836999705472550489460020555749929548642892787\
5000", "*", "n"}], "-", 
         "25549171931566239471557461047663371835882113441810656009404627675000\
00"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "14"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "23677379507163058173703328352946497993793901260312027173224448", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "2144974155552659805505992296587083557355178520538738790703824896", 
          "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "95050589643344773854651245735298347839485709834231520108979683328", 
          "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "2746013089913958608913938224269958982880549254547910216446822580224"\
, "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "58162603813030301093101986961380067683459119300020729926829253591040\
", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "96300096038835713594171185284638000277860884679822610733644985348915\
2", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "12977549477961811104857897916317857929763721068601559311025446571737\
088", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "14634629389987027627161916587359836489240088633199515847969538094137\
3440", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "14091154988201195508091916390202428690043727719638727963177447937561\
06752", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "11762959190548818002538621905474032496470505558977178965042396188440\
002560", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "86152546173675071635173916805461691260119617359538711647183705984846\
528512", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "55890538572960431491047270558435418426632224930759468165037236722953\
5649792", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "32366367232065557230071740157069170734137533820421505430777141908167\
04987136", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "16838913209913752613209417076531301351758284377795088249389560355969\
459814400", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "79125715975993013962559850085133937735301366023313755535715225136851\
312443392", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "33733100452135519597095676623601316963123700129009559497897217180558\
0012290048", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "13097309914452389101766392002323528385236581851939301250540133296307\
20679739392", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "46462175562211716982362145802609921804746624782426145612402517258151\
62307870720", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "15100956525442212269126579609236445200219554548730502813456805638639\
253031223296", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "45072835350564769825674497806931172174255722959281366206324188424809\
656788975616", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "12379269975505446104479651344289432301993345880011685011116657819118\
9994947739648", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "31338228643712651454183441975856746021303951505927925006468473566795\
1488586481664", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "73225641201342878747341498412742809386540906418142818295998028429882\
2564393779200", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "15811175151284499510397464251902556299757867580625110488604531768483\
46080086065152", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "31577881208137073360493971555245164175205184610711424907233101042701\
00740022730752", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "58376240605623125395944469249389766163567815778108877931627139759902\
88660136198144", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "99944138969433568338444747695550638990451365658078667967069022663582\
43066606780416", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "15852695130241264230361162275780877669397860457734040784384615498083\
558333412802560", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "23300066888583241899864325921499036687660720026585069434401872891826\
262785635909632", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "31734692393780797045921096869913161830252783988186885466559809109335\
200767038980096", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "40048274293451941553559213819207964310124245709442740442977545962173\
491396141383680", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "46815854717792195908583758409151930757100623684699629126473217014015\
425540817682432", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "50674624356370576133967408240572327118354953333075201294203524184133\
028358687555584", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "50763453651263518717918571411057010587645868546008713216945070139460\
957754873610240", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "47032781313549855808968899410708711071043488014725848465121983789680\
543809381859328", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "40273859632240002067540981009556458859944234073007653035299006365921\
717886545559552", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "31847189589016918884215936888738041253154718270513169986683406888402\
013865863282688", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "23236843758425730662691275828572927192890133045832518386816411884193\
382440208957440", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "15630445732966427116520202025921675830511703585672471202744937355958\
530017889746944", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "96850316700885279302270571926826357601262063704429691024797657907381\
74187266965504", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "55239910580695208790342194648987539279983215569324612517353367215158\
20908354043904", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "28985042230666823463124346012643747880800461679376729276014606708551\
21297816453120", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "13985599375807610411546450766967118417669672384475491095853183633971\
80779126956032", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "62036520941816843382944589073674660808688864392123670888024084770884\
1252841201664", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "25289603404078933014827869885167200551733779002247449223529341634209\
8847388489728", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "94689399308472377277542998804568096585238549541470464924385627982606\
139703483904", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "32517528061660361666510295294507080842804411950843799189261186509661\
222748888576", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "10212957316445164211829561937525601101964130578410173762627258874193\
135907074560", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "29188662251572222950827421710534856450024335083328682805035284881737\
30513579456", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "75314313412460981448754274150998388032642034944958482835433773372307\
6292068864", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "17348446821161453375989878745556047918665723247394034016827238611212\
2664836208", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "35145573906192186660165176582525754376441846577784374761479842083664\
003249456", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "61431945173678854598765195647192177584218435520532539504338327897111\
80032340", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "90417297167267023476096432055284740247823397910460219574737292577441\
0233550", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "10854601247339324464651628842918111207136354870923909902274938580319\
7044625", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "10169540573022621061640386608041865407833272920843672650350894208225\
951875", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "69505879384550788380232163305776855621072905913193533589142510174758\
1250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "30728573898455699808079914787194349443145362299597133566195671081031\
250", "*", "n"}], "+", 
         "65765542259339526697446544010244567342918088850647974254140692000000\
0"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "17"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"18", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "25328112007138387739869304121888021808024917493167392148160512", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "2339238307309344502426357128778846160576538870799795617968160768", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "105720605171684474381995391475842302544951080617555329867122212864",
           "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "3116268791274794837220848334770790773019529036538868702974733975552"\
, "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "67372837884571110286804642483652296522038292026067710378339408543744\
", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "11391058499742047045736366028724468376587143967502768581264887020257\
28", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "15682701070772207694706105545322951489319567988703843924695440028598\
272", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "18075997530026405013879155034526302632810312417292552402700396979552\
2560", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "17797891056505090275395506338157615810885191026110095690181157282654\
45376", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "15200463210855945387106100272665133756321335318994487439907672525639\
778304", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "11395981125714127324544612098490649933987526941994899365911781415004\
5106176", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "75717972409334178473469296041534701972882394332176308218863595097246\
4529408", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "44933933504897898659042920565954003802595914998235178430841585626516\
34401280", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "23969914674769051624230044989584535137759521044212448141266503302004\
147748864", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "11555906424285135035453167736651574834773962267788312628166145162157\
8093625344", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "50576501236809594008574050313665435551265073076577115576217416914608\
1899708416", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "20172681824100070383783139566924150706605680201425036054848063426218\
98890805248", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "73563760829564173589432897476927588045687442496793958300528389130386\
00888123392", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "24595565776134312369845299518674626341443649693590613077635625609267\
167044304896", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "75573907572144893003180743546336942981080353840247650537423430767982\
803473661952", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "21383805845624666359165731703912881791635504735050031564712668907945\
8348992036864", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "55813257171638336155588327293411883738412939277012252365522788850732\
0418403614720", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "13457069456695277474805901844506843803020205550647539959066255693786\
83558524092416", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "30008082205273094920835085847645237302130781666289724776949737356625\
54855726120960", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "61946439974046086581546209289408305900369038934221474351363739430828\
90955530960896", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "11847043915841152071111374941582982004398042800092270642245233192599\
211685581946880", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "21001951502088047245478200164974366264670537090624180809050433438830\
340299800182784", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "34524354794753801166180627152548252737325779802539243864183320219497\
334224843702272", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "52636994746223440229044552669518773623704070560931192247210437661921\
682367954550784", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "74432882221370511793947554597883818218727613144756399753047360576365\
395447637868544", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "97607258642008813250668018915635623877942898310938590922684439154498\
707168937639936", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "11866029457258847352593703604362406240574829026289242199658274094268\
7211729620828160", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "13366704663526997078426179673922622744603369987180898516221893815868\
4218223214198784", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "13942959914654223950810320314805986383567509105695437468074087145683\
2939952781131776", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "13456710654613261219731151171260238210073809920798064633612560575777\
0528168645492736", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "12004452603353201898306810673811695380612696608448009531010808430942\
5346937428639744", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "98867965936145095137204236303435881061985558661143301571615145588803\
277750302932992", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "75074704464393817367562171066862799300464875523990848166760361024635\
966039323312128", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "52480638494264241292703424370680970340751130608950813083454138422830\
025828621615104", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "33717028859912301589105144496967980929432743882495925990375875394506\
788188587491328", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "19873288121825211324974699297413618771746434964902098423692099377620\
431891690717184", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "10726512502048449764909967003954087303811243491537246969746777020782\
942329702449152", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "52920875347917532510501851342357854381734030228387963790180924698467\
06497401610240", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "23826664204484739530240978083978619480216531750140133386314977843832\
58439804223488", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "97774478698311203950817886073515466038231239913903199998068476845538\
2786436720640", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "36548209397108006528903192047086807510401921734958551173742980385383\
4172776151552", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "12449936362009629497460597943923835079679678447334598862079707057858\
9076384080384", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "38710358475697492430668204038852198656393411057745977109122771734002\
706849618688", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "11014613031456413310955441311455180373020234075140907072979582821096\
655155304640", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "28753010217473491339290066518319691082635568595298056144903650484320\
64435725632", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "68878240050609354853732079895553538873398125142385027803315474282113\
3339364048", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "15067259002499831161540677847695199352787978831554510357859282307270\
4481507472", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "29723348447921353720999461896904651045060609752892701705307809277568\
898563556", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "51776288134471391920096237612997669214634587874081275841625661209476\
42206310", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "77348200110953853136213335715583601827260806114053775694477074885392\
7621675", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "95441970529403765229336808882436037185084364598526649421454215105167\
345000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "92601226648893277174597100601382985602066901859952957784324821106723\
60625", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "65789830557262165441807886075899639073000017384246533505320823627053\
7500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "30274262748155243992459777435140915596310562992822138441862378936406\
250", "*", "n"}], "+", 
         "67434161099279880883071931829574436912608332121169211075495802000000\
0"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "16"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"72", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"72037657653329755033503105528977453965620373987786752", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "5669959861978046964323339779218647122430214207141052416", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "217568443180161364688818368603884298389897096996321230848", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "5423913906701010536199734355002824932505518646169702498304", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "98772900103383930699255388697546490712441351614009893191680", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "1400686762032911767826191125814320930958855363819010783182848", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "16101924339317646804071364843412872048684731978157570599682048", 
          "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "154238430198675179127683358911434773998270590545504426497409024", 
          "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "1255832684404848834007147428176313886224766154222486852644896768", 
          "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "8822773269278649686125595975738143373161325315013955479895277568", 
          "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "54107041548746444751925662633575685361138252716042885289199271936", 
          "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "292321459517764180019085595324201248325238325024602650219338792960",
           "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "1401571286869349593585462260073843807144746472549655106895522824192"\
, "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "5999152083924361577040553813753563976086501724604047006748167372800"\
, "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "23033566533985786177045981738729688372637747971395466511248403726336\
", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "79632772185527221680810179135839284728677458025557440675913073164288\
", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "24864816926125633395401541144612243946294122068050361996161609157836\
8", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "70277752260414618581717720737845670387412670261378577976814649894502\
4", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "18007379716579942504070651286121677868520913110046445361052454779617\
28", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "41861803681287168579449241975862978131592296977623149653507539709460\
48", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "88285413105932522867678199313661140417073770693586960852522351324037\
12", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "16872646198782164833449838770141026719002596468354938096881121464680\
448", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "29148256439003197951080202156754834358561561329017860565616300566511\
616", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "45308404754426424410397487037484086799556942881650213424127679945244\
672", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "62858202669237499775247829961072764119397230152779642495511869412868\
096", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "76692511735841324148114544779397360203909811389812890156500791121149\
952", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "79883775510576616757718704033000838832743672922283716401762317780385\
792", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "66034320605799672296141807220177798071759112726340601041922609985355\
776", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "32533595066527095869704510452476301326766734795705308446823879296417\
792", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "16916774812119307729832415194992528600834448564953607870272493657653\
248", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "72288310944589386452418403113920083173595587348352123532841047982637\
056", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "12036038760634106624021734643008418298144457619200402098370393567936\
5120", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "14975746001511162737906566074423594148127435381540885805506019049984\
8192", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "15531410254182908686857930575665129741486644592422755987726041998055\
4240", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "13948780961572461421640800358883772420524480330057202865976847670065\
5616", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "11032215807086539287507855736353475251670751247444840457540593495241\
4208", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "77446247822288439774752025950096460220098328262290777385187439209622\
528", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "48411337991527265407554693977690651030834971410141532661389704195911\
424", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "26956498575926111935082960815500233802689436436335769197675541495255\
168", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "13348025638638341335192018653441057771878261180106959608001966356420\
928", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "58576654915988328999569425169951996992870571153489796729035146212083\
84", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "22666269619591215351955891932823736854143433882528921608363983006346\
24", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "76806599708591030450382913799854117678129082190784419631262448332326\
4", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "22588023596601821613112084695400481363626024577727090915930870497181\
6", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "56984828645400705308360318714238999875861447111861642465368662320756\
", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "12145820346174016221948061449974312069877977007475449874770644820020\
", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "2143138053459629353723298043901922930269970347429147876068064164825"\
, "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "304383759171171421168304975608725510314748897751305422003152426500",
           "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "33399496433590277046067230171591945106016185678673546745925295625", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "2653372405084273055174495795801652230233600893820529547015525000", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "135564144364184355669279341951495887139864466729773097398906250", 
          "*", "n"}], "-", 
         "3337328282295848295325102769255603554841912309476142235000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "24"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"497664", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "63537152715231222553105667500703398787956036337681584669851648", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "7046083362140568371661321156217710739117301029742012205813989376", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "383593938315675425390486414197146469473899361365533169282017394688",
           "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "13665419085599175129226794774213778809745097597730854312851500171264\
", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "35829041168993850256982624760252006065100679371471139491501561190809\
6", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "73725014316814027373460986791688165799681788188526690250380310258647\
04", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "12398375869948504993269959597242536257335512582694713890158566082766\
4384", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "17522240357470721444456929265857247560362951222117800840699395942782\
07488", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "21237841747665637338352086590570071841621919025606446537414759668137\
328640", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "22419628550118359383465465754197911971349382711972044053398707575101\
7447424", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "20863938284231593913878262654721772367921184538325359690302863576930\
95477248", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "17283500274804229661648325422662812915327197731907002862681287446046\
911234048", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "12846558032529473278177661901117862121928499352178797331192479128882\
3000596480", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "86244394777268356876127002226989712696856921124740892453507465525612\
2469908480", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "52587062158878532111517261003264867858395664975146210619643906428615\
99637897216", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "29260662560297773478202770316683998024388417295283094378904505654158\
948311236608", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "14917874796915475827970380892704367394447149826539153977470858288717\
9314186420224", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "69930498924463954529221979674149356033415346309631063078548232965413\
4830350204928", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "30233009225387188828285621165582762758998186189740573810160727029838\
07136302104576", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "12086470726756058690123895392625881026635916800617480029662205466129\
458489366413312", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "44784121397601009067279383669429257511292324720719565083635533544434\
036617227796480", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "15411062133035910431184307405208998154713376176190763667656169195954\
4626457213927424", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "49339302051647824944455782345480335734661324923967947058267139499546\
4338998233661440", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "14718945873993728201141673183433076201108375439333365763977515972280\
09797746652348416", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "40970294073532186790385828735965915957495601463581019045426879196537\
19876932682645504", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "10653156112424078493967594262849991603027687232021794855334744406607\
431231710364172288", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "25902549436623157447680938302357211972148810296100200402430750423731\
227053799583514624", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "58943494640312610571292043774330918626521772555335602695798240554853\
018343305386131456", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "12562423287962936754484997876538017037447825182678524532586441791357\
5126184109998604288", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "25090832748017110231741948630531371580578715366730109421375860529993\
1291124198908362752", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "46986052952739884870041516521570339581331204451994766365192450080876\
0464821896020492288", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "82526610606819523391505667889875789949695501237320518117656431036387\
9107018045251387392", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "13598842685099167454485495836548534870333101212122581510205834604881\
60260892217713885184", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "21026105169966667654664836051550478103150730202373168256650069434338\
43535069055834652672", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "30506051910262794139353455584157197341991494446300143543066120045502\
92997527597561675776", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "41529877097560651490388871610907157811792617822385712250344569296372\
23720001063678377984", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "53041504687624746605886607689974004534541680892874869123693300712653\
25246096997817516032", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "63538970430864228924825854539979537585427114489427249890766496269234\
74351693440889126912", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "71363628599335001109691141557211992330982849421137568833701059618216\
16201654000490119168", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "75114308661672482886703193602909986802600483121649004381035378972853\
42071157804954091520", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "74050065740460611071859171054889408929395734001988713552151421601607\
22319653480007139328", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "68325408235750027747790521020173678644782223688404544878889868096566\
01742801097344155648", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "58957062953465845196908002736275002244578718191507581591714224502737\
85119280005313462272", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "47530344186301613045567149952350280316727386953927168325253310277113\
41872063445078474752", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "35760973600590012988984893255364015640974869483102070821992373710248\
31064023810402918400", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "25078630027878088892467219012428241981159064489070528433854612110699\
90127575736325429248", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "16369335184482172847265104364213585948956410472596170655484671317842\
45147054383405348352", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "99284752396916491116252554111577694156438179928865809258263944495069\
0215202194280973056", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "55853925378186595399464893178398478949704687445947763781660307230428\
9438084975501176832", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "29082377892838902194843843050056653817874713046806848013821263305198\
9940393456077168064", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "13982006973855266624929646502721956716554369304149803615961454440166\
1127649667719636704", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "61898744417525702040148627327844414238311916026514861799691780720570\
448701480822541520", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "25153538255522177853458935069347979706931347520770272195410151363778\
258561612325507736", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "93484452619527741722389390677714702743225391861640260113556249499858\
73515051114038408", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "31641525480955152325886501999637564404370436854816713852379679964175\
81751805836442448", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "97045726283349576888893654472363230925423099095358316245288322545278\
0245209639490973", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "26809699504050019493120566379528256476564654656636903590505104949912\
0103247929612304", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "66226201386672404604998064819622061408943354348583079797863658336617\
171069264423185", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "14495268748755329336717796874229256751867209178853989807808066465056\
891589282584866", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "27782081505827706688992265055851227070787185049540911862574125736024\
97809934387708", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "45890799876142807186240342941078947322942713653639388117214807118132\
3195873160084", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "63838056240662924081530842021448650267376132519708246098214523756598\
587548546812", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "72045792257001529166057149781615374995162492644210515626406425451437\
16715360450", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "61317476019322892907347808868620782754240752631126022436730810143326\
5262365003", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "31828343649333705681635862883189135700120153911064888342045049872303\
183632740", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "24538706665897334916617686882591127127530110785881275198281496360274\
3355825", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "22725268087128436889589786834177078717844381706487818652160621925769\
8461500", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "22092999196896328281545519083933983271003349227389390988695816871643\
145000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "10755410190203495444628621524738883684591762767345988269420372747378\
25000", "*", "n"}], "-", 
         "22876739984076013333121696280141706419762960377901544714843736731500\
000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "6"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "100185210866995527431292607497973974148103057952502079029248", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "8729245435571071971011216469449599039374193475677974354198528", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "371749573753235808581512518841301084203947928897956546210693120", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "10312992843050895964677216710158640847181685285383054284118032384", 
          "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "209578363369291561507806688953874172784274339250653139133756604416",
           "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "3326381167058962953845875395786954581566376271290175664373083668480"\
, "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "42932933510268111522443026841081727056818834825534481435041411891200\
", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "46326477826950010997109278682870651558831988605461157439793629495296\
0", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "42641028842668455606415458096218135057589376570751956813000296533852\
16", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "33993925355736792743674852113519799633729290470027818388946285527826\
432", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "23752668123880597645069751140014107148146789371549419845971353494618\
1120", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "14685319490307316370759492892983562391959737039345328076715117240962\
25280", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "80959174132629952035238780710498490363323334679676464380411208252207\
92320", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "40051970982446346449440347707678163739840161971496019772234857116208\
201728", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "17875578676821311468705554465094934130978818445994200388803780774393\
9117056", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "72295313409786048670298408963948782620775311516892063178439830200432\
9316352", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "26595608490312865217338417871921435873700675455415771591508092983865\
06743808", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "89278614515535470818451520261280782856340629837747611781986926152521\
16242432", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "27422195478713566252932996204980149402396980677217162032292616918199\
420583936", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "77246029023291801301582474301785609359204328448109850042746445009826\
504245248", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "19994831766626144106116906967454715216537238768041806662535064992956\
2245300224", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "47636671351194353483404567588984735933429181391173875742131713532935\
5580309504", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "10460272000869107545942578586717682994956064693836066626435927302095\
66903500800", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "21193971033569637847633254618109688442221034571568502504883298953076\
95274065920", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "39659167933005737169607729019775521860263239512419813849344886758007\
16897419264", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "68587263946203564462206906777376911496019058989938431908076959681975\
38440282112", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "10968269657528527141451129601626614228021006308351184105429542737716\
978749800448", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "16224773294644933337490594406501222274602627452535823444669364412157\
007130263552", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "22204733507147606696215531908877234217972697059533986705191277869102\
418471419904", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "28115918560914414883759787408211026956949159112459581450177374758447\
898190413824", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "32934221609589160885765280677411404794716042730810758406027465662504\
037945180160", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "35679286119202958297458808693706228476479715060812645395288134345397\
008565534720", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "35733892561635511532952519663977501176380466290889366633251483234436\
968638054400", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "33067136844566104299798324234975820207761813493820811282916603993006\
921278554112", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "28252215852609821201932411736590692206012371971989141745678477710406\
628135010304", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "22266880387830090173555324968632336000204981678663157105157561149064\
439224598528", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "16171139071091066188312828562938949222717332787422584589831555513895\
948282068992", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "10807226606080625739564581693752066255381963466307173336063033243960\
798559141888", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "66354031560172204772636302396504365895700906307830077978521195127825\
87299938304", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "37352484369113729491863210313827023463710374846521039911400724910400\
88546496512", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "19229730408208286743976578446210916627087799357423819412454645853981\
40666359808", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "90249719134266606837344104024377328647891729312073624549063415244142\
6550151168", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "38457349011609656508357079955028721417023908563614828881082741265507\
3501721600", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "14801924194455160693937651676337237113587849447330502846977382976923\
4171291136", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "51114239010508908203317645627712102020648415872187746819461706562578\
515662080", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "15697201256178768232750680238223271263631458181432746154231431481023\
003492288", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "42368410072791497640192265924094081422771672409648655309261919538862\
45934752", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "98885322925365396184454061950501992008562320722271124467213589829088\
4384608", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "19487026670095380328801610128494681666414950963508121530355882910019\
4079320", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "31198229994456423188832005652586309024426334598026181354544068192271\
147504", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "37631480632439310962143586328077895632489325395723330072992563225883\
47200", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "27435368253395848882059328956184605761427860470717027666337283485585\
8425", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "39418671534748747255027523093640642511657023623154323495527490781690\
00", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "41254745113072086663077924883481330806083792036306585702937529398018\
75", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "56006318407059304122982891244029942653925445439364021674546027915000\
0", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "38081242382132086146415593314093943261459654601233313939278509718750\
", "*", "n"}], "-", 
         "1124226152578637065079774460829463881738897356045679322334405000000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "19"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "3631238227558880195265243601637034724920772832609534214144", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "310253202687806521810715790169373115552958547181161177677824", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "12950922102384806907117061951703093632156970303661139594051584", 
          "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "352015631478989656568785459999851566565834921456640396760186880", 
          "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "7005851883107277240072560431662119381162259192872142919516028928", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "108849789817201445646599662996026135604006392553058941372156870656",
           "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "1374624914206996186556885818265694825286111894646155296121414483968"\
, "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "14506103858435877604784257946469788058280643163398677581811817644032\
", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "13051462471672379962837281270270682807795904361585164677830196749926\
4", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "10165221711821542748696733161490869024836035530686516797639765472051\
20", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "69354930799701007521073829033609722606140474342282398179808740890378\
24", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "41845988811172849142504654873236292272560139111648605450998964157415\
424", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "22500289453166808897354203085750138704817106448352224727188788830692\
9664", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "10850077440226686263699415537430063162571559957872163827735384274921\
06240", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "47171481805289040530200389249980748243734649134151946450980196196926\
09536", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "18571658488565734010053711260279238555618125032341135752022092015476\
932608", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "66461179458848986677052468479562398939645942315069507967777164142156\
185600", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "21687209973296533609915599838227547910776266946656232093139499587990\
2445568", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "64702234368210860709245234500727695592679381343179799206497341052638\
8289536", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "17688718455783250419563143208857670575479892130079337867670719644473\
22931200", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "44397653601180633114352947736123752119022172047143736270640524899560\
41424896", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "10247014052155965371813365839247816278622195379321513165604098904091\
520925696", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "21775691426083343934017226113215880502926983893528791292168038839311\
962996736", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "42651595443475010424809284320898687957203360961147836658537058875525\
174394880", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "77061049422674076673271388457926150774186076419954486556531590504974\
615838720", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "12850519919163777316972341974762361080019736098069829837314408964526\
8196130816", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "19785563628542508969003491256445233519512299861795884122924655034227\
0864850944", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "28130752582098396444424900353886813070820135334538972258773948275054\
0866125824", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "36930841271160471910948417936723598425932541523182936471286020022266\
1372018688", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "44755292784178899774921399134322318100847028339537745421683811807262\
2430289920", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "50039717442234908707597939100648698689802242153651753209159898035611\
1871246336", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "51576538214003900137940677833437388484515621614582374396081850503272\
0319512576", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "48952406945999139986228953147374699566087905423081768757366065692710\
0450635776", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "42720632130900422639713699575302126841274558495547785987034142105442\
6502922240", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "34213767225527632196031215895902816569663531064854123362059921439584\
1085046784", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "25082092241589157180847708211844077169705149342056859718587291661875\
2710705152", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "16775622649889037268416875022035318499316375978975377373676244664017\
1773542400", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "10190759884506389310812515272604079024828167937358074901294566868170\
2640566272", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "55882261455295819659527405116556811821849318658349958659286891871669\
037727744", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "27417571835558406519310381740782168717646366140259355880225355001107\
392440320", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "11872571835759016204859400147055839982792922967521832842848949496388\
950251520", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "44333731277385824072111174967292675334097946039196586665263149694986\
65313280", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "13626243779626503118519402096832861960995153294670481060488041445634\
43601920", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "30382612940170554466001968453463919952487172180452335024211862148402\
7045120", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "21517328841004606687254709688334736530703730395519440553391082416901\
254272", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "21718388276743249704308868697034387017129677318738288448105241065450\
511712", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "14485737898284399076907866967961906926075569292668988627223091680358\
511712", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "57349967985480650490780390470352775576653154251241200291623795482606\
38016", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "17093668756589747401667574239875427629841861489256661384972733448223\
96372", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "40379769736044600003665688090380772641638926830796103935620139487328\
5670", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "76136039913073984760147271158574717023481827653921232773753049912009\
325", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "11294868906858415371978951188378348950573094540471719596784002800946\
000", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "12752796505491486440828180260300959490053213645046839197131905505368\
75", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "10318338442174455957121633011779888352568327939121820141940197506250\
0", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "5330510206332945897003315040399306809938961248280634552518077718750"\
, "*", "n"}], "-", 
         "132007939041407029338785458314292372983721518127118209542120000000"}\
], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "20"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "272503290245274022045131420065328708663441326215497762471936", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "24211370487173655608884995670502838221531057616594412907790336", 
          "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "1051817421453984336204475426905828689312325394188049074786140160", 
          "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "29778298094026548144890699685959682018972990906350709723044511744", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "617832207432003931667326840957828910262506902199615745535298764800",
           "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "10016005280446553109184102130338029372091371138130590861525082177536\
", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "13210129150226394302925675897378828037002963296969777305793819836416\
0", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "14572751576683085741395167048715439907852970761217359555790143687229\
44", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "13719682198255612719968281447614219948043169087744070018676070880903\
168", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "11192751146637522600099189054551812828769002823185946957807511098779\
2384", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "80073556081205556699938489852093934525415447676625386699870899064851\
6608", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "50714310944218501460991544318015154064401431511937879477944291890110\
13632", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "28656310364891410101604570721095363424250836544019430390227117484500\
058112", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "14538830573442845130704013981972927698862890188832880384931965999450\
6854400", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "66583901349755991946910114149456445936192737413959162872921364484188\
6416896", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "27649230203323122496234644645707250389128448556789465140016576050034\
53399040", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "10449970797530752481175252916957133191277786082785235595972862472903\
733542912", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "36062990248866754766761996162246435675400125554130097285276910205130\
413965312", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "11394916716338729832360014090870448350237654198752178721731690976039\
7034127360", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "33042582689308245211851715512785209392334388471818187514083646422521\
1494957056", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "88106437230864719358894568726749399589135732492732192863759474284248\
6935257088", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "21638923367653184587152748212074084176234935783529862138327826752077\
31061719040", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "49018864018107041001257596802418518636310308895381898918273271498468\
21351718912", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "10253922511912937037971930600311783502512208424430699170119182802164\
284288663552", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "19825330157834208076190433779399132454696562996803618689892718990918\
119982104576", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "35454578249739678936254045643992174112499136434299061805935249431992\
306528944128", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "58679230249991735925162076004449515058387077437280428287700109478751\
842401779712", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "89913001688028916389545264605061385999106092328600864581666015524476\
007359709184", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "12758074417380183755810563402867835412062884341385160418128081958494\
6849200472064", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "16765199852515972856203851215264107566928342752020668934825257425686\
4997417156608", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "20401991064723315270399982842369556981475684984164729418902678949866\
1322583179264", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "22988127595759232589915727304363137436389042838521538523666819157202\
8740587225088", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "23976279428956299209580076923037385714351748515916808501214932410542\
4026581598208", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "23139043237702470713784360372304439910585385634586855699584867699130\
9824718274560", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "20653648328925631369946991898494826338006924111975870403654190052558\
4098889826304", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "17041514817283566814250905828620638431865742608725361960110522107802\
8168462336000", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "12990536358767723883259570391764063273326018065540360020742156584292\
4347866349568", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "91428065272562199673895746445806153717388320287114159272183739577179\
461040734208", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "59370395510779919991095754177840098937211185803982691454750195059577\
016668160000", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "35544599493771359081536102048651529141109739867219977924679764963556\
535121977344", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "19602788812171543887580519893660382043708315818510026920420720833610\
639347490816", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "99482354966248716007759921166925296166110191361635895591048796667796\
80991023104", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "46393752428402244523657703915786344001103744989066535701135681412953\
24816795648", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "19844169445808308571797291576433298449609305178516229555949905229124\
15048715264", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "77643290432340237517440787827767984909779862143708624100630902766294\
2703450624", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "27684808253392140214166718558256146868031792516842068407870063516279\
7418926976", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "89495950426133475737032697845682158531731793126818145556759588879371\
174071808", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "26049007080236193669853334089354709521008208314768871370326172873703\
386090592", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "67655757447793664822990196246528428307631385180399926384997094139229\
29650928", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "15501711437834218927066229235598570165224599767065102617476437717860\
81988408", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "30886388924503059710527186362332215128989488926076769618787851056866\
9973168", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "52551277214847872716421736851098410375807216986576161335076972573574\
284810", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "74592824278293779726322339232822690458905353401307130375077095510925\
88325", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "85626457612625073302149810508966419960779289963406618167159006320390\
3000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "76076116953913003049663670311637100009528219588668450792809842765539\
375", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "48884067886422724733896824650320829885296010496709501476699396554250\
00", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "20121979084975811527418776103197170696429361623217366887874513021875\
0", "*", "n"}], "+", 
         "3963667295556273517231967370258179564456516457959904787109445000000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "18"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "71927193411911834633154046257421234454048626706705988169236480", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "6771020975218318561306948470693937867119911488850340113157193728", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "312028148656308050815364823665852862764846706116720890118368395264",
           "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "9381979752644899464454070372850144266066285385309458124905392373760"\
, "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "20698895102116575283838390658956788040992888289771801467601285441126\
4", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "35728360158446093049530803369658284485245942806871712794623608210063\
36", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "50239754030833494059499181160195256895093819384525248422127052410322\
944", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "59170459291534589670658240550509712607312089366242786604374323602915\
3280", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "59559835662605312465196676830762867727249460189328042926699820113335\
41888", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "52028179907648914397233027567760898967696082415189444680401074116924\
276736", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "39916624934673430349881825127957537338111380749643040967947616666313\
6608256", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "27155270763678785115774308668597203121103941694596506372335136903665\
68562688", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "16509176320499180819279032938935919378389939024515348858435026197019\
220770816", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "90274806250597582794906365646436665600725732260826594299864855187890\
133532672", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "44639337083179844159064461141697028363040494959138467755564471872897\
8790088704", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "20051765658376190678351195132498443597365800620046493116825948340132\
02562416640", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "82138500335429031176586114890194514598210102039937210053607510487378\
84750217216", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "30784282320431861340176549717823365847315797738398578279220077386289\
330926911488", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "10585733701726760160356993933148933160887746553983928183360015626142\
5772736020480", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "33478609322380514901623338364555418540900193561574194572213635065527\
8406464176128", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "97579932667282975327586155957652951054955033155410358021461439017285\
1496032403456", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "26257822865968141981946325922587995155712002609665809342803207357380\
60411192213504", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "65328371434490316991790492663163371165303711549978857774354522906437\
80109751812096", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15046070602162153089232597703386543567241839466587017933751927262864\
304583332593664", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "32111358791452295770668828563427490553740365774254690952441042047068\
937764781162496", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "63555805963380424821488464103747158158612496896925296098465212221056\
435311406481408", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "11672815680230109612695288249524663420872980578858676234798703947882\
6432899105947648", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "19902303597600743145357474765972503842943607032887629975323086641499\
7154845046079488", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "31509786719713832438585577863863570259866942737358667727775569310019\
9428522921426944", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "46327033570136028177926698306131839660524587947183309177341162539947\
8651840087719936", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "63245421944282809287348297736616526355029914365983307252061893139956\
2317032297857024", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "80151875129942516315431043679775133166450714297924350832805515860268\
7635144535179264", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "94253379467689561870992796427969506227643140635773675895596512884260\
6462204989407232", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "10278010081384957094410222819957928813108277456743603165966997941122\
89574635417108480", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "10384792055901936401511187420890026853737271835630010442463197478641\
12318962882052096", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "97123245464707488296648566191892795951057471878291700656449689894789\
1411470138736640", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "83975045934602241231183950816153109350339851802144079101678788770114\
8012408318459904", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "67025517901548569429732387121598310442474812543280738974706221226937\
5024846821916672", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "49299100464625162283489081572592392779920265495839490051928902841666\
9221632358481920", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "33347521440291829017549347755567305103188607871341383455998532529875\
6333721779699712", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "20695899991335851280664810784390321203496501361950413507467990949238\
0701773780025344", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "11751795229125669076960862547543479036477572693065556561557345620805\
9495259021017088", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "60860193863869864678739059516606092136751456703154827432184724236583\
071478931865600", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "28639080575450233604939786464062765352025057027285268654762482384177\
772526944690176", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "12193068783614190204117501660532862609518735400030190464647933132365\
460805595975680", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "46734601537194282765510504230687722206969164731189139934203036753742\
15055567143936", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "16035062240337168654522722642005102186581181305084017019351563827113\
07755987568128", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "48939328317588798448984370321246879291279200923366447770226369243279\
9671409876992", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "13197767436975134837648352748744902469551734235479307313174920792528\
3025095440768", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "31259185895139354559349306978527466040619864884818769790559532132053\
383438485568", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "64842512824544744283125994550046093900214057892728425969169115107451\
85967930400", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "11852505293717110125977406858999945426126324537008513101404402214863\
88804422768", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "19574586756761472574114632543951399601881508292641066668359910688144\
4872741512", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "30696945365172992857796094506192758119584705930475700832226773122119\
281267448", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "47948331486086163084503133838895757426165277171112411906682405718550\
56774440", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "73534353629311518339836829941964607394442461779435898512884328645115\
7585675", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "10156329008841756460344168350730122236634112852722493775341435605794\
5560250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "11358573968486493815804883714402216557142276951266182107763574769069\
740625", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "92685468050846468757793115064439254273780654299204650482578402754483\
7500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "48209892007058509465173523222041898116391997646740547726163487358281\
250", "*", "n"}], "+", 
         "11919667298031230764942123401654885782617665429975473343948276150000\
00"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "15"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1216598757421805792442637393134213916349926735872", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"84898711019088755075956743354156460473995445141504", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"2865803664862710930391643567080864264115953392943104", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"62272845147495761500608065159783215020609162612572160", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "977655735631451769668459248104049451680803776939163648", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "11792849712077518380015128288346387410515788600163958784", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "113385836506150908974604621964491922382290432104188608512", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "888682673148203877082275169654620504925970632582858014720", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "5746166337335827488012801283415381366455274953127919353856", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "30697599881911738911070657310188036288160663327412527824896", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "133588515092248531918648858348561750289458515181795817816064", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "450196550940989587010838219487532127985291637564394719674368", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "964405977566131082005736481774211222426765476025948528705536", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{
         "551213728428488791184115997549820097394849045415374394228736", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "18544724321500879323039881481735598007782792768717056255197184", 
          "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "116055938823452067731245332876060059228614780859400270643200000", 
          "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "511005436750625265942569331760099718815864294548826801324425216", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "1831241165587239767486417782102056365086477677423632972456656896", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "5614443273907690402248893149626111655928181996731024665410011136", 
          "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "15079822820670753860035983975023181413655767695274930924408537088", 
          "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "35958094285886450489132302820786276683713194238377362502260359168", 
          "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "76753534874527109330476431622328933109924916189577285187158409216", 
          "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "147456040448697533539807554393020519480717146932169207671007739904",
           "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "255907118193006510536991919673664629535270619544614199268841881600",
           "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "402185527627830697229462400292159985694076648128903073328862855168",
           "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "573292823513012141159162537705723515253312659528197291489953316864",
           "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "741836731172991232457663160306304360404033339967855772504929861632",
           "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "871645636178906301646171181969292650621035877658538697744119234560",
           "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "929735413964754707386654783342330522234642713121240503682192900096",
           "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "899576579664432989247690387383125961516829463145005103554486665216",
           "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "788559417169112630595778408283153261369603607751820273996130873344",
           "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "625153991288311530840708748004215809673799912437102035531596300288",
           "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "447198925695757525514078039018312263586722808753065904236273688576",
           "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "287821243715410267884593219157377534452412044882097537097468975104",
           "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "166076558884391224425039380033410415674428630871756677312920219136",
           "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "85540559364810301344084006529803548635604740492763951784900298880", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "39122143292672608148793293489972833703971400499570218206112115904", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "15785956871338870865254008289027464885299110619225284380523421344", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "5575736385588970602159137893338446019129976109667739872572084704", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "1707233758948416546571110078182147322511534678154891943955556632", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "447651097720635865013467762884116033495746648885952763377967284", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "98955960656022512449551431304194623152893198051250365613415558", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "18064576500383514196017150009196866296854880137876685380871265", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "2647177438082200520907700811818789872356098256002456546627200", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "298833147675074941375407228896503262142441561343701325194375", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "24350276364999298950666313710086102855215093836990878242500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "1272112320961231821898708475687951414152807242018731493750", "*", 
          "n"}], "-", 
         "31922977581426298712997536402762361141256224260268000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "28"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"107495424", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "79520841946472118339306217147313390222723449734269818109952", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "9207850823718584036038832393849329642872852783813992688648192", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "523671734364394828603108062077302250602377913782151213624590336", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "19498950855788612492686790317853428180913695042768077333045706752", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "534629308983499774691174784535662004732800043564313538124440403968",
           "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "11510509672152569261240690628672502417789059096419498214111068553216\
", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "20264871899091978931454676050659454684683206517430761344855353327616\
0", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "29999207504258269277616065684371494259131623422191269663019028961034\
24", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "38108139984850782373040411529477849085724579407961354850167538201919\
488", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "42186504884856891923928787780701363889425190631928400262902120608222\
4128", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "41194010157233621993906368744505003914561402253630897387139354005958\
81984", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "35827895108337780391953277800815340250135739647405249997864763579200\
176128", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "27976380027295881936622808674687626056874476538028795973460104614138\
5572352", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "19743226178448669253312199080991437401667035236920816086846398430028\
98972672", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "12662512175313224540432736299078495573216563795994079891332900044897\
618231296", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "74157263585746347788446843390095160662602698409516098544027712863642\
666926080", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "39818350812633941725245005026648892893964981246630509243666581322207\
9711936512", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "19671202412766054748706256229150121462105558938138741124631577261301\
87595153408", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "89684502231449853587489772881788204104756689067848981994233106801777\
97893193728", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "37834944983913434384387583763096682663890312498400119958624279089977\
836496224256", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "14803434776300870913184701196082132606566587239671459421287192320948\
7892682375168", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "53827444156441370020409247623534321388959096232309515414486146627343\
4805110571008", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "18221519659435328143294125075470721388709433687059164279241581427620\
84405585379328", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "57514185749439345480831449142089818623362352515308745917846141777614\
34042248462336", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "16949526147318999995715138587323130359335735034521180227050944457505\
249280084934656", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "46691320325932052576646715893778655253653237749235624686158448089612\
339380760870912", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "12034902770701651887519963098982810052489088324949768383603270272010\
9450215978696704", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "29049740136404148811084046245749777807103876581074508510226773159279\
3381320886583296", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "65711066628805671846276970141246090094379160807286080545444164685355\
7013762872967168", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "13937218286620866277334700501319501036548958174594246747197982393512\
10221997022773248", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "27729597004074901337379376350584106603122182323313612284017841014715\
65922609571823616", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "51769607267801775715527825184904337711163255978256779822922122868198\
02439307113791488", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "90708965407941357536293388285495376420732103183745241895000462210264\
17423511380295680", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "14917492263678812285428335860512121945865835987197234238616181202773\
024207393332920320", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "23024112487365698026050393880221565151944418371601811623193058298816\
981700329217196032", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "33344594236849101548333922392266710627273157950474891725875021860366\
929817433333039104", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "45297759086971913839621058345887102174250450812006921560666436697036\
328058024348876800", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "57693138260047447875564195599241083033487926633852661010799107437282\
504092985988743168", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "68846527335811861055311385534959513093177963320835420193041883451670\
037977517751533568", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "76909720198175324821089427786398060598878534215482968221791826372546\
555915281905549312", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "80344272056882775588884330253185872924753408578248488465372278993665\
142442250414456832", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "78382347273592119912941544224488220969662578509731456121809773019080\
283687682378268672", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "71291711392459892996080182040812776516831566544172215153508901576404\
057911176954920960", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "60324542787279519988418209344295688887613910287367807974412287465366\
299865805784498176", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "47358950099073433766625311380905612032591639043968093099363192548909\
605908650583052288", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "34372919203242423158778386438118329764860541401468844623764461766175\
155534112881160192", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "22953176944673717623570460008950528326343232765378987465634186094626\
563815427198222336", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "14005846555913963616634144803905371960230593943409936235472416089925\
779415352210273280", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "77288267161387737535018401329526634621802199568823155298852465676653\
23133307911052544", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "37911105089533148760666174241794813064523451721752033005411785050354\
12428290557983424", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "15993306774436620831076595668990351252529521390690415111457913152029\
42132167235007200", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "53575112725029079333865707398783321502629839426020552070837727100708\
3352910121686784", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "10308871948113134564801510941828962235804842138195368311867386610573\
4574957612218168", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "29273843368115373831791735007570499219396270736946977686199839401134\
371574240178792", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "45681203824405398557246600986084561863073944670508836823405705616768\
062019152480328", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "31113553509370256355817245419355082622873609133315988432153826258729\
270141289041859", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "16002824192938823432143140587952240025226377322398891541233950264287\
349818014540062", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "68618955875450440478705968636388372751047377117851107536932976567514\
27387261605401", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "25370943910934114934719568557110058111206396728728876364774524798277\
49865960467246", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "81970564081244038894398164313663186019818281421048158012039137041501\
3062008905818", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "23243705110688784979260643966137934577856992144479542805132304303896\
9188929522002", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "57808892411183279812222581283208164675358996902639328529874167868717\
641143037672", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "12557487488761498162934005911908055472677687205703669159539100838024\
056500257074", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "23651360107374752057837144131970756998160935298732248343556528922268\
92204076989", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "38216314270931404668513546905679948948051921280275004793949197389732\
0320144512", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "52205247457247545434704254231170272828502379896901260124766971230486\
157920695", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "59082699854538902987829127246714664058802622873810117053339876131223\
73373600", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "53827560814379120277456153342748689599514421367535208281005201113253\
2620750", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "37810325658041359249531136417608492606898033801966387638693715551474\
590000", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "19068275236579563642843635473696804506856210432599526568518882276734\
75000", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "59971391559133386834583017143487916901272681862944678469380691880750\
000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "76557081279094882258024701482807402152466399602132966074242626500000\
0", "*", "n"}], "+", 
         "6962004201473917907090030032200049149098227599724148782305900000000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "3"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"644972544", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "9940105243309014792413277143414173777840431216783727263744", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "1175072302478120547300355672307913057084567087522981869518848", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "68254667414235770046008410536234792765934202356337550846590976", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "2596750272581280088394962197920860758192448504766744752180690944", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "72778805014973327198068888335431061935818464439501892910531477504", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "1602420967712462851772131459007878170756528630708916163045203378176"\
, "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "28864382999017491068765726627713337257630960910325546906069554429952\
", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "43740258083786405361326465726769165996225794507392653544205073147494\
4", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "56907596994945061775955931506817710223322594131448009593282469843435\
52", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "64557466227808118009723555876252710995158123233611205449733808515448\
832", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "64636735158794678714534967240986049610973263402888408864515392896027\
8528", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "57677221443573783887938593836695372031936646444232556397507347702454\
68160", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "46237225592047210112785652354384959888515197643993288690938383777476\
378624", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "33522031358845358897790949094141165140024431951650022745126864063462\
3229952", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "22103198398899580977203462468730299650697014500005282414364131180512\
16523264", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "13318048878300349702745474293880170339020484141195659054152351313551\
129837568", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "73632465725808495108149211485692137574592971878960351827501213254300\
219736064", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "37487287115218347454753904898630400329556508140395023108500104476817\
6985866240", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "17628988693294215782993494638257527629637727501490734260182379244062\
45164318720", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "76784521379827035597172148732621689514572776677208153871345371404271\
52750018560", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "31049398619458797107054786914165504763692525958985202042254594289125\
631973130240", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "11680791414877977778646139964667550256138987044973199199603386090429\
1537556340736", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "40957110293054036552303599114228336364725465253177224298009798887988\
5855088443392", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "13406884975871642544551779574096933808792935900321140261227199073318\
33033983524864", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "41028678225825306668221603647006000311116176316494748900734455167313\
58750607147008", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "11753105627934779151526436976474432238641439376841795370967934310122\
371829605597184", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "31550039680538860359945359610445291086172370709426068949875366608736\
227582197891072", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "79440959721163029108285091420160117058449103549667706158555134880159\
969687621337088", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "18777817441772808262396528864929288006788753331253917077750065614495\
1142154095296512", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "41697351080970051461737628591284579426155924691085799270011661185648\
8584954167427072", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "87034751209437759507776641735688251843654213580277547585093952937845\
2734024729231360", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "17084818689965645631012793356468971487886406571904760310401347783323\
86149227829395456", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "31552294284840539926336550927086842206215544035434651660448251680034\
91393118895341568", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "54838127331611293455105275475832108545445105620125714356399378303518\
02102123826511872", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "89712693537001624881143944712226679549294894191563874420533110798324\
35403307958140928", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "13816393827886748426836110449163320804495156782886495642080683587881\
971688378953891840", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "20031668676518535227018098616454509744001108451030901679183844246352\
816771362891235328", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "27339832180692156666252713897432556787875956232778904593784639730838\
100271755414470656", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "35121107119707012470683893379982510840122198515105441794859595214557\
592215219703709696", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "42455499922245074732206917036068596378497770810075040288373985145730\
729143513136889856", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "48278608927177683157523983895495904096363763701763856441807626758800\
789297988732125184", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "51624173331765217588920535048974984578766390013654563166742852038174\
610184864214302720", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "51881345716409757745676631095906259589820757221919183044567567407130\
876610159769780224", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "48974415798015655643870861200090399343844531735322916577685447670910\
806350482409414656", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "43393352919082795872369695619766082533971315438528607770263269642107\
083820945168580608", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "36059718469201131271809713038290494565899601964326815352773517684430\
987367116000151040", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "28077990696010429671421948236937150766126707201390175151287677685339\
651682943493765376", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "20464448404974936821990836223791024922335772083410832173683092320523\
934332895586215168", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "13944790656721757691866976030503744255391689373365264455163119813912\
332862456304891136", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "88720914032798688899903988182100064103742614592080607906327238256178\
75922975328238496", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "52625506536692404435472602789615005030137404578634113084047329632389\
52184878900002112", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "29053571710921785754904182571422392876988887694551892345555734496345\
34481888897566384", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "14901353686722020719179208307969240515001397993131581798320341687049\
46237229172564408", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "70854449612721258771651534481873244253667664215707472459568232517537\
4362530349371976", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "31160534414259356479039908901753771839361654629291240949993651413470\
0832359642607983", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "12641328571948273817805528341057115267405164457267689948949329290781\
7052432954426692", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "47166829368792052330997834133440278024031341772485427207898230747465\
743376845563383", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "16131330518356457867179398344390949673643859882548538192469565947130\
720388731212804", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "50375845973031582803701986069527305859259271392069344568304920394087\
68004532306534", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "14301369927085779965519080777900702619808040366012918659988558962069\
62785238078484", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "36721763684797340953919340392099747877509415044863374788681616666997\
4496842388082", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "84777651850873640246637137586894190271067911823480821847363219871489\
847760775196", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "17474840627340989499865119963529769682263236271854299973690100624484\
131549774383", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "31892822900578407657808155282714382223785068635712536675457871976215\
59838509336", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "51017977038972766312690063394279815353963574003155899464415557896943\
7328462055", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "70642449141218851290974289872009989485811611789451399987189566685408\
061908200", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "83334925095946280569294482367454558828283246531168037595569970801342\
10955500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "82032799874863973644224867401818105934751275613685375860913162452239\
4510000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "65499416134631549649130530908276832039854205687431226689817589598922\
825000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "40715753995577566331258437248513666921402057698623530790568910947550\
00000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "18468814902622795500524406053246605517967901862516948813317732076250\
0000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "54326445448520285564363664328078666758625784518075990832486761500000\
00", "*", "n"}], "+", 
         "77701732536172134707839870051576102758211897712669817997350000000000\
"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"3869835264", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "138057017268180761005739960325196858025561544677551767552", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "15985852124511430618122972905988419518876480527454848417792", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "909243935172301372741323795446417633856524626185076749631488", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "33862813323691651630677902957419726307076306209614371615670272", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "928763148559550869679326217498971939582412353947387236890705920", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "20005086623536549277370322694054712830204507027168866684995895296", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "352403492934470991981961135379236615200404780949504985225500819456",
           "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "5220560315618447538942077969705426396162746433046527658350585315328"\
, "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "66374396195298595978883392530067753934771423403828432395170624831488\
", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "73553031740655331012453317062571302035684572529448021435122091399577\
6", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "71908208204386434027596526164250030642938300232317932737100438956933\
12", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "62626904213245363473766739466572911278077231896120315062242556883501\
056", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "48978935032184206770001658185854831069110849868708021074147592016547\
0208", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "34626003181458361758128924459877004974470162191743797131031769784516\
60800", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "22251766098540171510940528933824064702106314552485887765661991425357\
643776", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "13060466129651335953395843333019279510004321477144346748764188102252\
8749568", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "70299963764986259964980879644498367268994947234303609260116570527800\
2298880", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "34824348539790565039730308885889689518267057921933768196363289170718\
08167936", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "15924675746418142886243034196310172418280301783027360399929069121163\
329798144", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "67402535985010530757236845903888489491630133398879028245646367573239\
050272768", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "26467505052417666095993707073677286842498189001704567056629728071393\
5101624320", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "96620306528482487897648365049326248475213894194966344068078400226752\
4573954048", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "32848856721515013810183787063647400479127988527444918037508545522350\
51088609280", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "10417164864001123760799732057122139997674628560037017085329782660755\
354357334016", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "30856804597327308896042108243080905755907104491118971061042863341915\
909799280640", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "85475478582924571408759445594320142621224795632865839052271784050318\
249419603968", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "22165001395152616052176676476833681206048042308435536133995727032572\
4673682178048", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "53853168041668003462407172213585823096528107962123868564258317591359\
1674297647104", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "12268558522121882156473090841486877674927473546195624601794658011605\
05309049913344", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "26222841442155980528551551577775904013708785778505348281626386764259\
59807509331968", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "52611607423684573341941939185536338472807075522949267434525541392692\
87140493623296", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "99119568707506960017386719027840343996109179374267495534255292614329\
74021637439488", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "17539767589217617926386754882062355474947648051969427465615580019831\
922951013269504", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "29156570161459423519995311667208400674944625309068294854637609096092\
770880622428160", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "45531281540933870356196783642080407338328806001411484800629133173236\
855000815894528", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "66789366853113215346919769489156200124760651340322715893698215872731\
236612494721024", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "92011282050226519750844024613592325868347287781883891376140743813341\
316044392038400", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "11900638747922918022990050444683385353823805545767724301159585525380\
3555363308044288", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "14444333894396224747303048362510053352936579585572467268047376658439\
7448939688722432", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "16442364154641384147547979009086760130837224365906965848748831297618\
1392241328553984", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "17540597531854639470555078870426351354647958263537570936537654250605\
9932126912487424", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "17520059281455105066100165007682024801898399768299290658894772101048\
0315041466236928", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "16366189931834116805589662584143953686173734036296873634191272462282\
9356719549188096", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "14278616990425191669833562005608811980685145339239410609339517863922\
7131735480166912", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "11615298064414936521084020811683653496560945883007473533481965584015\
9237209918883840", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "87922583292334878007459592543396269265981915871481377797477166483470\
074813512385536", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "61774603514778784386684940082610070166757172276573605042915246487224\
354125204869696", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "40159906756859162700568804529964984086275507339759853967224531595494\
628367311707968", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "24059411491198184155073149143178745930849859909078229438633355961694\
826866299279568", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "13210704758632484504426870036360436365054679617151550935572949859040\
189658398167456", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "65976981296858299446174995418896404851548657258990110068968193365987\
68968995375692", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "29625612977064684713886701127155566395657419113458267150248720047575\
54318173235406", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "11732151534623692247585567024675560449479973523723954360619236811912\
01101706733813", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "39468899767756806373609065019813057439150218636202796115517555806228\
5952414240690", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "10263833558961193719718871801447526224545766908314033847223591191188\
3374807905396", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "13273295488094200563129176825882054493683017752592097544154974485868\
005679204583", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "54401279071329555888293303921208417079346078310854995349766623609551\
67566351580", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "53344714546480708765183070136370813978744482786594409357147069861643\
10891945824", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "27199756866872319318632759853223726318125858856753782971182258923434\
01242347676", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "10607867895856651912027152525803511590587849952811639451996521828071\
17715960552", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "34316340533726347729684709856999410547093559850762514128878592180424\
2591488871", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "94637679050158692918518197905392062392383874749524418618098851704121\
413454818", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "22453262042208401961939489729339059526713790991989570268582596322142\
216292464", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "45847343349112570474930633752729226810287327906552624378809510035334\
13283925", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "80150791760081566332786053053606817040902716154972986211507009037881\
8119450", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "11878428938505078976570281103289573620888366005078118328092754591101\
9005000", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "14702707369007308564903373011055739908613400437463650614795673876160\
687500", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "14880040210974861232128011231968283314720123283147090893403661132474\
00000", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "11945246048470663853763285686861130246462901398531107807664648884325\
0000", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "72707589000065272760184745304527229581196713390781915027809069650000\
00", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "31219432070544064479169271556585978330121353536401122385890915000000\
0", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "8290975743704556492756409595540445636501848227361223022659000000000"\
, "*", "n"}], "-", 
         "99390343274868081444931995659732262667749253469137883160000000000"}]\
, ")"}], "*", 
       RowBox[{"k", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"16", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "3588069072362136769362788501163516471082822620137324098967568384", 
          "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "350610127798038190239409639068083009548365223353780339344425353216",
           "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "16783196393344498758159520957146471155197609698281120848727362240512\
", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "52457196139254899388648724444261745841835829318877621446856872558592\
0", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "12039770994072582540357242812076685636000297745100723842474914468593\
664", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "21636541304621266306888184886419628899529390214668738125986465519868\
3136", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "31701682586949300818972380208164603505784534664236502493851516403963\
65824", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "38937684179135890789515054145422365837733735392591429510297167931532\
902400", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "40910442021264708818227050540316436442367508640629980834318106881860\
7767552", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "37336681226440431200950557293796721940346085042594038265912757103020\
21222400", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "29956078883914538355308841807095535137927109166314349237558096562381\
716979712", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "21333147388741620194737553279015090358005796916644595688683722568490\
2896205824", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "13590972182912542745085697048230905375779564337636500762270316749168\
07550959616", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "77963461277265470217621911454600745247444276716618278472073759119790\
63628005376", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "40489153738728324974289991817757182120422763701755996497755835122880\
579886907392", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "19124516066996198826261845775943353178086894227462851800580290712260\
5991495991296", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "82479712743670875879384891601877319845873636641022785830493150247009\
0912069320704", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "32588527396236438663745781606125099487908605075066239825176921123366\
25909379366912", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "11830253279245455725971225980462249212203139353392001340422847822012\
766511844818944", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "39555920159402717618457734204015549234941388620239279898143601605960\
115686482116608", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "12207968641795938957531689810091044661514832940619783768689677036400\
0876344868077568", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "34840571472417982516684216058036283310106402177336609540526270049124\
1746089654616064", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "92090993435613353723188809656899923363680812585931944488114013676415\
4213372249767936", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "22574394711373186839267021678367271053231225861525620171415072475955\
15542706830966784", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "51376689945970936921279718516452005222059054321994222503062454460045\
12398328515788800", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "10865909438100848625498450057891345950097768786370701433101864713140\
822528603843461120", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "21371557424447824026657420468737297098254452596039297163353418731539\
172901907131793408", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "39113150260231852346014501363828422585815214834553234629087426144156\
335446578406883328", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "66634989443040354851765918744218241740065866444525000747608211141470\
549823689894920192", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "10570214594281815704440614654404030146352334113053658082365886823084\
0759017573388910592", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "15613869466085107431647189335508326414192024096659740168300684401104\
0997828769077002240", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "21476371818828899576645750970625904106810555026001517796963089911507\
7626894224399007744", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "27500973208354566901589205189640565445504704032464283160748283907245\
0359963622173573120", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "32773188516533103836023071297734958305769183924351612217382598164704\
9045993943514218496", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "36328776341830866638232276708087398820005849448116135757217256010288\
0432119990559178752", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "37432597677949718782996339424245784601119872284226280439932147096233\
0129816548163977216", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "35821580082688936633511752645111919848458944261266132053107939112012\
4545387055884533760", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "31803843259415219879881070157643459990137305109928009728533066735158\
7565533773406404608", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "26164126522526671956637548321308238952979083065282603673677564274977\
5690391125946925056", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "19914605289031077280700199007666438278664467326361331026164197268205\
3774106100497907712", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "13999186307378482618450361087460719764241174032167845508348131702872\
9964383057620369408", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "90695362840203364398934986174569670647815282302394696870512796690875\
644015973760942080", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "54017475675042098484882782927193911921720450360069237241892209742535\
479877003144773632", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "29488744155911294963502277664918212421731995758833962897620496124151\
655928298338861056", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "14702445372471371570910982528747706025352397958380942789669088187618\
766171223787216896", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "66652954393055286069326474983073598590045169958586263806584907099651\
13123307739812864", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "27323934385736617740183491008105359531342118916319908915089305531501\
04382078609914368", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "10056517358201408682819169457638575869812400641994017964870846119846\
57916043430259712", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "32908583685575593851844132550553190011424607877599953793095854023005\
3120858436937856", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "94408013721568574142939791745376139841741593938809073356303640474889\
924655209940928", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "23214830339798074157532388421073751605690247774319755914222917869116\
343758563914208", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "46916765264961478608441423759137816738333002907936772407197369130482\
43398884190192", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "70305485986049842370018266007900511696460583933788302783394500216417\
8340981105144", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "47890738030508103495757431495869590231816404990145973190631161737566\
260835946688", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "12319060891681595544898886160724077375793999881479646677364183892775\
848374275884", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "58185354745953217228362202944662129579829604522491472842265962959713\
17112717417", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "13869281858143965268000761522698616723385169936231808630733808041241\
61644103914", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "23405204343812336946739334120947526330802517365771402023960409336121\
1243718855", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "29531414344864962474560783120672009738102369287801145736356787724236\
530024850", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "27629321577408344895377318703393661699212485286675474514202960153695\
57216500", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "18259279057089683383327971688764758320387606143469141748389978730461\
3410000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "76436770239479998443897835049008062023422441115498337327840773002349\
62500", "*", "n"}], "-", 
         "15279891207971871274004978839419185756773779780886689641561490210300\
0000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "13"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"96", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "2322791685144713871059947136494281533362796243414399296525565952", 
          "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "231150359786607621204878471737208725443568414853712784437138161664",
           "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "11272154035207592200478330761236359483871263535789707891090978242560\
", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "35904242419911039306765860258932878212240382746863407494560579426713\
6", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "84007650587956737463367412403115870799125936425292635724901445219123\
20", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "15395905966168143953425562974803873265301160527704507590373500792707\
4816", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "23013312359103580279558906142933322161807395505542328076504023679841\
07520", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "28847953965526051452096079849888112292034274798553680047595022657987\
280896", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "30945838103220947111017780675367768675230314862852959738601979117331\
4412544", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "28847547090160054242964808166938843438759839652630795546098047148768\
79241216", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "23651158642048621798419319147673232098027040076188248718731207792653\
598982144", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "17219223389545405593241435715180955567640415310132358910413974823838\
2810005504", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "11220325223965657918228676674263527967725483899087415805835500263975\
52249667584", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "65865234445247046294704102187420413286401090444201214507592826240279\
39863265280", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "35021710464754108644295816487604502730025368176368706313096351638813\
903587115008", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "16945563760182927173531540617093580726884765735302100782996163574586\
3441328373760", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "74907245992171092691012203650128090599815894988010100616672676312144\
1916825108480", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "30353473664920074410930085338111006464928094298813824559865498834840\
75641817530368", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "11307668784271792463948368935710045774123564965212221269085432992344\
175968144850944", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "38824678373880754098178381853406502521328751628651005872447304908728\
774647680598016", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "12312713675594544503598867938176665697343810870535203633566793341257\
3507615115444224", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "36134518257945626113297313205901582100652713776410479135864575265916\
7298714188382208", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "98290329360152838100680131933686949808433468453386569764928532462671\
4503802689421312", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "24815062895758819591852090844647339212768755888699491277480551273103\
28733836068782080", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "58215794633624649505713754138179748183488420090089501347802936368774\
51581180113584128", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "12703076743120101034171336726103563141710388839475174876943551099780\
404987764014055424", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "25802695231560493965220230385283555711105973644182775082389032271725\
296668445505486848", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "48818411009293014080173006352235963327320859154471410573709072538898\
953257536976846848", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "86074019390961459055635463287966868231435493888448851133033431172952\
922623160138858496", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "14147318790556261924659758858078313439959217530185667643952008930372\
7580818563739418624", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "21680639578429800616831974618255841811213196179462949868985188813323\
6053004598829383680", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "30980484932180227424872198226766353622372617809438004567638178629085\
4789227702478962688", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "41274844203839943992998410621275647949206887689167229050849129541774\
8713107226900824064", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "51258662046418733758009927554593714114035783779957214103396485955859\
7328507399445676032", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "59316674585899689716322337283336445151600547149736851121175987635594\
1555169394952241152", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "63928573000030062905103124306473407505910742341852127868089470460308\
6529322862374813696", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "64126574481986233489175113017985437289708628050317371605657624790477\
8138811298265694208", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "59820958941595326094830173916694101555224261764509575499385197972491\
7648640686966964224", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "51845937627347918285785679449663715851317984433854897524127891224816\
2487749065212952576", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "41698019553368468486321458002603277842173332469594523189639572573767\
1829737326933377024", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "31078469444920613813456198552975001220418873808634696781043311226174\
8830298825421717504", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "21431424205478837252202253506750594854477655609934367152645927168266\
2375490397144301568", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "13648286557591977817027300762640989334700727260138233570646883736358\
0434588041186664448", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "80093002319800807489612265969747636316965158064384660048182226229608\
675004117904687104", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "43200907848514407806278531545669082231588365468281602524111686904056\
761122518850158592", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "21353461959324681724464959815081639167355737447275726311194393052576\
689620656447267840", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "96375793467947537669034956357059878584542965938171776084104716691703\
88936769915971072", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "39547297986214806013895212789429743510462742656641932671512561328991\
47961020934642176", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "14675920715522175883176411372334345001934130588400104265054590896180\
75779269041130880", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "48922744944247530703394496966116537029946946929372413830148821717138\
9291816757617600", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "14520885912828509381637837917637761095067875011265025085909409823300\
6767958334301856", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "37908194038224994451192286125381451828898262748229554184949380998577\
175927330392048", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "85461749089977509578861344079862334434301723931486797332421797141172\
88760654429272", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "16132582584746228434323557471276343498742528269982125918699699319196\
11880712371808", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "23935619573790385607653973461094500684486629567731143968482146731413\
7700482751780", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "23054809043580509407058160501443726149432530999820891079722711273493\
099773081599", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "18582322792599759914944496653009643378260862432075100547393402759936\
3266753248", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "63330608686186175824487984425426744511288042786187390602851837509258\
2044360547", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "15229476049305266585163797234480520969927766074738043726127055993109\
7149629150", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "22718029785334068110344725021606185138770661103906947846047489725877\
461094950", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "23664016477213006766912669360658395992090642840595046472503298703918\
25817500", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "16979455206287586140745075889733616673858074553968289386820343880861\
0015000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "76304446808527566942577694515644450641621764500167265536152144368170\
62500", "*", "n"}], "-", 
         "16297544278541164124832950353278679440109312905178445315442492086400\
0000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "12"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"64", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "11843801802127505039037685301610166693576413938312995710481465344", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "1200085491397089188686304448867840231914727716507476917706423271424"\
, "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "59606761763871550907363797857795484827766768636482523784472264966144\
", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "19343900567412359732861254970312522355432635273209192162505007720038\
40", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "46128581044858011326904806238492579823208374389610965491115091921207\
296", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "86190155047704888394524547838210231174557719253219607932248131470413\
0048", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "13139717396033407463166717871174058177989348980345496365552449565424\
091136", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "16804869263099059143120520387367527798574496182524297577327201866375\
9675392", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "18399248173617472386538843841023424375649520786249552279176870614876\
11281408", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "17512774654919278493069706520504479403550419580484938909661677330755\
460530176", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "14666405093314560836639686914456777758089642395617613939431809406663\
2183775232", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "10911733392322500090225519534944152727285769543287383861795224122718\
25305206784", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "72691816823574420250866912656644387172205683995563328145563198508449\
40289441792", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "43645035170457331722867242337225355984163230951626162730433188573698\
113843232768", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "23747685796707441506788052639355367548089767000647554769771150165936\
2263830626304", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "11764157339454902068144099561405924083126795630897909258175988986633\
99257783926784", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "53268974865416861997032511717507149516339237334469618587692403031529\
22086055346176", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "22122766649915565062975420281270807646396560798006657125324557743948\
982200226021376", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "84514296819394631332265750334562797284275592415092903894585140651724\
236664422268928", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "29774747464071529504234367819294549707457105277286082308591015031163\
4010256552493056", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "96949726736241692829123686632018614296570886047622240185256664268746\
3416908790890496", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "29231463929467737210944126831464019142398798573645050072141734882791\
98967773211394048", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "81747038437071864394427642464749798398007418882176079798925369891040\
34625531198570496", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "21233561202830045412992041184540417731075711016648691007588831127699\
743596571049066496", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "51289096954831300419912978381205092486335478375829998122827742226049\
497918779022114816", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "11532390857319967461363207038386931158904012677670184226384338084850\
6175847432928100352", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "24158609018408883467552701606219574123239739897578798195172723563759\
2440177877621669888", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "47182401358748600168595934008547020718027895424497177119091582593093\
3831719848295530496", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "85956070854416967510965670856806050625905937223686407465727612737957\
9972309011912458240", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "14612801283979608112685066506092634139057708233784022558220098093745\
57221287841415299072", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "23188077024873246115877702446588553328907259254365386355326680174197\
78279899704596627456", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "34350115742780240427166633338702654099081600046434295309147349748032\
88581304336368271360", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "47503665588364746172864194111955279721018015608844147122764722159179\
37518694028734889984", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "61321230638765894353390503124113575364024425730504890638884365064479\
41275181901244530688", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "73871198858477102504126042907452130542558296050735162335439035461955\
83577516569333334016", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "83015980871131502785362847920404648375867158506600966796015033658265\
05329476617908518912", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "86987596683907301567457228212575193802249191611524767964697619852485\
38777636558523072512", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "84936114997595945702641891563261525090575918450814734453623506043327\
79241950601650896896", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "77221573434612444134530381873314748743512170320858377245211673627102\
63605375182170095616", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "65314017444242574583637960102169211504317776698433174563211265835925\
48779333990080774144", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "51338222196714721648532002205612371294610486158270907296577161069430\
13959108940892569600", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "37455652800198085545199936738094848297650454417737963154356052982144\
90039872926329929728", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "25330046582054402840421924816112824517305506579788845967094308750556\
06386482952437104640", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "15853092127633723150449308563925076093842084180614517055693696756553\
08234823258515247104", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "91659409607526426264943365879152650646512879890160617924403305342096\
2559341673303441408", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "48859387338740148913447908851895167259164315698560742948271651700231\
5481685154346900480", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "23956999229263965782055134174718592241042794876405206923137857362700\
0933792624684980736", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "10777052452113249805446534488658233253649421941316869373882564796776\
1301274901640018432", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "44346602223965825211693465380655678070181456572746863778623790257502\
189231753716045952", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "16635296709847771269117546897308553887461140675186615575825005898666\
508866385520379712", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "56661914459126228243881805597856777838446659007250465906429676068082\
01964384730670752", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "17443197109469193807573907841392349701753436670460689335712669143454\
46550279275402256", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "48265477432281615142619909820105710875103124953695335214729441901445\
3636518943656104", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "11923941936605923788647103090555390777697098903029160338812116419114\
6287615959392984", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "26084834443231185430982435689618149397191699247773602131200602752221\
545144421642600", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "50002754453357417873604562915620163669452926393860987898868477334964\
78081231519559", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "82849882978335767010995705855612915983682403574554169153873595044783\
0062629785822", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "11646402629814522262025820341444576632647358787549213456432039177752\
1575372932373", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "13522629629039627509563520842575637290889410367774508668663771161033\
346678602306", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "12436885613400897185810766542475484218272163654060709066519919374513\
56060986010", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "83999652604544616965376081992663540058547125234643640820009628644716\
759458050", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "34628288482315500754528268770869506460076710559722669094747768272615\
15636000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "20628831852506359904502567269251624337588366172972411761414865133374\
255000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "59614533564380772991953851648327177002837666373399128709860080971023\
12500", "*", "n"}], "-", 
         "23462553097655989522969207658727645447493402948656275110272292187400\
0000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "11"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "29748045198367224511769405898397746844305111588997693440", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "2442399772298595994113556212143240719288932992335038382080", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "97881327285246391554845875691605508770755800295194285309952", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "2551791571361140817058726523423602716513342584916845610926080", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "48662658813357596597227257499865568739556990789540420920541184", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "723706058503459792835458600487623641633331308420322782565367808", 
          "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "8738671194706833490678016668129393928602611012305473286688473088", 
          "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "88072849139312756896496135489877250450682779314357569243081342976", 
          "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "755889398114707277337234542070978443819258344476227946122324213760",
           "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "5608837825932310337111709514734668545905450325908836032251546304512"\
, "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "36408898683350301698655343305597712571969304773804417713774465646592\
", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "20870822857589129315381736159670405626247712805735902373931250614272\
0", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "10645601654866986429428508897076950682509719996177168466283021373276\
16", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "48618997667851129036616173326652695923065071052059203873594761700966\
40", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "19984142542023414165986983740880238334590007094088280696910900050788\
352", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "74245506872939475499795553991385012315845074800265635388817646521679\
872", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "25021335353908407560993214704862990081699872037269992330013429314093\
0560", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "76717588758651744016326142065169865115078081624124583822097921529715\
0976", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "21452909602591757662878940325369640655194646012083205500358657541406\
72000", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "54821057901406751359159007434004626034026752347340795984940273284069\
45792", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "12822145604868773473036206407408079623289507722108593126926032392276\
672512", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "27481397458168239640397883619210054091072509437477596764964923913577\
431040", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "54016969202803012355844008702458159470058006109586650044322950982613\
860352", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "97413114669502874028709337351046924243209762528426155774185930015564\
103680", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "16117857421888068961790419570910925693317178250555973490372935874706\
3025664", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "24457426259224981176381771949769666502351858821054588484753198582630\
8161536", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "34002222096478524304101756461336642250584363486963025024242442921467\
8646784", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "43240045885540627383481877020462346565369280740678484334347707215797\
1841024", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "50170414102184953679636900913609084637151701785667092263287066466501\
7876480", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "52909539018764810388051700075175471930473332336432980552746124087008\
2183168", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "50422043398563247881564670375533185724550472633407104787460975416795\
1228928", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "43023805733224327350231819687902905514720572291174945600091949859774\
0707840", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "32358628278641849312170040905393067111305852308094582070041989375079\
1798784", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "20814909086551057251781638856797448055913899856900753667030134877469\
4912000", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "10660174920213697967133877275574599243996421616719717548131986606080\
3555328", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "33197940841354621070366843977517586392751399760939218424107596057247\
080448", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "88755252159683937738295583064482351711936691890327638764337085535456\
25600", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "25285525821753822445989234435274557210547650193567261473378574285952\
536576", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "25698013084193321808254830887665028787757234234803809704767500853469\
532160", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "19193798951418144266659749040642765540874260191288377754646482810332\
058112", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "11783553079517244562893901814986387484008499209668869767617652739518\
789632", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "61684049300429890186681181529529351415698598263055544610162544984116\
24960", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "27920335720746739412207939267541397868842044269517160455439600466791\
63904", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "10972309220034676149507733106317691201700689691401401471571631330211\
44320", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "37379668786424019221461809467627733926614389078305332907935448563178\
7968", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "10976632654193477502526007475379773045396988336582352685763703389881\
9224", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "27521774928772876850967750859369361980057339467797575970416645144330\
312", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "58113357336705101844378755764304840507777709778525420034024283549492\
50", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "10136247100053086493387615683475212990351526701611151857567064754861\
75", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "14209749501298593138877520860222346501607741154834439247443397919650\
0", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "15375610601596765954393607586986191848686854468407926709671924608125\
", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "1203873965131950362433288178759519304682388942875572930132655900000"\
, "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "60606238244539841844481583533041267572189341726236714222983156250", 
          "*", "n"}], "-", 
         "1470194137327959253696160431751210741596700194973223571755000000"}],
         ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "22"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "6660911805077063134766520659946685988881748595868434432", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "535709430032627209919570741571695724153807993499419672576", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "21018891506572030228107824074430314062373972892923245625344", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "536166623649223364180635696298899514657284160203600749920256", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "9998339978167009125624058950258478225543617646003669457436672", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "145307715938608080195660367575058888906662620914224676472881152", 
          "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "1713425873322013280728139513541642955327796157422029591787077632", 
          "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "16851337537926783769189463142969460663143063823872730896210591744", 
          "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "141019513525379332431277844012677181649778719849326920063921422336",
           "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "1019419176381100318661483108966223881549349304387913948851303612416"\
, "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "6440907986065045743411356926001929317059449500786129828912002236416"\
, "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "35900892041222211573349853320708831656766058334534784188227323428864\
", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "17786428063980807403191043272200110820012387893968585003349543433011\
2", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "78805697186355976200352682112944884100086763204508872239144512572620\
8", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "31383076246791326147410016300994259780753237477720306752706873172951\
04", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11279721650001673392484792534622946660579422620466950562000535728160\
768", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "36714527560483195745841390895830831069621046148192211270851856351363\
072", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "10851925366901527391468397286584672093141194078178267714546475905476\
1984", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "29191029176637291287148095231991376716160157764554064865461427456547\
2256", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "71578276918138373033863950678834879952191129307881530736435464356075\
9296", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "16017580798776338525884402171327867431584571119250844138297425256796\
65152", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "32731562938209203331135972997021362289660612833516261584445581956554\
42432", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "61082801655216279788750777380614906699675174245344807673066730547304\
20224", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "10404049126104347374803489957795957401075195988646883880746644610803\
040256", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "16151721082791956951052126236809318892417743955434158076229245995728\
240640", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "22798356735580858359947611514767540369688301756547740978729906040014\
372864", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "29141450689718153979173070411018803975519800615786926023973099048636\
776448", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "33512586136393021696246172275030108186273482972557719689507350962520\
457216", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "34294693988867887925665664200853450061087932961861793660794025460203\
782144", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "30610817049176828471102321897081857226259611909372095454741602993815\
158784", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "22845597829320465567820226016770106121907770292867270100477570447917\
973504", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "12668289719452381746999652877319490887653687239936597078352973538054\
373376", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "24673692633086346862138046363128552745305350020724092006610497987653\
14048", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "55505565207847363933066825632453317306063355265940677061262159514245\
85728", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "10138353708587458964157984523352144682663320520773866761483499096160\
354304", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "11287180237855153689193905623062029553828505600573019254195069756964\
405248", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "99430450070663573335275875101263136789618006447243102185464595584064\
18432", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "74092987735116382752321536278704349263258565599955484376536741152633\
86624", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "47914091243191081701640121018279197218846705632871938803416104719600\
24576", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "27182889453695996894143689945438534488794815777132851867093537246965\
28896", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "13582445838028955438217394176874954130329182640277028918733705497659\
72864", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "59765402888094954735097250640325171064945268242447301535520946113288\
8768", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "23088229302178096717495126078539992927105679895948915694901673161773\
5008", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "77874159163576352167141404745169885728319416217046067781656201728998\
832", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "22748234818147631452511965551392512555804226329908808575630345405056\
312", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "56920226375780021955609584512193219465441023648298148536812726099922\
96", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "12020714771461543072373505717387128878132326990599968013329913942880\
40", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "21001492333589916423062770568383555189155793778217043159158919918942\
5", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "29520587846085995223468468259485747078233064533064693407724094416000\
", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "3205058160038464914229530327089961198697781432238748614191292103125"\
, "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "251907713429988710021136065803127051837808436250960233380039225000",
           "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "12733452225096741977814787498230417197979211513931150145000281250", 
          "*", "n"}], "-", 
         "310184871837873378611967979752671498606166377419601982285000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "23"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"82944", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "266182764942157670787771010864440354872196294077179171153379328", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "28987352581835959264773007540339335196136092786262424173156499456", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "1549209788290754607657973609508966640371579555207515454824872148992"\
, "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "54163143651065004205199530707049948200720195636550546413887598624768\
", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "13932162424402498795387226100912576638924306251879397868582063203942\
40", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "28116143567508395000982125542314998183983448266247765902788905505128\
448", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "46356768950628756892077933606038714774062195118201278094133183051831\
7056", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "64208116618212349072984543841583052407417790916207620682465576645673\
61536", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "76243234034848165154857829613124418154651009380754379953608353935846\
801408", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "78821113459261405011930031995337876674487405541149637815235119501648\
3307520", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "71805845351327407320604525803213195984483335523856861123137042540192\
78471168", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "58205477821200553843203197358851156661520878714666690527350373649758\
803722240", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "42315513892866826903661073858411553424280892135173451161526285281439\
0922575872", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "27773378459648419932524920139615350939133691563480592835026981202275\
66083112960", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "16548470323282326984278783047625615691934595737005256870567629296314\
325963636736", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "89935591472080406665950201511930366109588494762636819003025357216195\
763291291648", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "44761120845258642105216612015712626896345823125789863517744269237602\
6580896448512", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "20472707824144290268304408875160209415441920633261112822400290053551\
16929472266240", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "86310209337597336863274443291361589553237395513059882307723457182420\
45650272256000", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "33627802520960858223119578200243689534330706825115475415732850890616\
948651664080896", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "12135985527066042529513700613940067979540609278583390204920802656978\
7117171275464704", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "40649595338812801808778821533507536562403889603219549543659564838520\
9083533432193024", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "12658895101501350401532568783163842878913802080244609472980174386861\
72551144529723392", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "36707079655767856534526422110845838899967231331663031858439686730295\
30612632593104896", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "99240095508572034575820169605568877886551711384646578467902437035535\
05840493978714112", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "25043675199646136255002169412135107605695975521981411272734257732602\
472382416075882496", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "59047457580207112107251929663479446879418534293974147331931885716506\
599330939634974720", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "13018157878534233221658699059045995710841698822836289697578269388469\
3805097090765815808", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "26855604963391865609171926694226070083792874374952688304509799738804\
5611239977911320576", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "51867107883839304502565469048817791114339658765563800945107574761532\
0852680591137570816", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "93821233318824769035256701598009204733865027726344465576133343345068\
3836407766103097344", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15899760053554252774690398472380582629784022952285563641912664586969\
48981903578978320384", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "25248655692607256540659907168947873787469195346645405811657383901860\
73766302599241269248", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "37572731816980823662973111952421293220024400439965534626243717537517\
93437697435253080064", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "52393058189543024911317621295081378029735281036843724757354564380682\
44122033755672018944", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "68449733909541120791259963834450391868162544521463788298725547745746\
76671899991218847744", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "83762106690884644847145777841924864758884324973422890641164033974166\
48548696992261341184", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "95968970401194770060099964913669072463364772291065655459811473432630\
41008683255199956992", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "10289585228191490763613438044853161911924756411619672133068580270141\
524967037203560923136", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "10317369556131078294639550155839792866027439551430234121826931378046\
394826716541403267072", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "96672877206186056483883090130420901209714397679095261581471048096181\
27443631899294531584", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "84566936052592440656565511083764947666002061630308939212266567191783\
79765253041265295360", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "68989291402585614332419688372798372886931635265304077379196226662516\
30053842336041394176", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "52419627044422889390755872566223199646601691802810468890192434560526\
47779917967669948416", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "37041997495938672481637535844808928646579412176104740797832446563662\
89847060562356901888", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "24301786044249686891034646157552237887651005709152195987502505235337\
04437231020098651136", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "14772752145855699698230681887516547105757644345708334229360760255357\
48767366042864454144", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "83015382408227015316116591210092950446458486404860397524125323060671\
0556575174336729856", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "43008270302268676749793817253611079398662179338467341487005103421288\
0863039148333370496", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "20476182779764334045649495465362956191353676266807265824855116295724\
3463609248209494464", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "89244315131859657884662937884814428428715857532251376560523533831728\
231036884747373408", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "35441233175494388305061901850437068345937407557996775122475662676808\
529175566898245456", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "12749159846474752294114107123988695522808501447206825619047206734825\
530010496606085720", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "41227576156297897416061192464626076795119972406825754613761552211470\
25588877173885416", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "11860804175885330977486709419447024005565042249572080767894612977802\
68415048241783160", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "29898714328456735744079157459936524088232207638343584658159054233377\
1545225946123913", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "64422340894597806271538256230443362478989620239742648600572964897994\
718981640905174", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "11310248361837075168745943066807886961521638094387941892770761968834\
612178464211643", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "14267261302943630437955002362912991051764322912921563204127208652622\
74575103413744", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "59149805168234846077621970108286943799220290214171751947826374113177\
985182201582", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "29471076898860327743066516018965839360088962488239950586987722523252\
530115337296", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "10563498676331089572483626505977720891214097706255405971367264381813\
378624328160", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "21620631422958919290179018327974112185519566596124825850632575825135\
35253454870", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "32051460498072485620525888052548869924683557710965193890426368739992\
8143573715", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "35844185146543044405181590764319098368748258380507741841443167707510\
752885500", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "29874778440858234724700585687017752552679696125683880223285215889142\
99801625", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "17654570546248971801716177339311093365297444908887542074535389588399\
3812500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "66315618493645430526006797009615676745348926028943152358884582870080\
18750", "*", "n"}], "-", 
         "11938511086703963711968169843322671644395260629821979469748287991300\
0000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "7"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"13824", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "891322610430690483759170285931853353209766240254852301255081984", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "95317654990226528356517221091787829987317734614997802636665683968", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "5000984640104736956309362678331395130184308743230546120345359745024"\
, "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "17159163772246262429830712898491775749390627191630106280263469445939\
2", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "43303182150102399844837309458170173008048357377447647467751516227502\
08", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "85708419110082287324443935930897631106335283423738323681257751465426\
944", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "13854788281313754062503177227099727160705496125870630546322247817185\
19808", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "18808021167319747873136184532775377489161517917760062362098556902871\
924736", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "21880788713181154486258989428352371540063753185980613786186700129585\
1749376", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "22153844321813126688891049103608133423122686587109503374623282201571\
47611136", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "19757937759009810608249170242088475524341441723824790519462567760502\
502457344", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "15672744762714304087244536493888080803710871366446244980194327628058\
6405150720", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "11145451586106525604383348321811829308915633992707714738171623451521\
01260197888", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "71524370637353776425697238378774840422876608735725135764319188757254\
65435242496", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "41649853364390613065451813598938904208684062712521395966868816819655\
543906893824", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "22111217067220724968249545712002131536923307297370864585393844098188\
4901443764224", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "10744698918163234941304998859181675724216571700767280706007062919494\
28573986619392", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "47957751069829914795008549527007534594133481853853693961800511175971\
04000729088000", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "19719891185701464788761712812150918979081727984090684718318022961087\
890766862221312", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "74895942525788009058407047210836891377471784234784911032148868796640\
454136593121280", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "26333000203582934735014085775951811592209941366734694387978841461183\
8225950307254272", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "85878361936868497457362878743921231049815803790383513078890876597556\
9140923460747264", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "26022574754247328225329752211585012773604217333003939211525934147180\
06190441821634560", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "73374151976894117693350236189023802482498411876754305144869968696277\
61125211901001728", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "19276019748519192939293737708530132412988308971284960544064915188272\
717619036677996544", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "47233336693584181595865996327664697417672220573233226076804289569995\
594260154207436800", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "10805375408091607495003204391187380179795863514273032242888048480024\
1242270235302559744", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "23095487763911704954062113310928106244204850454346844678755028139283\
6004675327711248384", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "46151332066729996051046774775326046374872530464153513969754834459596\
5439835648395575296", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "86263349593650382069344547976448323786591340214301915990766980592902\
6800626935770644480", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15087342718303326552009433524818077119391588193413725598343665844011\
40135029630140678144", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "24697290445485564716759580851768110231247468158350105089717258749790\
29232020751602679808", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "37843350166051320555252530887065701236126035992855200026242181970173\
39202990382436581376", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "54279501936708274084507109943393012226744955527613292037500315013758\
92243004907352752128", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "72868427034746572250702081860978324145460507632934445565852046035952\
61245452990061477888", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "91537715694614954608902375882451271403824152536566864826354846793468\
50841920616327544832", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "10756362410504091355101816141936341505518182721748297480712580556665\
476714208836331765760", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "11817594728606975889284323553570831886277521620709743967959942578778\
849859253790517755904", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "12131890849072884492694810060201942547298713861278492925757437509226\
305566154633801236480", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "11628984282327210546006666268765654468598780191325517273867391024002\
913802283705629343744", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "10398815362308832502889447960675597128165097107017609399447993636128\
050024146133420605440", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "86656548062282703985908396520188259156946987720602127693348899862152\
79282154132235812864", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "67215033833876899613622300711495949914818482160463154097252123880891\
76992287440266018816", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "48458354799231003895375778706457082600884905416384763486734065220266\
13342179903502376960", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "32419449165188372219438079575033222525138780162151808312994121731301\
36878042822996656128", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "20089559332110669672817478182555893749429950889400318739077872373775\
57266927295288498176", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "11506313391981321538439263612116171162796007659749620045020225928904\
05389017716527093248", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "60762627108044299861663198993773204907866189847024747094556254545025\
3080062151790105600", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "29501204221870114861833321634671316364742508059325423863511427795787\
8729678673717911808", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "13125476470911742346052850381826026232704588131126077280072103173790\
2282394065168003264", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "53307361585805501920567441508365615378391173043426290716221480398162\
005446365950375232", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "19673098771818288705601473629032954937772636737337752522904883879395\
382840789581827472", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "65612954047866400336972558564696674120197923214917381274930155711441\
16835127885686256", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "19643549147870979197524368023498014969408656291467167109180355188876\
29173657462692756", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "52347335324388332084885940330542932210385364148015645436570714494157\
8621270259811118", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "12280776065008259871100602043299446802122996905375453610948062730986\
3377295627866939", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "24981974355451577210890263518187698234449441358226685186901256783659\
640510611875898", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "43080784326581318239550051830597546469111775895328673042985972948825\
65254176508841", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "60617231094451732128712278419262741477663486906672760345364087343968\
8039225303988", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "64198284350280155103916157766817645036870071898829176827891829385259\
472095026456", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "38911796728318262138289118008807616301010162593070587139409605730775\
33739597374", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "16631330605563702715584400014238792502285232628333092711665130955210\
1205804396", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "78469502002045902197007141445329644285562764705279794412716009074987\
876648405", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "10901134158822645177317815437193511620565664461031653888883895556504\
711832900", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "91196526449709716641107970443062799215029410324447672265630095103789\
1889375", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "47330782622572672857110268663619982156575066757799481118470582654608\
022500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "13372700561312601428412562532073613893134934588242726027153130254694\
56250", "*", "n"}], "-", 
         "13176624066737007255905552212305396439523371768197916463514553026000\
000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "8"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"69657034752", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "5752375719507531708572498346883202417731731028231323648", "*", 
           RowBox[{"n", "^", "72"}]}], "+", 
          RowBox[{
          "678660493741065668034292877883324485241974850268208037888", "*", 
           RowBox[{"n", "^", "71"}]}], "+", 
          RowBox[{
          "39342642203152572275820399430480042806602044420890537492480", "*", 
           RowBox[{"n", "^", "70"}]}], "+", 
          RowBox[{
          "1493880114918523023238484222094886746924998092810052664557568", 
           "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "41788407892659214583658275227008651730971733020812892828598272", 
           "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "918340187584218969992577415310680574901371191883245965476364288", 
           "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "16511093216735687174609040845062452718448053961784212512743358464",
            "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "249742124082189504868486150629696140366197626705370820029087481856"\
, "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "3243304960000852180435719210240428561349037056723428592822603743232\
", "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "3672663445704320775325092369724006192922797436800369261689080433868\
8", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "3670634301904939007868367063607996668388062684380508913477825247313\
92", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "3269662680999228753586020046211683354611561989022157521133563700838\
400", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "2616598704780440338461239591990914886007115970982028257157566412357\
6320", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "1893791815723639089816108870198664083229899943311272392795819786874\
38848", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "1246589400894809672754445839890624415112735345152871955904961343580\
536832", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "7498687101099034922325100824965335119699125785319910292555905629083\
926528", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "4139046650016617446063893139806911328822648063448032019274735452776\
9821184", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "2103834262540920903853021511366353295980870192620554101115734581582\
55865856", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "9877836366479075625949832807026621071060279958576869186733697018246\
37960192", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "4295618026946108155303530700702661392176270022862407424202718238342\
337527808", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "1734337596724567602398713002150958528042850471723308837890707316445\
6375615488", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "6514670525904342201795930094614620127729397990107671654958772944626\
9035216896", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "2280871966274784118370571682579995482179457237697037151045438715153\
99825653760", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "7455263866555389875627936829651097260527887854627755953970106749112\
99086843904", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "2278236640071670079784934358834117533697890000611957228181870799186\
487605723136", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "6517083993107708454776473580392536155392134072051434888646744044718\
999327473664", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1747043792557973615769796049293731672155529363396784996074894782033\
2983508795392", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "4393049367345336768947081466708480555771396430217880751030447709671\
3066546987008", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1037050008720508832326396493570062110784828733167578812827264717200\
18364675915776", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "2299916737403658800405062136573950976984799997977136839910590079260\
55780277551104", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "4794710013636949646865370410202804831754479541890775606060291590015\
88518203949056", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "9400780475082458649413102667872108691072012364674062365232339166303\
01685050245120", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1734152281776809800511788876662431759347240599490668817368006009090\
691183599943680", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "3010659011624971167235875155874204202025641853505094054117935768556\
241435898937344", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "4920129522240524426623567301008505081063943817418684119053705129784\
200987496022016", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "7569779026270550160998417071689348274183911135938911738341959866950\
872425891037184", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1096465215974051445797977644707586886839801803488629937628898083922\
3233862484426752", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1495159151348335842455740937272337214752389657504786088437065856503\
3497871401975808", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "1919108445395824781802946045063561759606380047446861619076743924925\
3167828180729856", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "2318100228948294685919890009862071765564125581870851896701244795726\
7268447433252864", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "2634198125857354570268225984962936858630636956237646616652355487582\
5691857603461120", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "2814958894535436785335939341290963208420492221397167035250511092511\
4623620441892864", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2827395488621404969452264955712002232207988962973214787185575429936\
9462637818600960", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2667677737472224332898003604930451534381705022326129823876140007916\
7112712742217728", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "2362706015356855489451563104515420462423022817475473122944261784563\
7251725198094592", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1962754268388396515877213573053213467739567505815127911364322259504\
4828854657590848", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1527926681792839006931009962036010153588725857529108470838343039116\
8727495707535744", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1113438100042384600877999477015804434897027300115636655300854824238\
3979719829143536", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "7586560704218174341981223858253512965974723245822708413322202525328\
705363375048192", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "4826848632992674963555250098773503685034344334063404958837712380563\
206416256977708", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "2863365018229707150182302223505545287414896358844799734009813181553\
557146819215102", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1581104480394227807074054673101644728996283733677827914657652568807\
758528490486955", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "8111565025052918526189013215564446004621078681040761719073642326512\
77095812415275", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "3858336839498044610199996309126878194022493523904292484884310846778\
87226649774633", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "1697565240405238594003451393261125255755105099889883941786903080358\
49143572132277", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "6890248987727227123813702549328835357263206143787335374219571702736\
0062903945838", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "2572339281886519998199881037055233651433509193457988316191186013245\
7100291368164", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "8803097986805908260275633813634119757485534221885683307834828585700\
701989958486", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "2750934895149885125934361268768878771590228706077448852158791407547\
378458340152", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "7815198302879181265189183095664026853639177355398057780159704967171\
19280303703", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2008136764425588417843741647958465933120950290844355115793309587202\
27997338419", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "4639280581880808177390849867867217898257666714875506798900342409452\
0785280077", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "9568871030480484871181426871883542406836330363060746190082664538705\
594996325", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1747354408361675265168951180122273411041777749452766594133736954065\
018954000", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "2796367095692725655724644807609904299807003195225396032950012812174\
59836750", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "3872911794845144197112645183320245363193606206174603455322316325838\
9075000", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "4568652979199646425490108313734576717497428270625490670769902516696\
200000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "4495625986058657950205371976701110939220830492465980045967833210085\
00000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "3586656720166027786052647796094417992603123906964220714072174305750\
0000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "2226481300700889530097622325419754952746302072757972087043873300000\
000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1007832438140694584765415053972974577175354362234254516732830000000\
00", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "2955703674854414308093608366151785482096458714335302337840000000000\
", "*", "n"}], "+", 
          "42100600380226763573435819959317590880038686396583064000000000000"}\
], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"6", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"48074281304625097049454488537805692623804288469041152", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "3697182053328622630105244462520719212439660771414114304", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "138500830225249478348921038361864084816781706636661096448", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "3367688843921655077651391632437587620242857580966409404416", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "59755936540446901105540480980198061345495116490501791940608", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "824761167773392089152804471281798054341651646021159536820224", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "9216796664053426138302232624645369722393663963366700678643712", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "85708379926875282794807389159945726853329855130156274592776192", 
          "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "676449489604480177144179256582031298059952487427423208556462080", 
          "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "4598780309848509620746514467125766639242059809213550459432730624", 
          "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "27238570697595197237036397388678034496501420623864874490543472640", 
          "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "141813219759333276875516717206859766163273760866023027952148545536",
           "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "653536603936232240728369193502285757778575558840323439695828615168",
           "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "2680479374697082300260757578394579408674309949425985902916732452864"\
, "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "9825491037684893034650294814647532094660776446023712229068510330880"\
, "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "32285070445228221430989705146450275004898751833502542069764764729344\
", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "95272898012723780566520345736694711153857918944428467924476186591232\
", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "25266249389623375947736654086942424005936058715512431472232696591155\
2", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "60166791417242516106754065167530971946504508272888723993171366772736\
0", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "12828534773069412915579736913685542667666435938377770514894934601891\
84", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "24343542540893380451895173483792249070602182485142387852171002469416\
96", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "40633664808681229153657387436762924944864058011355324220620315012628\
48", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "58257261289792357115459115577031654143587414186801667050453910180331\
52", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "67828854883232816454052947781145973389653532984951132324928034669854\
72", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "53118053472311164536201528631974193510046078110456372234989836320112\
64", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "60688976350049364549163967576274270721293751814776121955831108757094\
4", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "12611979379463945457100838034653787432426312894561618805841212056010\
752", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "30891943278144373573893761255281382518450250662027772128254869354053\
632", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "53364521354712882050097335270529556186925915480161333511624182160424\
960", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "75742143558666593042586349126651752087199643196399079852453135033565\
184", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "92757034456069498879132253862016942010579984019610624525385288493957\
120", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "10012725779352497067598060818769758001093982332161905895785650751756\
6976", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "96286164663895321708197695000436386298109277369782091773868660518699\
008", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "82933454841331043759278433374501333622514380330678185118009653139922\
944", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "64137026984921875916346305202244198913817922430848676660192298861527\
040", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "44556975930986177474357151022782181254889232148631172740881032088858\
624", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "27780209759787324040168115398456552313652943172598478859789719767657\
472", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "15510390041427257743211294852298907551309331515452712069002136079355\
392", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "77291553098576258597924226056111312554629489807865508321821617716518\
40", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "34221681968063856280589638425791124394718262594692682103814385398333\
44", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "13384185607237758933672913319446311099262733209788392565755205014321\
28", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "45896707733774479295548694796842653472543626960248967629443997862099\
2", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "13670838024374705136896890490067419965414091673216354338755901982224\
0", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "34949746373930860641045038891250934990406928832209626737368466438568\
", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "7551195818331303882435035809156387798731139319037659118038620717132"\
, "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "1350838943740746271525391782891532408591901852553373047491592244460"\
, "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "194508917840431406310886153960323848449647317854880036709773100825",
           "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "21635787403130703133060966877468164568816836530251646129418769625", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "1742016996286086105867607512588285223787457891551773250687516250", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "90175095374818271640168524274070047282882528795977875005918750", 
          "*", "n"}], "-", 
         "2248297619743630855847484290228793154204683038374219068000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "25"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"9", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"19890109524573347926447218552442812628992", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"1293944859461892720183796788173369537200128", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"40790931101433024101312791280762424221761536", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"830183723040681892878700804383362453254176768", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"12261303413734657407038822604999547892766081024", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"140054310985860678231144291677159322313763586048", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"1287591189725989458903884157359891660808363442176", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{"9790117073934818305139283170394774321637865029632", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{"62780951002087285310343846357965857726521843646464", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{"344553470020834554246223904977288963799667481509888", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{"1636658047084629248881628299223287952398208905248768", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{"6788160198166961990931653563130536374812273415290880", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{"24754931638870075878717165814063906743414545354588160", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{"79816219306278601233057639627718535019759031912759296", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "228533709315791268081098752953848573245451490589409280", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "583099285377575409012739832227551414301699593826467840", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "1329314496209279959219156852103213381426142054092636160", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "2713110096565242612969338897394117216648710584019189760", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "4964282865392601311477349799017513604777234835020185600", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "8149767704447476736996607790078716394977869516683345920", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "12007489486046230914614129236005146184593523026153177088", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "15873423510046841133342351145954907831471593355206459392", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "18813394431638826174215792881424554874396804725042315264", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "19965244163623459468794326581609194729695841673391112192", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "18935494825108371318869244752642737889402089847531175936", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "16009738423752144843786717380122188857595657329074491392", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "12028225298960269240478822952125623548089529298593027584", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "7997944737245968438836848443060355176002151064369494528", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "4683217282482158881272266752831831916035843420933857536", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "2400033196958314667323900773374771110134921476140880832", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "1068255860038996590410123058114772622929675300082330112", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "409046130001826366047361215035712878634828143906234640", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "133126756377625866396014198909148902041602175840404640", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{"36257296447410636046580339101316853399362947173075764", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{"8094842707868637146411780934920331247178649634410930", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{"1440057210568761808494358061213072408652831233425725", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{"195877095395022744686761290050232149679297765475875", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{"19083813405220938932448618766698198266557782566250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "1182454488414217993222121279658209218340510681250", "*", "n"}], "+",
          "34890601070228928546400110934085951094528000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "33"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"6", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4296263657307843152112599207327647527862272", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"290313863139943336124494146826926119700135936", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"9522709176974540246798173385166096813558595584", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"202024562245993809896163122283067321181836148736", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"3116249808992211369043040254725647952800869515264", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"37251008702834973136658272012735671077372562505728", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"359167421886292312995061849897947604126241925365760", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"2870587243937867290912975231067254216910600719564800", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"19396377118580320225507706293669605170906639137505280", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "112452562993692570143675973198295927100621034671308800", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "565809677749793210010405260086505557288800462928084992", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "2492983741353027540603612289145762159921850654671241216", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "9687720861170244203379080740723770898305049368811536384", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "33394207147784683889645387667606715929506406281338945536", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "102583297854185462651581301957341101160874381814030925824", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "281870959821875457685669644344935235697885770690989129728", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "694819968875328665868100214192484302079098051933660774400", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "1540059881445035068894608064208022760760948470761148907520", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "3074613350803086272240723240215410574332411782107150417920", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "5535397420897104045175794002323179751042416226559066112000", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "8993331662844503896319324822640928437434348329527398105088", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "13189082605967995348097332848744238388441208733250422308864", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "17455993671173627605807155398886640960920812378642957991936", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "20836695534738492147548896043932541282597686786451186909184", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "22407017187155818241567196944432227724418768017464516673536", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "21672719150939757691829672833928583541784078220190822367232", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "18814312763779838958266523215921863645542714278533611786240", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "14619157086336510785671555057947750423927218864220495019520", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "10132916924468196523214088713363990062547501835650181079040", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "6238789947180565782038101225291607570508624803664535648000", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "3394569621190813921857936482599761309211479702633629355968", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "1621993408471548263042571239059850221699717921482553185984", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "675340243414585399063410104826785019858804864709923341136", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "242670688140651762999564131124496893393938108533674675184", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "74345553828850705193929293778836122881167078429446698276", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "19118242825012536948798774905137051572891137813059967582", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "4042224014641200103359654886052907689468652358231904475", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "683019821132956378305455434535798248172868468454822200", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{"88502445479175963087351650104828718244963536068355625", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{"8238268148461389927637573861511911588405922341627500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "489162586777628458226476950969155768943932471156250", "*", "n"}], 
         "+", "13874250895691016556615194175492793279332224000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "32"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"8", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"72499449217069853191900111623654052032675840", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"4856103732870860104109959351691877972713668608", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"157544091104943065460388179689228838291401342976", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"3297089798053652992317534939873980112333548027904", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"50012984841369214508213254178862867626033355423744", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"585692507112644235169915867245043340572528811704320", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"5506918290028205233455876656412293748920624042999808", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"42677411045458200508132361876484706368232269790838784", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "277643601806645638438865776554950480965712066730000384", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "1535938444317425383543348401557139892027970550012837888", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "7288855710805222597777565830358261530271109755569176576", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "29824826831196050407850253604351896208039319448217190400", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "105369726542944647528331463461246140918675476661015674880", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "320257139033241390792283433938010873599775700679730921472", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "827455903778926436242517032002104448261117973146044989440", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "1763989768598405397998624187693128319446977327731050545152", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "2855067809662782697768754310239702834995235718815539003392", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "2384862350668295064000913977533538264351184238309887967232", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "4645734493072992464848283921057254511258877186898887966720", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "28669294405455894564570787516074730232308175078301766778880", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "86288642012826129888752698081778627929112250702108316139520", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "196962417535468939269616339692073442239021800162351359459328", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "373958938592552955858211773338321032609722755117610430365696", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "611696652307003422811593845877880067332409005787088540401664", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "876598473263182835549901721766064603699281688164750384431104", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "1110334382153400785882931903158441935656962257198663029227520", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "1248915821150670289637762975862485332530321200227692796510208", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "1250225687747622687227661802965432613843836368348498064359424", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "1114343093084769596745891947090414856004425782129882382157824", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "883568269809305354049740989749771916571171635345028631482368", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "621954313313068745482929178319058140184380930630985026899456", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "387427285770204999226033487916948782044328486467431689189120", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "212636184168222303875504236885850844125974742565875420646400", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "102240568645513958037888209311614208052551756415314177957632", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "42754781497439892273145478279976746659500277868499572232000", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "15406319478146253743022005345567619558561162814143714707552", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "4727389730605183072151811416523940265884849511505748356392", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "1216392252279668163693454404025751496260760322004749012672", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "257140052618993254957500903421403246879682903972448003470", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "43415592354774400233733321430460190286744614200453774975", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "5618668653044238827487706033408397958521708364886750125", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "522199741150299337736944093366130907943731813685428750", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "30951435496648782408855774335937589056027286508718750", "*", "n"}], 
         "-", "876215368006651053786174927980101622033162472000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "31"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"231998237494623530214080357195692966504562688", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"12411905705962358866453299109969573707994103808", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"283841183918237628095573840071153074728784101376", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"3009378185884140203609641664090039507380938473472", "*", 
          RowBox[{"n", "^", "42"}]}], "-", 
         RowBox[{"7130861104300704201987267818580964862005434384384", "*", 
          RowBox[{"n", "^", "41"}]}], "-", 
         RowBox[{"823644062649730651180108725622025080248697589071872", "*", 
          RowBox[{"n", "^", "40"}]}], "-", 
         RowBox[{"16162780367158609222322542546178848015496704375652352", "*", 
          RowBox[{"n", "^", "39"}]}], "-", 
         RowBox[{
         "205151395140957274434881202231065194627139889071652864", "*", 
          RowBox[{"n", "^", "38"}]}], "-", 
         RowBox[{
         "1980599434342145693733049204169607911511073706546823168", "*", 
          RowBox[{"n", "^", "37"}]}], "-", 
         RowBox[{
         "15479533874795446336553577059168326076405540713842868224", "*", 
          RowBox[{"n", "^", "36"}]}], "-", 
         RowBox[{
         "101251635011867441128341808300573039001779424801411039232", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{
         "565973738924049634624306743751513095284570708746187046912", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "2742762913389481408722737029030651454475684166578097618944", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "11644881441028886851096384635246409622607781223392364986368", "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "43659648814657716765233394043080134098771200478319292186624", "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "145438900949993955444296626920772084576003325996683631788032", "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "432518959206701476243635627352032393271006588932668377792512", "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "1152557424961406387955765628279304043676281070039904733364224", "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "2759847855269505626076747013383328341454311226250486410641408", "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "5950927504214062263765394581173982529319867988486468931682304", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "11571471012816027870197863816570198654379319206293818675560448", 
          "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "20307708842404103916965211485974527622810909814048052203225088", 
          "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "32174393409698046606894556332350195584299069080668459568726016", 
          "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "46002912879054842167068427901469973961655163455964729281871872", 
          "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "59300006079307859029125458914114928908809892895867746098610176", 
          "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "68797020180204239149854515768874325405476916092979948183093248", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "71646799845777402585920720125115555156053610560253306106544128", 
          "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "66727809615788055938732963095202175796352679606880335109554176", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "55281698304101270465800547573419883583437322203996047557394432", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "40426111384572800749237343170684852450564682779004131826343936", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "25790356343435083748973310082340181801046908357118557059109888", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "14079908836513872779392342855638982882152212796151679548282368", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "6343705868484823353372610960141714812994455264292954633540096", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "2162654861812885470816433942402882028109625896253576137794432", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "388770970095015739571239460244885318804881097870074981423936", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "127606790576210822844275506031276046414008652236065928044512", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "161898686279571579192193835192863022873095843713336721262032", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "90796297735585632861896170821806827128481836844763387938584", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "36165660189853548635123574558477759466406980453351548735208", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "11094739818501231475689100605589156041398086572635952510544", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "2663027200090046892496281545743381111061822153864515840065", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "494784610892233920338844914023350038668857380706414423750", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "68962734280026504933550834614777783175094577685285221375", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "6796273889870542336171706398174850461876934038240350000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "422187278116982268987124336548457259073389845030293750", "*", "n"}],
          "+", "12414244386224394610738223967490227226578129456000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "30"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"373609961661341733056755007227943953258947752755200", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{"28000210176621130915115014720716119361640164558372864", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "1020958208057178111290652519026907161942007120868147200", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "24131084536495367158903762115254135518520281310628413440", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "415596958833307289432579080369873938813049543982139310080", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "5558302438515572179262048521859932562754469833968908763136", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "60075047366161465098582085117417084317793181068166814498816", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "539129141900981589265184155266707571242811216959074392342528", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "4096019635363894489746551081629754408480270367921049964642304", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "26725881047598626487282607794536705212320242628053030104203264", 
          "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "151386268480889323522893706160134375841633197490059073273462784", 
          "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "750484158106656545960509634381432546240821593095800768274890752", 
          "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "3275383633688656350426520318812396120725489022566512511365939200", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "12634601730593882550829095347130545540089831964603953093130846208", 
          "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "43160943741819006588381253252393521000687834842915686971082801152", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "130523556008107298387095422060840740571891253810994762707736985600",
           "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "348166679752513578712690665969852996634216087708357819390475894784",
           "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "811874947147704031178600450852196790563789420932949749573137465344",
           "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "1622742889365554193368535422908690867270684306653438279664162308096"\
, "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "2653399153110171737806748190669733538439270471237786757552247144448"\
, "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "3065593115902612749780244594375042262459947984688605797433561055232"\
, "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "540643446185994403141933061489434931584414665475960681254113771520",
           "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "9520135984416746793566669580408296056836301137400469690804745535488"\
, "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "34168100279513314525644898925650659545760450040784810739117544439808\
", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "81568400219966109042107762436083130237217349958331197440276111032320\
", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "15765692109170711311653838513799227923203236810839052869965058775449\
6", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "26151865842377710142526573684871417777286971322268327112928281598361\
6", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "38174930183626851693498427436550942490385492571308209716121802951884\
8", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "49669247454076283668895492049605527164291915989725962932331686028902\
4", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "58007780754950588737364015432663761023406898988871572117483915667046\
4", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "61047307882716489279787654408835451365013026443660238333510181996134\
4", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "58006131451371135736485198726808029137569178107785347954860094612275\
2", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "49792648531598311633081587376422780404516891350333746529510205837312\
0", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "38596004371256734505940003239350624701139875283389664292051636835532\
8", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "26978566062969620165059096352169163591857249090738287560035524042035\
2", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "16968598666931057232939204587029169195646855146958813387650917490176\
0", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "95743534088549638939069670931830251793363346127088446757121818512384\
", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "48272761937994290971222344128733158034697568256659716121475060731264\
", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "21640720643699676904056265237501188375762383868280789036258033167616\
", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "8573117600480018084889559653665739277453915948087738093779321382848"\
, "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "2978348679975428533896550756384750334815539377917200990058931485392"\
, "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "898725418380599944434031195106203239323860586844175370607786810584",
           "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "232725118230970126418063019600814013481440747985706154778334965632",
           "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "50917196284290012663408759051043058164576139101112843077939172002", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "9220343983670641033810900018015708953123912212758914217316845185", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "1343364743165510008392345732852685069069493567594926974534100200", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "151122938521881169780359081929114782459558853727618797183605875", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "12299450208172171498883654925115820226709832557541144974395000", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "643205793117178828736725825112313265366813855858783862043750", "*", 
          "n"}], "-", 
         "16191384409810832460472367867512208951497385300840949000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "26"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"14103636853773153648774373074640566819745374928896", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{"1025129142695322193674598851831679605038256620568576", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"36182717773979002457001415424137844591462613484830720", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "826026795663680151244270194714601294524623399424098304", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "13705890029313191117527584939055252377138824796765683712", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "176072172951215853516510863971313652992784865471009652736", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "1821358595939353740525760534905698340043670297114365132800", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "15575577136771699622476125019395104931362845862904723406848", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "112148586846316530317274787872778361170024136687202651340800", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "688680393973339703840255320210473772234424269489039799746560", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "3637813340388065854316627614181717070123847707820695622778880", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "16607826716360362349329592956237893534056879390000086574432256", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "65558460370273304411532751170222536930401116263136386755854336", 
          "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "222514617209533864265978081617897628797208366746800624947429376", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "638687049133092287884349963041676467080131544186639637121335296", 
          "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "1484830573998305232701986919360301957776146886478434296255217664", 
          "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "2434323464652326405689848105548538336599479023304053901938917376", 
          "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "767418744923584354843270358020665869556570563246303608622284800", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "13580678795719127614230585096405470974856458866407631372907708416", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "67981092481125009266870836802380101224342742084994104087168417792", 
          "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "222350139847043380483611100991474498265235926767220172456477065216",
           "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "584735297829278020564648905126432253492747079085754495967736889344",
           "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "1314212992269578136180220837992472348697570821288967643373963837440"\
, "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "2592408391302776912570725829106290733677669793971856233792205225984"\
, "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "4551210116882180198477362994745537856423498290738431785268404027392"\
, "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "7168793487437370573397079278599083274237000384432358516253352001536"\
, "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "10181069550961180629409274618462920554177447825768408939202577694720\
", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "13075586461937057109231594026621178212979786173087599657776209461248\
", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "15211596563070186878856451985181953409339407009414490960391037255680\
", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "16041341773047517140427836883517909150576050510935853449542562938880\
", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "15333039135261585649423513341611698028607338760156497483852942704640\
", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "13274361500949224919042384833667880673707738279123336496273542127616\
", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "10394396627744721041142043241905579265627039279673008925870184042496\
", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "7347093706502605007292943300327017155384955918270939935323387421696"\
, "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "4675284144408441273846854596748325035989980601312267172499075570176"\
, "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "2669377458414580712189113459990180126953235369772752421354180107264"\
, "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "1361757741123937252698334677019077514476890964852340647048569837696"\
, "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "617501880032258794261358473101220334593916643413073951886717310400",
           "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "247331514767999492880107682317158951047090358677225000792444909664",
           "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "86825004050474947879519254476240084853441693798412789560187497328", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "26457015094204164693820158227815396537220842629658189527638549640", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "6913354174494206858042397093659387447737349016566766425968094192", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "1525134462814258317993177787252702168581678027662190243992002640", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "278253828646411744645668772821957289717093789090710572282377215", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "40811473393582741111468385326843734951749500778272006667322000", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "4617998633048834868907063395082442011175081996290081387447875", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "377734520766265969059540295607415791572334276015651007150000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "19837067687528507930794087421383821705847517491685787018750", "*", 
          "n"}], "-", 
         "501070158428102350936319762266116344027751414360873000000"}], ")"}],
        "*", 
       RowBox[{
        RowBox[{"k", "^", "27"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], ")"}]}]}],
       "-", 
      RowBox[{"4", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"70991460673354800245508589301882047750396182528", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"4626682850795903407176851043464405907758867546112", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"144079438669334061384664588461663436281257675194368", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"2838698377245111714114220139358115256371563674468352", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"39373616057719599430848658256056561805911409351983104", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "402289520633317364004970846603919471039578181273124864", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "3032167157900877732396473144496867890564885198684553216", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "15599094077030378470033264758829330983269216530024366080", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "31259000667674663166029016552897592408594166733600718848", "*", 
          RowBox[{"n", "^", "38"}]}], "-", 
         RowBox[{
         "363609990743976594883842958314292454131936626371022815232", "*", 
          RowBox[{"n", "^", "37"}]}], "-", 
         RowBox[{
         "5300075518224686025431898495342408489597386320592077062144", "*", 
          RowBox[{"n", "^", "36"}]}], "-", 
         RowBox[{
         "42710719467284209004715564116763937680465939465542062571520", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{
         "261301806950058486042285724922265211241522034766264513069056", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "1317932831654550801260517305419965353174623811831471460581376", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "5680256442146553198968580971175504810348315269012967980531712", "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "21336559143450366027706483953080980587329107573870266981285888", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "70718289600414959296955527376462392505300070532432020318978048", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "208566421407862971896599621994640923748256742831518567637188608", 
          "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "550652193739892532048429308811321083989661176742706526612881408", 
          "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "1307241682254214497557550013145793893065624119696168195849191424", 
          "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "2799706902039222794143985204825067718956486020323471173850497024", 
          "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "5422584624265984972408512032423549527822044424625627797118779392", 
          "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "9514746758797566889221872695278323273913415419764456245929443328", 
          "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "15142401057242090066320031334839791512403937618664526204278669312", 
          "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "21872031558899105900791398776986383810804781274245987456247660544", 
          "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "28679461468194387397644866985245071928710548761674813363300859904", 
          "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "34130473110658868193784560748089756128708348578352599192867700736", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "36840070121654155810010301268700687736293807289920592683768217600", 
          "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "36027678022924983850811664782484636148324418876804562157919797248", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "31873258855250838816889671445922191496800736131186660542965383168", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "25457744707095720235508148285678965192897907633895283607562407936", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "18311225275160227071740429003694323536686810179789414261004917760", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "11823966543788236479423937493866438222646404393249749912257007104", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "6828206562837591427793318741348900100600595575728226949819702784", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "3510350752896714068286703769442397973353047859098643665374873728", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "1597648076128503378430843311746213329371363420009832162204425152", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "639400902921285975477769626605189207519040145643184574735719072", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "223181331824329444794630492829081919679224543070608621931620112", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "67256443272223161751466633046493890062883700607226029812699192", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "17277920022062181335111721782256078023806276096669927923710776", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "3722958916306677506708502398232324821716277687853242266376384", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "658667694591754058682487265919171025033937035224365004318525", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "92933647838223770179477731545467421555153946339711640163025", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "10025987877462277622277631071795349622892295651647339438750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "774092462386455474716630160854296139518921068184843998750", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "37943053482033885339054630006496133235627727864067625000", "*", 
          "n"}], "-", 
         "883335184895930946330889625022012880512595032948000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "29"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1507495769190226377641558016", "*", 
             RowBox[{"n", "^", "26"}]}], "+", 
            RowBox[{"63880133219435842752561020928", "*", 
             RowBox[{"n", "^", "25"}]}], "+", 
            RowBox[{"1288751851848352904302527774720", "*", 
             RowBox[{"n", "^", "24"}]}], "+", 
            RowBox[{"16472182064841671980237537148928", "*", 
             RowBox[{"n", "^", "23"}]}], "+", 
            RowBox[{"149740471802686526166998427107328", "*", 
             RowBox[{"n", "^", "22"}]}], "+", 
            RowBox[{"1030286472324579428108686873067520", "*", 
             RowBox[{"n", "^", "21"}]}], "+", 
            RowBox[{"5574959672010855457104246916251648", "*", 
             RowBox[{"n", "^", "20"}]}], "+", 
            RowBox[{"24334763388441693346396810625679360", "*", 
             RowBox[{"n", "^", "19"}]}], "+", 
            RowBox[{"87207297295849757963974903603396608", "*", 
             RowBox[{"n", "^", "18"}]}], "+", 
            RowBox[{"259779595661095752143556144393093120", "*", 
             RowBox[{"n", "^", "17"}]}], "+", 
            RowBox[{"648882338646990658193624710552485888", "*", 
             RowBox[{"n", "^", "16"}]}], "+", 
            RowBox[{"1367099236234359283468677700292444160", "*", 
             RowBox[{"n", "^", "15"}]}], "+", 
            RowBox[{"2438308968321362894323795438388379648", "*", 
             RowBox[{"n", "^", "14"}]}], "+", 
            RowBox[{"3687816942929605919128194235619082240", "*", 
             RowBox[{"n", "^", "13"}]}], "+", 
            RowBox[{"4729410176835410951271932986285621248", "*", 
             RowBox[{"n", "^", "12"}]}], "+", 
            RowBox[{"5133495668719620501021805458647777280", "*", 
             RowBox[{"n", "^", "11"}]}], "+", 
            RowBox[{"4699110658584479738728966887156069888", "*", 
             RowBox[{"n", "^", "10"}]}], "+", 
            RowBox[{"3607232275197617948387684604126296640", "*", 
             RowBox[{"n", "^", "9"}]}], "+", 
            RowBox[{"2303712633626745570708580586017431648", "*", 
             RowBox[{"n", "^", "8"}]}], "+", 
            RowBox[{"1210734530125278520137894787748582880", "*", 
             RowBox[{"n", "^", "7"}]}], "+", 
            RowBox[{"515982199495970562939585020570567112", "*", 
             RowBox[{"n", "^", "6"}]}], "+", 
            RowBox[{"174761146219697359701007064628306352", "*", 
             RowBox[{"n", "^", "5"}]}], "+", 
            RowBox[{"45733140671333382783972342201802348", "*", 
             RowBox[{"n", "^", "4"}]}], "+", 
            RowBox[{"8871803975029017526379598245920517", "*", 
             RowBox[{"n", "^", "3"}]}], "+", 
            RowBox[{"1194682471444544444407656315037025", "*", 
             RowBox[{"n", "^", "2"}]}], "+", 
            RowBox[{"99088799285649359436980103264450", "*", "n"}], "+", 
            "3787431798474769846021259388750"}], ")"}], "*", "n"}], 
         ")"}]}]}]}], ")"}], "*", "k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "*", "k"}], "-", 
      RowBox[{"12", "*", "n"}], "-", "1"}], ")"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "^", "k"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"k", "+", 
       RowBox[{"6", "*", "n"}]}], ",", 
      RowBox[{"2", "*", "k"}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "*", "k"}], "+", 
       RowBox[{"12", "*", "n"}]}], ",", 
      RowBox[{
       RowBox[{"-", "k"}], "+", 
       RowBox[{"6", "*", "n"}]}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"2", "*", "k"}], ",", "k"}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"24119932307043622042264928256", "*", 
       RowBox[{"n", "^", "33"}]}], "+", 
      RowBox[{"1215041589967322460379095760896", "*", 
       RowBox[{"n", "^", "32"}]}], "+", 
      RowBox[{"29435864887798090325288275673088", "*", 
       RowBox[{"n", "^", "31"}]}], "+", 
      RowBox[{"456733963377527770997596474048512", "*", 
       RowBox[{"n", "^", "30"}]}], "+", 
      RowBox[{"5099914762753943101400983611113472", "*", 
       RowBox[{"n", "^", "29"}]}], "+", 
      RowBox[{"43654515746553396648170418685870080", "*", 
       RowBox[{"n", "^", "28"}]}], "+", 
      RowBox[{"297973200718009902741777880342069248", "*", 
       RowBox[{"n", "^", "27"}]}], "+", 
      RowBox[{"1665656009372305024390808943930114048", "*", 
       RowBox[{"n", "^", "26"}]}], "+", 
      RowBox[{"7771503511537902261474488798530240512", "*", 
       RowBox[{"n", "^", "25"}]}], "+", 
      RowBox[{"30691635700174634172444881790512922624", "*", 
       RowBox[{"n", "^", "24"}]}], "+", 
      RowBox[{"103683785163588961276992425968621584384", "*", 
       RowBox[{"n", "^", "23"}]}], "+", 
      RowBox[{"302038243791898952588884336685906657280", "*", 
       RowBox[{"n", "^", "22"}]}], "+", 
      RowBox[{"763348352396947321595248284962232729600", "*", 
       RowBox[{"n", "^", "21"}]}], "+", 
      RowBox[{"1681437972210886654490003209352820817920", "*", 
       RowBox[{"n", "^", "20"}]}], "+", 
      RowBox[{"3238757910058910043703435070116284334080", "*", 
       RowBox[{"n", "^", "19"}]}], "+", 
      RowBox[{"5467535945386466199207529320472376770560", "*", 
       RowBox[{"n", "^", "18"}]}], "+", 
      RowBox[{"8099938366082924862680882327711890759680", "*", 
       RowBox[{"n", "^", "17"}]}], "+", 
      RowBox[{"10534808254418136892381755541249243653120", "*", 
       RowBox[{"n", "^", "16"}]}], "+", 
      RowBox[{"12023615830456440584690592200133240460800", "*", 
       RowBox[{"n", "^", "15"}]}], "+", 
      RowBox[{"12026667989083399544969051815519645870080", "*", 
       RowBox[{"n", "^", "14"}]}], "+", 
      RowBox[{"10519826241273579234970742534774542925184", "*", 
       RowBox[{"n", "^", "13"}]}], "+", 
      RowBox[{"8021497150915087083505394843347736716864", "*", 
       RowBox[{"n", "^", "12"}]}], "+", 
      RowBox[{"5309351504753019030721662131913663695712", "*", 
       RowBox[{"n", "^", "11"}]}], "+", 
      RowBox[{"3033649837610665627086669914054390214128", "*", 
       RowBox[{"n", "^", "10"}]}], "+", 
      RowBox[{"1485761920754160098293806207154425763608", "*", 
       RowBox[{"n", "^", "9"}]}], "+", 
      RowBox[{"618103143215460135034331800299930510360", "*", 
       RowBox[{"n", "^", "8"}]}], "+", 
      RowBox[{"215898420861077087421285292396980928332", "*", 
       RowBox[{"n", "^", "7"}]}], "+", 
      RowBox[{"62363697708838418868032064043082672117", "*", 
       RowBox[{"n", "^", "6"}]}], "+", 
      RowBox[{"14598960332011891667542615578818887713", "*", 
       RowBox[{"n", "^", "5"}]}], "+", 
      RowBox[{"2693164805019143834534531853174672511", "*", 
       RowBox[{"n", "^", "4"}]}], "+", 
      RowBox[{"375843372354343690613417663992269981", "*", 
       RowBox[{"n", "^", "3"}]}], "+", 
      RowBox[{"37187724358188955650353617474668900", "*", 
       RowBox[{"n", "^", "2"}]}], "+", 
      RowBox[{"2317626270726631018154639432573850", "*", "n"}], "+", 
      "68173772372545857228382668997500"}], ")"}], "*", 
    RowBox[{"n", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "1"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "2"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "3"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "4"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "5"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "6"}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"7", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "5"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "3"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "1"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"7", "+", 
         RowBox[{"6", "*", "n"}]}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", "7", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "8"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "9"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "10"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "11"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "12"}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"15", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "13"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "11"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "9"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"13", "+", 
         RowBox[{"6", "*", "n"}]}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", "13", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "14"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "15"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "16"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "17"}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{"6", "*", "n"}], "-", "18"}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"23", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "21"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "19"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "17"}], ")"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"4", "*", "n"}], ",", 
         RowBox[{"2", "*", "n"}]}], "]"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"8", "*", "n"}]}], ",", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"4", "*", "n"}]}]}], "]"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854811884372035*^9, 3.854811965046026*^9}, {
  3.854829290500351*^9, 3.854829291485408*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"7850b453-e3b3-4c68-8c26-afc23939c53d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"68173772372545857228382668997500", " ", "n"}], "+", 
    RowBox[{"2317626270726631018154639432573850", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"37187724358188955650353617474668900", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"375843372354343690613417663992269981", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"2693164805019143834534531853174672511", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"14598960332011891667542615578818887713", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"62363697708838418868032064043082672117", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"215898420861077087421285292396980928332", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"618103143215460135034331800299930510360", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"1485761920754160098293806207154425763608", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"3033649837610665627086669914054390214128", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"5309351504753019030721662131913663695712", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"8021497150915087083505394843347736716864", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"10519826241273579234970742534774542925184", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"12026667989083399544969051815519645870080", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"12023615830456440584690592200133240460800", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"10534808254418136892381755541249243653120", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"8099938366082924862680882327711890759680", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"5467535945386466199207529320472376770560", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"3238757910058910043703435070116284334080", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"1681437972210886654490003209352820817920", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"763348352396947321595248284962232729600", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"302038243791898952588884336685906657280", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"103683785163588961276992425968621584384", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"30691635700174634172444881790512922624", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"7771503511537902261474488798530240512", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"1665656009372305024390808943930114048", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"297973200718009902741777880342069248", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"43654515746553396648170418685870080", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"5099914762753943101400983611113472", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"456733963377527770997596474048512", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"29435864887798090325288275673088", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"1215041589967322460379095760896", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854812318641177*^9, 3.854812353547696*^9}, {
  3.8548808428618326`*^9, 3.854880857586933*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"6691a1fd-9ea8-4a60-a62a-6e0571cc5fd5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p1", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "1043785650719099399724297184500000"}], "-", 
    RowBox[{"33507693080409634818790947215827500", " ", "n"}], "-", 
    RowBox[{"509413250633680871499160291115628000", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"4898461114223402887184563098475010325", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"33553957010366546234638724595818050650", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"174755264954928983695006442411408567202", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"721049781174209805894891801869562312534", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"2424178840387134621163884118106254022517", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"6777152426184226113249965229425867905200", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"15995988620314609766425779171784002870672", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"32248705967501996481564885431930366430744", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"56038099942566969867111441235946839991088", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"84528640874522921249575837573640124762720", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"111296457098067211000713281552450114300736", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"128462253902024535243359658328727495117952", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"130401957924577518915248183937370750202880", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"116681254909180346365626997169216213414400", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"92162692418741814827698012625416985963520", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"64303067680142341330189929074517165219840", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"39626059204718756519057752968662034677760", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"21548274682041181494665959746203497267200", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"10322309518383534880730110211325217996800", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"4344401424907834314283450921124678860800", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"1600584089898170027900848903501098516480", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"513687378100911299415986471703045734400", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"142698156734272468759586664668932866048", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"34028303685314483375553120700691644416", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"6890993339195854322435381881416450048", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"1168330471093596266353155098699366400", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"162687613239773300931883761609474048", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"18113020801352314390216889069469696", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"1549840362224482853944879220785152", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"95658144033965814793245063905280", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"3789844363744229113390876852224", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"72359796921130866126794784768", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548123553957086`*^9, 3.8548123598727427`*^9}, 
   3.85481239531534*^9, {3.8548817158328943`*^9, 3.854881732891775*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"06ed941f-84cb-40b3-9220-44495a80d201"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2", "[", "n_", "]"}], ":=", 
   RowBox[{"3791742617241808459266484948500000", "+", 
    RowBox[{"118481231441164949462015165004750000", " ", "n"}], "+", 
    RowBox[{"1750370421298446078226144225835006250", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"16331231288729480401548055105369733250", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"108393849387384083224597857011141200725", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"546317850583056832505895538699609833795", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"2178879356248454799667488639782754947757", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"7073378297828980457624404979749407827331", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"19075939934644563055755097340840377705740", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"43395773247902032341212799835902750389688", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"84256836304025188311572542772332960346664", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"140905554995097613118542851580039338392592", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"204423671873135323725744896100700627136928", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"258735631142663572081249762653862078196160", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"286943400318222658411225530235241137137792", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"279756935936828324365498046688684656885760", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"240344954439244491216666113363237718827520", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"182228805999821572839150269647661115632640", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"122022735327605517654431475266386722693120", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"72157845490546285632163726221796214046720", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"37651400838954123004646748624389815664640", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"17306470241547062742690083699852763463680", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"6989482062428741671271512335150219264000", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"2471266458510170983241425631437148651520", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"761253940153313338156144995607227924480", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"203012080691675047711208056103507066880", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"46485607364753902713354209200730800128", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"9041780378795990808905113566198104064", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"1472879547216838312282094963534069760", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"197122445768485225507799705711542272", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"21101693190941607990080774546128896", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"1736744963923879286037201329061888", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"103153412998379620342878890360832", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"3934563957586490845644466421760", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"72359796921130866126794784768", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548125020109076`*^9, 3.8548125083937554`*^9}, {
  3.854882418590683*^9, 3.854882428769043*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"b13e4122-cd49-4948-bdc8-e9025b420ad5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p3", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "2747956966522709059542187764000000"}], "-", 
    RowBox[{"85041712133127860500452600457920000", " ", "n"}], "-", 
    RowBox[{"1243274796935491837745138574151952100", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"11469957898864266470013845624369391825", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"75215735749371880680572550079315420056", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"374255750433146992645423628141375939104", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"1472428535406256885440139453492011522936", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"4711563155150684255328552925686236476931", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"12514685929321414029926417403811490728872", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"28017887770802882709821352464418678029376", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"53493892257277351928301463547557019679528", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"87901104890141308878518080258146888615632", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"125204382503365421506890720658974166069920", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"155460671195511448164041875944759700612288", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"169000972657471702402836614441288184945024", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"161381646001334204995218914566833552552960", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"135687315360520585435729708394154745873920", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"100600921835497894903834012563493373322240", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"65819606013546101186922428519581448232960", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"37999322231213995312313502573606556139520", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"19341884066971851553684223948302602731520", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"8665598695374414516449976697880366284800", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"3408428989917854678583309698987773132800", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"1172720612403899907929461064621956792320", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"351250347215991000017150949872803774464", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"91005559657577213124066273225087123456", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"20228807190977321599275577298569396224", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"3816443048972441510860540628711768064", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"602522276841251948670717745176772608", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"78089348275265321224086362787938304", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"8088587152343236701264869087772672", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"643638565076924203089918582325248", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"36931133852211895874922102128640", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"1359761183809584192632685330432", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548125464626503`*^9, 3.8548125526416636`*^9}, {
  3.8548835383919973`*^9, 3.854883549236378*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"20559d24-a1d5-4d66-b53d-f30e655d3423"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "10"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{"n", ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p1", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p2", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "2"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p3", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "3"}], ",", "k"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"n", ",", 
    RowBox[{"k", "+", "1"}]}], "]"}], "-", 
  RowBox[{"G", "[", 
   RowBox[{"n", ",", "k"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "n", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8548125921613646`*^9, 3.8548125958496885`*^9}, {
  3.854812644761423*^9, 3.8548126893919296`*^9}, {3.8548132577447243`*^9, 
  3.854813335159967*^9}, {3.8548192450938807`*^9, 3.854819248120383*^9}, {
  3.8548374561752043`*^9, 3.8548374572868414`*^9}, {3.854881742323879*^9, 
  3.8548817509041176`*^9}, {3.854883556477386*^9, 3.8548835565704136`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"9c383b9f-c350-4846-90e4-8420334771c5"],

Cell[BoxData[
 FractionBox[
  "433411927782671500329557247314345888900343770920643643478198623187129474214\
170730434154142408877988109714942105859372898593125000", 
  "42857605289543579217676783922797599997"]], "Output",
 CellChangeTimes->{{3.854812689781598*^9, 3.8548127377917395`*^9}, {
   3.8548132428829017`*^9, 3.854813341084057*^9}, {3.8548192401436853`*^9, 
   3.854819252153788*^9}, 3.8548259026025205`*^9, 3.854827424109759*^9, 
   3.8548279440897155`*^9, 3.854829298450241*^9, 3.8548340418947616`*^9, 
   3.854835901322688*^9, 3.8548374577454896`*^9, 3.8548391798320484`*^9, 
   3.8548409310588207`*^9, 3.854842599589051*^9, 3.854843455520005*^9, 
   3.854844261748123*^9, 3.8548803559738293`*^9, 3.8548808724609365`*^9, 
   3.854881751333563*^9, 3.854882432374956*^9, {3.854883551751929*^9, 
   3.8548835624575253`*^9}, 3.8548848468004923`*^9, 3.854885676645708*^9, 
   3.8548865572211733`*^9, 3.854890277818102*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"e1046b2a-f0f6-4ca1-ab02-bb2315c8b628"],

Cell[BoxData[
 FractionBox[
  "433411927782671500329557247314345888900343770920643643478198623187129474214\
170730434154142408877988109714942105859372898593125000", 
  "42857605289543579217676783922797599997"]], "Output",
 CellChangeTimes->{{3.854812689781598*^9, 3.8548127377917395`*^9}, {
   3.8548132428829017`*^9, 3.854813341084057*^9}, {3.8548192401436853`*^9, 
   3.854819252153788*^9}, 3.8548259026025205`*^9, 3.854827424109759*^9, 
   3.8548279440897155`*^9, 3.854829298450241*^9, 3.8548340418947616`*^9, 
   3.854835901322688*^9, 3.8548374577454896`*^9, 3.8548391798320484`*^9, 
   3.8548409310588207`*^9, 3.854842599589051*^9, 3.854843455520005*^9, 
   3.854844261748123*^9, 3.8548803559738293`*^9, 3.8548808724609365`*^9, 
   3.854881751333563*^9, 3.854882432374956*^9, {3.854883551751929*^9, 
   3.8548835624575253`*^9}, 3.8548848468004923`*^9, 3.854885676645708*^9, 
   3.8548865572211733`*^9, 3.8548902778493824`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"edd8683f-a926-43f0-a42e-7c231c01079e"]
}, Open  ]]
},
WindowSize->{1188., 606.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9667ab4f-88a7-440a-8671-a4d5b64d8295"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1556, 43, 51, "Input",ExpressionUUID->"9aa3fe28-08d1-4bc3-9b96-c7c3c5501e00"],
Cell[CellGroupData[{
Cell[2139, 67, 381, 11, 55, "Input",ExpressionUUID->"bf033973-44b9-418a-92d1-e41a64c8822d"],
Cell[2523, 80, 1256, 19, 32, "Output",ExpressionUUID->"d83537c3-e936-4d67-8d99-cf9c98aa071c"]
}, Open  ]],
Cell[3794, 102, 430347, 9961, 44134, "Input",ExpressionUUID->"7850b453-e3b3-4c68-8c26-afc23939c53d"],
Cell[434144, 10065, 3641, 74, 238, "Input",ExpressionUUID->"6691a1fd-9ea8-4a60-a62a-6e0571cc5fd5"],
Cell[437788, 10141, 3767, 75, 257, "Input",ExpressionUUID->"06ed941f-84cb-40b3-9220-44495a80d201"],
Cell[441558, 10218, 3734, 74, 276, "Input",ExpressionUUID->"b13e4122-cd49-4948-bdc8-e9025b420ad5"],
Cell[445295, 10294, 3745, 75, 257, "Input",ExpressionUUID->"20559d24-a1d5-4d66-b53d-f30e655d3423"],
Cell[CellGroupData[{
Cell[449065, 10373, 1683, 46, 124, "Input",ExpressionUUID->"9c383b9f-c350-4846-90e4-8420334771c5"],
Cell[450751, 10421, 1008, 15, 48, "Output",ExpressionUUID->"e1046b2a-f0f6-4ca1-ab02-bb2315c8b628"],
Cell[451762, 10438, 1010, 15, 71, "Output",ExpressionUUID->"edd8683f-a926-43f0-a42e-7c231c01079e"]
}, Open  ]]
}
]
*)

