(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    419093,       9822]
NotebookOptionsPosition[    417648,       9793]
NotebookOutlinePosition[    418094,       9810]
CellTagsIndexPosition[    418051,       9807]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "k"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "n"}], "+", "1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"6", " ", "n"}], "+", "1"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"6", " ", "n"}], "+", "k", "+", "1"}], ",", 
       RowBox[{"2", " ", "k"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"12", " ", "n"}], "-", 
        RowBox[{"2", " ", "k"}], "+", "2"}], ",", 
       RowBox[{
        RowBox[{"6", " ", "n"}], "-", "k", "+", "1"}]}], "]"}], " ", 
     RowBox[{"CatalanNumber", "[", "k", "]"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "n"}], "+", "1"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"4", " ", "n"}], "+", "1"}], ",", 
       RowBox[{"2", " ", "n"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "1"}], ",", 
       RowBox[{"4", " ", "n"}]}], "]"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.854819714395268*^9, 3.854819718775301*^9}, {
  3.85482744754939*^9, 3.8548274492298756`*^9}, {3.854827960730562*^9, 
  3.854827962347641*^9}, {3.8548293175314894`*^9, 3.854829323220545*^9}, {
  3.8548340658946056`*^9, 3.854834071117649*^9}, {3.854835923232224*^9, 
  3.854835924425827*^9}, {3.854837479416299*^9, 3.854837481465377*^9}, {
  3.8548392134762335`*^9, 3.854839215036136*^9}, {3.854880890339517*^9, 
  3.854880892257001*^9}, {3.8548817683076954`*^9, 3.85488176984193*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"659962e9-3032-44b4-a402-8b30cd084328"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], 
     RowBox[{
      RowBox[{"6", "n"}], "+", "1"}]], 
    RowBox[{"F", "[", 
     RowBox[{"n", ",", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "45"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8548195113527656`*^9, 3.854819528025288*^9}, {
  3.854819725805811*^9, 3.854819726624589*^9}, {3.854820493975831*^9, 
  3.8548204948355885`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"0649cc64-37d9-4337-8a10-f1b1f2593b4e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.8548195149391403`*^9, 3.8548195282540035`*^9}, 
   3.8548197270752535`*^9, {3.854820491085828*^9, 3.8548204951959133`*^9}, 
   3.8548206656645794`*^9, 3.854825947199911*^9, 3.8548274523995757`*^9, 
   3.8548279651602135`*^9, 3.8548293263100166`*^9, 3.854834073464673*^9, 
   3.854835926681182*^9, 3.8548374859250927`*^9, 3.854839217520543*^9, 
   3.8548409503918085`*^9, 3.8548426205263796`*^9, 3.8548434756126566`*^9, 
   3.8548803751216197`*^9, 3.8548808961130123`*^9, 3.8548817725713367`*^9, 
   3.854882450764169*^9, 3.8548835808512125`*^9, 3.8548848721401043`*^9, 
   3.854885696073184*^9, 3.854886575831249*^9, 3.8548902966908216`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"8ac549ee-988a-428c-a8b3-89a5eb92def7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"2", "*", "k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "+", 
      RowBox[{"2", "*", "k"}], "-", 
      RowBox[{"12", "*", "n"}]}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1962885116133107262554112", "*", 
       RowBox[{"n", "^", "30"}]}], "+", 
      RowBox[{"108694763305870814663933952", "*", 
       RowBox[{"n", "^", "29"}]}], "+", 
      RowBox[{"2887383559111841063349780480", "*", 
       RowBox[{"n", "^", "28"}]}], "+", 
      RowBox[{"48992885788177122229733031936", "*", 
       RowBox[{"n", "^", "27"}]}], "+", 
      RowBox[{"596511178911090224661604073472", "*", 
       RowBox[{"n", "^", "26"}]}], "+", 
      RowBox[{"5550311323470238022665934733312", "*", 
       RowBox[{"n", "^", "25"}]}], "+", 
      RowBox[{"41042715620520659689967896756224", "*", 
       RowBox[{"n", "^", "24"}]}], "+", 
      RowBox[{"247646412128067141578206004379648", "*", 
       RowBox[{"n", "^", "23"}]}], "+", 
      RowBox[{"1242283452823871077361850871971840", "*", 
       RowBox[{"n", "^", "22"}]}], "+", 
      RowBox[{"5252088099559031371671108405166080", "*", 
       RowBox[{"n", "^", "21"}]}], "+", 
      RowBox[{"18904787831740657528406972222668800", "*", 
       RowBox[{"n", "^", "20"}]}], "+", 
      RowBox[{"58374704008439886705330471121059840", "*", 
       RowBox[{"n", "^", "19"}]}], "+", 
      RowBox[{"155492620582957198635044814126981120", "*", 
       RowBox[{"n", "^", "18"}]}], "+", 
      RowBox[{"358712999244251179750784758339537920", "*", 
       RowBox[{"n", "^", "17"}]}], "+", 
      RowBox[{"718564568733449615528945713757583360", "*", 
       RowBox[{"n", "^", "16"}]}], "+", 
      RowBox[{"1251617626734836061804586912194531840", "*", 
       RowBox[{"n", "^", "15"}]}], "+", 
      RowBox[{"1896200747543874519167481941245004160", "*", 
       RowBox[{"n", "^", "14"}]}], "+", 
      RowBox[{"2496597309129408453258082393136103360", "*", 
       RowBox[{"n", "^", "13"}]}], "+", 
      RowBox[{"2851159886737544621846124944611699680", "*", 
       RowBox[{"n", "^", "12"}]}], "+", 
      RowBox[{"2815368192756716939279868088493971920", "*", 
       RowBox[{"n", "^", "11"}]}], "+", 
      RowBox[{"2392909838052080400758631963972220968", "*", 
       RowBox[{"n", "^", "10"}]}], "+", 
      RowBox[{"1739912700557604514464588531647755928", "*", 
       RowBox[{"n", "^", "9"}]}], "+", 
      RowBox[{"1073490825271638844500413195727442610", "*", 
       RowBox[{"n", "^", "8"}]}], "+", 
      RowBox[{"555991204033061281648969960302934549", "*", 
       RowBox[{"n", "^", "7"}]}], "+", 
      RowBox[{"238302617319295048392111641863292288", "*", 
       RowBox[{"n", "^", "6"}]}], "+", 
      RowBox[{"82903421204391586314709380416011573", "*", 
       RowBox[{"n", "^", "5"}]}], "+", 
      RowBox[{"22783947574653968616711854898743846", "*", 
       RowBox[{"n", "^", "4"}]}], "+", 
      RowBox[{"4752854626853872060902423015824642", "*", 
       RowBox[{"n", "^", "3"}]}], "+", 
      RowBox[{"706034304724504617370468282464540", "*", 
       RowBox[{"n", "^", "2"}]}], "+", 
      RowBox[{"66422372468079355307907117336000", "*", "n"}], "+", 
      "2969071693816755481273519200000"}], ")"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"2", "-", 
       RowBox[{"2", "*", "k"}], "+", 
       RowBox[{"12", "*", "n"}]}], ",", 
      RowBox[{"1", "-", "k", "+", 
       RowBox[{"6", "*", "n"}]}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"1", "+", "k", "+", 
       RowBox[{"6", "*", "n"}]}], ",", 
      RowBox[{"2", "*", "k"}]}], "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "^", "k"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"2", "*", "k"}], ",", "k"}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3176170256174594466574917154286711687508463190016", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{"255975523948736216437990742531627101175922529665024", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{"10066812254043260761210433445510461364817486877294592", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "257468577759681707123419177298135825150933339511717888", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "4815488364916956329718403177658325004892421613915471872", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "70218631921391022591504869156245633430820168216078188544", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "831117585715352342161554644229045228222036190136320917504", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "8208573678278492569597691977124586878498594909061371658240", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "69019801589535988296630049162929393523873490113646548746240", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "501600383673349075022554965312097152478778358969192350220288", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "3188151931833666980047890374802534493098473753644907964137472", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "17889169686516802389717815309266103182307833468197099553161216", 
          "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "89290740959709618418658769981321771636595536497756671221694464", 
          "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "398919992104729775363662273573140448950278291249628663968169984", 
          "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "1603450800527924572289374776599040816712949839529567856315334656", 
          "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "5823213931740825025867369607675077525692176710752787449765691392", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "19175157724994087440125338548560662467186760389978452726223208448", 
          "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "57418134540365259713352744241187736639559556842818543836347760640", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "156720577936151958631157851314443885573187391201833130024752906240",
           "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "390657017540954936260631982672382199091787876776663066544416227328",
           "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "890621770278431190725219768738980009674009353489775934925753548800",
           "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "1858973286660607991931468491923502718645602286726922859982983528448"\
, "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "3554754646759912976026041225355684250177070148524072031668362280960"\
, "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "6228608332763208390549145225992500446910360007771598394522156924928"\
, "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "9997753850502170233661925966204088559772442546203860644876183928832"\
, "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "14689075419551642996440760532213949930919850838033157688125853794304\
", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "19725579832581670173054804508151329269254396368668237909618683412480\
", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "24154257452002272948540350411698766791193088010886306404973141360640\
", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "26874499132814021771561402554023186610604907473672966341521964400640\
", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "27021884063517928776831300752020866195478862876006449764137392300032\
", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "24345472282169566611652735127967126510957035613347187127090174046208\
", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "19374803950014640189423212907801527237795614661573215990222940002304\
", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "13259541021842795350330702179552235652990976706781476439153719996416\
", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "7342598720035460039804969206199236111781874102689642605390732839936"\
, "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "2680568139274494463699806049623045168598664468630005466975899796224"\
, "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "254521730329972949805557763798660277015684647879776965017101571072",
           "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "1581187195133788253817745846181434835442350919599153277472078195968"\
, "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "1783674924650342356331381929180006504756932777758800488615427765920"\
, "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "1421123453090115398769980233989424520097306711052365923594122235760"\
, "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "919837733983182591664303950508182244891465921569722347835246447208",
           "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "505050188422651386635596784056570023333420125146627319759719016336",
           "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "239136473719673841113535552367395010868918611701666497649011158452",
           "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "98168004078039694556415144819944033358195291692673464855305961997", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "34913443713880592228244030231761004966086500601342530086826681896", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "10703682466219730271386944192685707239068809154840010619894868199", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "2803690109036524133174170596923678353719438679263512216502332328", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "619250701408346474667232591523091807880370118451641137758193579", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "113197421474981608428756715307841209094609714947385858905731260", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "16674871773953147999309412776148846311457855938713136028667725", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "1902536442858800176197877634632561416405763090843640146773000", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "157772603133077862196033425353846276883142117741154374672500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "8459345102355106522463134281321089747692215396559112250000", "*", 
          "n"}], "-", 
         "220077610333490478285556526430326671904055467477250000000"}], ")"}],
        "*", 
       RowBox[{
        RowBox[{"k", "^", "23"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4097236306484072830307578284576079872", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"270036147795769625540707729480787951616", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"8637285552110266061726683020180552941568", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"178650651356731998233026092276024845795328", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"2686274466661652185712749077013129894821888", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"31298345543893922773245330985684970866999296", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"294108210431961929751418684288051661632438272", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"2290784422720546762539083945760246263520952320", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"15084439903234382371351393776740638687682887680", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{"85227761797652685632895654479640497010392432640", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{"417936569662612244055352002452589258382573043712", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{"1794861139808028166560790183145398551130360774656", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{"6799337810411916245442154030259803608287803342848", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{"22852417626082572301606776215945780618220187680768", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{"68463273161546350072702914993324933559676942942208", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{"183517859870630971927426123116077543666099605733376", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{"441467794650796483035049304391594341158671857221632", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{"955303648571736576604681445048656081379718369116160", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{"1862852972473950066974551224963208249100482722201600", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{"3277626957813959105174887273157338982406679664517120", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{"5207466072427086462317671956750748943556035942412288", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{"7473522298513738094886437873515002289451720791762944", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{"9687484874956215471102924018318760159613064739940352", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{"11335668833796846006988977006954580417058705575299072", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{"11961912419178901645665971038436047141133601983553792", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{"11366604922510225289536499050717316884834926041772544", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{"9706707087670898322600048270115226386152738747373568", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{"7430334941010493997999905496118459568483104162254560", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{"5082058461809101545911561893428286285424779395906320", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{"3093377092672156501119792696065701974881292238832680", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{"1667469231185882637428286191973689249542619801327048", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{"791220271631908554085402918407386601206174259193004", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{"328036238666868486032775408877362423710908777833247", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{"117735714491372975353085582319877760379919366103057", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{"36155412684503184552029199254429806932678281703772", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{"9357528570453865687895886902094576971782046156564", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{"2000662092912793423711258712158163166530332170433", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{"343722763231411970579007091281944253327311910795", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{"45576801618870835050745104206483121315099837900", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{"4374583515160482577913703814274878383389011500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{"270269884911079427267995716275909520066270000", "*", "n"}], 
         "+", "8063625558398466422648235065796305622000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "32"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"104485552128", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"940653803500215328372963555209627272126398464", "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{"100943911288116857426023651518433126640064135168", "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{"5316517731330138246744675522785575252889406799872", "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{"183188893023379819953006011691890989369676267520000", "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{"4644448607922875631234966597388727277900987648442368", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "92393949080936270381912560220408437429270507620925440", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "1501878822348925435147158504426609688666669219024207872", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "20512464105442341203881619220886212360343262835404439552", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "240225099063936545810465085280894590563900158455343742976", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "2449869847893929253290649042316254566231838879049869950976", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "22021630619267587090925373963596245536555555901474105982976", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "176181669923072306263062866416703722262301094497480370814976", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1264544847704892941087048433300549769601134174155029329477632", 
           "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "8196808228162709003311177251870275592394354656687326314364928", 
           "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "48251713370778801878238045835562118614899729611046276873322496", 
           "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "259177296954036171374699273885549470023378290159722725592006656", 
           "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1275449774125684608234027581321557984512721072635146283144708096", 
           "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "5770811773363888862958842630440796041472243523494978295265492992", 
           "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "24079168926071695755057070588686901840726737799313532890476707840",
            "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "92903294695479832383368299759735294993005644266251807922606571520",
            "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "332211407309787152239653567404107703651503554248242628436229619712"\
, "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1103252742540178380098112708397410329447636988536717199984593731584\
", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "3408679686636296506489445829430112139082317153795275963113748299776\
", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "9813526174708012115751955039399951097038595637876047434463387320320\
", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "2636226230519145433780957384597323042744919596738313970122472973926\
4", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "6615651887087347775177357960544685153398265823113658903579393261568\
0", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1552524818627233574851582245987604461844963032992666664393814321397\
76", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "3410042394792792577199390634941258690587421117154582860696381112975\
36", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "7015464059362434313907108012167655575773245019144589615171626921492\
48", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "1352674164272427502635256135850748442847241782414396477732228924571\
648", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "2445585386426796490231332612328091461565912984431146711355272984035\
328", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "4147519708083779312977619443371599438245469135236378355168018773721\
088", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "6599722247009005843600306394011099918935434601318109124968690412937\
216", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "9855164223864782674272916718697268713510619923236033611491655976914\
944", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1381106893175973993665022782710079641613706266419197962927702381770\
4448", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1816332599653110439016858747810764421092501514723184716664130939367\
1168", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "2241314324278373716960858219548618103063200852895089516344571025134\
0288", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2594411346406358044152048496883378628551822536565154522684920945891\
6736", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2816091303259372179618431403616671339136808344577764962950661240527\
1360", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "2864982160878894140813539821673309375634846893673249731908818147640\
5280", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "2730298909977751280773623785400441063509048891203769625729271206311\
1024", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "2435594995431593410847816238446141933991789439433147185074646971928\
1848", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "2032097537547255856688916609746617545936446409142867584606703164971\
5352", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1584189289588035132976937570870064655555254460488721072973556608239\
5430", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1152674349130715248760606936984971204574554095900437831178270994002\
8393", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "7817839987558528958938625278446341137684158387563022432532794279745\
555", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "4935298502752174275864701783810331929927734060325585187043067654891\
252", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "2895116671600565389609302135076901170085465637706208591451053303824\
162", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1575169004926273199835405227924217960452524125939072469229632758757\
901", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "7931751343852211794584383627156975021097789391619402946296221282753\
51", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "3687553047986765102414680719087165606044200245911979663037573113998\
96", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1578466503142668647284585695309295300447248880550450021936787092387\
86", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "6201412027997842717860560738394562569415468575102840480234276546502\
7", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "2228088836640270682702441467536991402912756547186349588526938566675\
3", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "7290345252574788769379968665459962899962713350014648651911211570956\
", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2161876154487261072801123710748550103878733665707288068175624916726\
", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "577712596419378860836531991804632604903180176783775973867747256391"\
, "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "138187034222214954962439265862057570219488722245132564726392590397"\
, "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "29348766230627640277630901000721380352890606339065281574003950800",
            "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "5480319830663771958718592119130636271590395364049169602903856800", 
           "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "888804573806112534446862949680714294347450878202773635476826000", 
           "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "123262857106411800917338441337294578321848900452128571972820000", 
           "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "14322030382698458063952757582811214035346170240844761394000000", 
           "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1355688015695561370255388294097535130688397561475171992000000", 
           "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "100377213242670528193660765092102793487946237392409840000000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "5450842532050743379583173228826120478094052309354100000000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "192996739524740042216383070687470158338162367180000000000", "*", 
           "n"}], "+", 
          "3342014699596929724500268996864280297818797000000000000"}], ")"}], 
        "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"13695130288521216", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"352078974500732928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"4228466581652373504", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"31544826555468349440", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"163912538458328924160", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"630397916667251785728", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"1861013987345888575488", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"4315416690229979627520", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"7975927072467138000384", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"11851848190459590516288", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"14215278781872490361472", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"13759226349744798087840", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"10700194211230843712088", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"6625032115684163878728", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"3216809761502779957526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"1196386913341526824075", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"328448365048176132277", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"62598332220720799328", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"7381209948247071510", "*", "n"}], "+", 
          "404675707049113500"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"47772031243798984256407073735224711488772896744013824", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "4202238612791809198317826736306147901772314400977321984", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "180717391896591534874677237128376544880473928612085497856", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "5064113897883846879860829704345811562988470793903353626624", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "103985123788917542106118957308473304039643979192408802852864", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "1668219486577640999078162639261225238990880575664571994341376", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "21771729969107210155298305843719792012675865368631907765452800", 
          "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "237647281082200017980696443553580255616123118396007415227088896", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "2213749508522428110714195164966439841773406645107257080692080640", 
          "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "17869497495001297091845584799141322718281174766605727780059480064", 
          "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "126492422662937887473723892022997353244919718962629362106054475776",
           "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "792731883120710029949212786145535677849344419746204765210844069888",
           "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "4432711159168142298943247818751898921942541046240550813500662874112"\
, "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "22257596852930491899488422075465139386179196245973744909329887133696\
", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "10089697267096136081768683196538743587101640509073404990673759135334\
4", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "41478937545976566252826313433164880248650772042335344562253456631398\
4", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "15523404473224468412271082328569214774540495293306149885134290613698\
56", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "53060285584675481741352527028939317673187473874122672420974507033886\
72", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "16610454271549350583208147886899303464805485806211638371906366365237\
248", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "47736676288823119626380589677747418251728804576400914323997303158865\
920", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "12619975811667774266225595635438781382286127511159081676362995670922\
0352", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "30742851803133895134917042090347025131037914042667222704603252257718\
2720", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "69109004603785830390954089715167706360819006877448525202748858624376\
8320", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "14353234308176929949356009430063689160696223355589579240071543581132\
71808", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "27568516019923414152509242512814937067203042009114860762373458296475\
48416", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "49007343297870917846547091128251427207849342484555379936524423735667\
58912", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "80676446655169797767265711605685842906811908796137840472612151272312\
66816", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "12304007208162944569502159597411369819653724721002762344278118131388\
907520", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "17388540544334009516093829201937662450641697984566843382358575193045\
598208", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "22773373275917010486495435575375864721502273126275387885204487011004\
710912", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "27637563830784390565455816263933889534643295032373599562450037047192\
322048", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "31072081661096045645004150267377738278849090476377995735327360606066\
409472", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "32348751775992734616954470249334270941215720664209531963884680999563\
296768", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "31167754568560472990173890641507511691635140999062809746269949420695\
732224", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "27770284551284566757063493008248069472605304221168292709455216945173\
671936", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "22859353508686137603528872333886189436942530988764175695652935102199\
259136", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "17363860055060998824819327503669258796775511633194826497381186725957\
095424", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "12153867982791144708085138406895092358318513455690523377897864577790\
453248", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "78259867760018748505810742655422109520798307417767593050852189554094\
84032", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "46265326396517022827513150385117232155280979282666447858494633470154\
27200", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "25051940869744667009323821226278398996741507335668804925725762857593\
01504", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "12390401265460885292705808859988328336916000896616149369465790217782\
59616", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "55789162810029731215332037933626770117624850015557597891305720275720\
3104", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "22778269844494080366830441961669152374284650763096367360869760501743\
2488", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "83935099290808926275159797028186521440517333746594348547428414997318\
200", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "27754911552566583439510732405758065420796179511283002336304224453842\
332", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "81789044287485213185904582708236510919397936048322829521562823944467\
89", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "21296472307618917573054548795834775852565373990737260680486955055348\
04", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "48481415302742355406603759344170594224303555233436451590502065007850\
7", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "95210639126429275463595050467015460780406417320384957544485951249744\
", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "15854154162005431709185456499144865303995380837589832584567056024931\
", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "2187810271085996755691701594777912321114410667335606744727670479760"\
, "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "242432652021974464791619748771460005788499235367411270132490163825",
           "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "20604335253650515643924920543083934679572037214491737338286707000", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "1249194155662268699219241253768435166850865489567956727109482500", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "47384709281722402496205823568030697792776372850828279209250000", 
          "*", "n"}], "+", 
         "822420306594199044489036849897904294460808608376683850000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "19"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"11609505792", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"203181221556046510928560127925279490779302068224", "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{"22476922634637645271471964151734043667460291297280", "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{"1220714807393491234998091052777745101360852348436480", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{"43385547898620428095113525237399500106603102631624704", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "1134930953235925791556722584297219632639043046205292544", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "23302367106077084575262984446704489205355406154757308416", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "391062452019960228693456165481803195886729458443530272768", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "5515931380823862534796483349089080102276041923358789468160", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "66733802730616009081268053706922683039855791185651208028160", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "703291298154723206774834072493733644984335083719141888098304", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "6535010515549380639680587388563587418911917618176956045459456", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "54063421495703544768095251377051373981970252466138491236909056", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "401389451650801076371013788861195974999467276166654625402847232", 
          "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "2692215439500535861020774268039261528595246012770044528769892352", 
          "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "16404270292015085930422341195416142060088088215800582198918119424", 
          "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "91236253992862193851231319805365689695077728388744781867918557184", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "465059575859927835902503994722665505481534512674493985577863479296",
           "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "2180250807231196396991569319488140343831047823412735552785540448256"\
, "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "9429441057969794070853471199561026064836672321090191567556039409664"\
, "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "37722627557029855746904613420892862852124822556776380983537926406144\
", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "13991486324825118074040181450186619206626825869975757107030817295564\
8", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "48212028402879553615257067195919640119896636733376062772806349225984\
0", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "15461457893308225574226745265144233529762412772787553994266379498291\
20", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "46219567717961254977513420642476380501753952121762722238547348496056\
32", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "12896511313801721041512768050296444010154078337997943920999419160297\
472", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "33628100868728928056755871107689985369694574051423595942984322575761\
408", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "82027293015755323969562816265828688509971731673758195340101289054306\
304", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "18733451956972228354792257936921081421724965209840809650558928196206\
5920", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "40086497590010080077271946918951966932390330894966298656347458973007\
8720", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "80419368305471946978060065486116253046815436727871239177100666232550\
1952", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "15132608209521257626297701695476359538066773431098211198663253080960\
53248", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "26718692568537763340729605597628281344852132099804847508380223744101\
90848", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "44276542635215031460308654573111035719195966170459427590298637204547\
01056", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "68873213393617594515654438437921959783005968757299879886254033048219\
07456", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "10056782628357608209117503659895682659337699479183887438090910564921\
372672", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "13783727800502879869236059505928052633815358524494582437180716202606\
103552", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "17729335178322715036192489305379906858447204890672124892696460408458\
124288", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "21394732722922386702268244587286686520659164713680946275624649920333\
851648", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "24211961781094427722303426046621249092033182840794108730677484381839\
551872", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "25682003260164051685352287514439683944008928408307919847765963006057\
426752", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "25516109828761805301534528811607171698721810806718693660939538448101\
044832", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "23726679217841302244326315375018577169776774598146355671229005689552\
322160", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "20629113959185197897209900597298722788698466609440504568396875567280\
873800", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "16751602636271183391588888570030662414781193646732266352990997353720\
126464", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "12688001563752455902559659782318715333271165140374495324421013054833\
273634", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "89500676772156970801614280378427052661813134699517930027762471446702\
47251", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "58692415699867546352112643974132399994757847152162448786552462566893\
46528", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "35707363045094471550439770251947912170741905685019955361077154109366\
48820", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "20104605629218850266467866313822314171581539548076714882678374550399\
10995", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "10445859664500879765371293872452553634067494014715086954272548205601\
82894", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "49912146451833429078282131645687240750853505364192448663124081682068\
0896", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "21840314972303872423216063861633528611795697035717616188559884732731\
4046", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "87062410143647097012581912726284010403638216043713728610546929694634\
237", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "31404967318438469421977855636594175823720312885453849124079524710684\
492", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "10158423986400131518742660054775045462251563650343877752551521449741\
804", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "29084705799353352729026833619439596811925865617223281279173634585454\
64", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "72210150735270187482499764505965175384634458764466459725565780617414\
1", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "14974286318119880543514971168758880461986151382873994148150671993474\
6", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "23754557110322518879622869154487775912094008397955546714003355046464\
", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "2011169239095654756284854620247736146317625371987972141420242881254"\
, "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "307276266799217799827658456383689631608592187941521834112032220479",
           "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "186239658538048437219243310722412079991013863244147042528892898455",
           "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "49777882699213844982383701956766185340501429318418413804807750500", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "9434960182374448930691445038468942841901209691354870263812624000", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "1369089200843815219551778627971257871235306966777521864169440000", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "153381401648760218635792794488104508060354505133006370398050000", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "12964065429797340565867360560950185997446327269047006562000000", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "782718810508846094557352899793440831015101646260601980000000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "30187214734412868251354175690657098166320231925238200000000", "*", 
          "n"}], "-", 
         "559912193287353872094530224875821414535568297620000000000"}], ")"}],
        "*", 
       RowBox[{"k", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"246512345193381888", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"7693239439576793088", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"112830754664554168320", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"1034307810114114945024", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"6648434976346010025984", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"31864600218928791158784", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"118199750752616654831616", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"347652001838128845127680", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"823890841916217313397760", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1589846717473796520673920", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"2513934070784735055671232", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"3266830027603287221582016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"3488044818761548886673936", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"3049824588559461017260056", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"2169007167887177008073508", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"1241003498561968986135432", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"561840502556056400187947", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"196351778334190059557527", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"50999074315471760410324", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"9251397129621372831098", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"1043907447959463961860", "*", "n"}], "+", 
          "55035896158679436000"}], ")"}]}]}], "-", 
      RowBox[{"4", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1740358482487400711692768182469673990750208", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"120288341304026915379993894231892086786883584", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"4023073383935961288341155230264913501687382016", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"86658833704985897496155922317154469562642595840", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"1349559270808209089982632060754449244075035983872", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"16162714073852509728668878895248049043153377820672", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"154491839346062372614449429614670981013912789450752", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"1206068946407424745785487017246840381534183566082048", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"7790733740345082215753796481664926084345761563148288", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"41792535854846448151060360342867456427642903737663488", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "184462471441417853874381127598306254084655082645749760", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "646205804639043296298537008167497143338134532157079552", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "1585295833212785923756548579670544002717231546103758848", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "964011425454733491513811360346749805339795279692431360", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "16368607637891856363499068550418842820176875666504941568", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "118905985936030308508947823078060334335801464113130897408", "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "546423861349706130307047098956918509687755419536618160128", "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "1992501493570124199296013041563241780180924570139069775872", "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "6155780658400117270184954302789264069820070346740499218432", "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "16585067005199120558566033359163825118994034771234947858432", "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "39577671624467114235998848824706412155797293283545821741056", "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "84443012788155696263021654212670766117927837772821648900096", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "162069173771526889720717077255278207365384209695462545588224", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "280951616265352273753144872020980283397657479910079305646080", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "441111559247007672328851167525844413114034980382116768980992", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "628383038089194711444195570785004490571102029447122597568512", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "813034695644360228243558995422903582697251734219116060280832", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "955837346008410467518731052861585506786768434125186042364928", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "1020929281693214623655067432968764636135958926404132134512128", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "990084579883483382928836515920263253124664125943405770507008", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "870821986323867321940486875973595425467962091322673250322560", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "693530700543531640440079178468032167738329390250002387629312", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "499057345912888071073382858113459378915427416577421465936608", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "323594638442233072032049171666227435087025989867137488970560", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "188430643080191783786049599414118391201444335598248432261752", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "98130424579131068399706451604372351451954671740872670096132", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "45474250158122698261957207454221348759539300920222586807002", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "18636358373685497651926062870480060201070395946783268779283", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "6703551266622971331026779458994145695125187459936002010933", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "2096633567720644446122421787343980349311880025119946349238", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "563485349162666732045438530801533788332741038732535333102", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "128169677893695284535932112556183915852672996866781722773", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "24182022950395751207764107751599438593563793738521755727", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "3681002317694759160706424307719672190522189022307165910", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "434163306747351801557628878447422608548472418519982700", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{"37211968548215279741171824644610847310952279281075000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "2060830615417204970446635078066026128121685517140000", "*", "n"}], 
         "-", "55324417130138409477466655521699116597355284000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "28"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"16", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "1710924659901684174233812571126707301656161603993093537792", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "170320632186270765137628595663809517103203327571884203048960", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "8307927731007810238812570888534256460892567139490426347585536", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "264673361866635685891034860984862157435034463129218688156172288", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "6193444641192614441571739697437517361703592835383878871219699712", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "113512278870293552723374706951797070584403480563131824023541907456",
           "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "1696763323633042012285189563228850282914106759779967267673946980352"\
, "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "21269018606441672404656018006851776598789837770493505161302036709376\
", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "22814784039479711486437897896837146124083677719230812700954603814912\
0", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "21266789579802459610541261872505784306989428771985598858653797680414\
72", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "17435233880537810424269400145891885429619416329276665490156401700372\
480", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "12693489063355011285034316360883748872984411087753820980177541200347\
1360", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "82714463511766772763689880630222515301251278909797416964780012663000\
2688", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "48558386147875360054091760671043993999447238157215976183080521740152\
99584", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "25823080304260970452026291927842297588907797713321392287646191823372\
681216", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "12497630581669413456185171526594785587755908022553458163398000696782\
4875520", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "55264041007442591569645323347734375451487301363198524583423439695991\
3803776", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "22404164942942261529866049279414759167996112162507875909150463294562\
40099328", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "83513747785317598245821056224582122543937512537908234596257026394113\
21110528", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "28696517244265221910678652711027906594807179250617967386917633524000\
970768384", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "91094616555700441080291647764478323214558341474607240462895567062214\
899662848", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "26765146745463690714923481092515042066730883312418998560236717084723\
5291217920", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "72906696138438266142415432916064888533133658302563194116674710509780\
0046608384", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "18437095930968761759934245696189199869462838046556888275248354152575\
35442059264", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "43337164994466586453643995782659128842607717078739014341505927153581\
84746778624", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "94777298316348357408494778914330794812252856694227518162147047492542\
38919458816", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "19301052350393186673567464166639822164112930832548914193489757912710\
578675122176", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "36624931796916771406192444589488081401061760867170616526712431031654\
506905468928", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "64790552715783025479395117558990477076793237406519547798602275606060\
196167680000", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "10689124105520141008088286499499951233716688250748603382001826239360\
9942388965376", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "16449915502208705188769207818713307465912539761077696552750452869562\
9605461032960", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "23616327373418165520797501551763920658945864486878990412223978583676\
6846073176064", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "31627539069568952075791475271705771594738329453797620184473492690481\
1115711823872", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "39504009427835517912441818093462977307764600527473041868436231534769\
5172273963008", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "46004304076066608064248949079235978441258007726647766188274655506057\
7782852091904", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "49926933667569459217790019737657250438152820183912717312970674174937\
1647774359552", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "50464335384655671567816130814880261347686831702718044751794221981311\
0619887616000", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "47469508326878523084056723984585760476072416811765460490139579290616\
1628553256960", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "41516578891362137233649035182531735099620690319761956085465335668318\
4735786217472", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "33722869730467419174300239867787625496248576194799842414520656247522\
6082927364096", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "25407360920670095167981234036560402001481360880259312024864186390352\
4483380613120", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "17728435252833771405116696862501854327879941523931216270605827371800\
9738177648640", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "11436627084421917699349197725169180888530771904584572489358935984908\
2519148076800", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "68071759747091517634489160892609771985890012250582720962558954383945\
797182974208", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "37296625296829214162073167641143489376239431856870508358984728104201\
581016706944", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "18760494410980254211224415287560242896143631827242876506751970950010\
599748260128", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "86367455773594554157993844197543567355497925063090286800232359892738\
30364564912", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "36260403997273103606431287141296430172276390302706895552169993287743\
45192175336", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "13825484277863437812883992193977455265077265030199436674157016010512\
52143791080", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "47639497125121535067339752787708663104534743123771140251846615076434\
1295192232", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "14749415561939325806091699244929216893560781788888153154556968089359\
6358572595", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "40746093326608468571995758338374782508721782238931512854899311458799\
510383496", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "99593903595807133100251405264676458538626356100424405912607527535149\
67039935", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "21314442473817460406971095476546622349292055251726347308661963705801\
86401443", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "39414258484443661639262663768830628014565142308390356135534471014288\
7410635", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "61893402960822814599414482830049259986928641554728069700765939313855\
460328", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "80608153658144862922543789578002889220219753525635339560599675615433\
29739", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "84132646961176142563198081060930220918997480636460690798277593516134\
1177", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "66624554205767733799533887727192039867197995917843016644206486289790\
800", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "36096755899963218436266442196807544392466726075844306730544020742693\
00", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "10050241187708525614503879737708214033840912945173338435087578429600\
0", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "833774421183253352901886584200559010186939612721270603512475040000",
           "*", "n"}], "-", 
         "111531667110014663803395744406680457145924118241862379446484000000"}\
], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "13"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"6725138117682053398501574075050624284622848", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{"485457098135202225136857826850108776869003264", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"17022143605452547973953371360131283896380686336", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"386208332912675460212844880026824832095939985408", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"6371851043791915012425699565628472453516176130048", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"81442283739466791523555001437478114143295993020416", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"838869620853758085162053220392890885178527347376128", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"7150123909791555344819842960195293518538682801324032", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"51379592712708158150120208513835855813397127201030144", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "315413780999581838011084026863975942549106994043682816", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "1669483683081579156024308772734423835684631865557254144", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "7662748764107552552405817331731547479319268335961505792", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "30565845686172233278694195583150373824949329422199029760", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "105715219741410636752875484945357636498815432639723339776", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "314029145741173642180959569189241354519798225786686668800", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "782057117891938317909162130373212317280610898265591775232", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "1530786738287405517898678912370539297728435704337788829696", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "1832680571931120360849452011454083213434205676731814117376", "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "1559996431256214464405725698408392138682042577626473693184", "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "18083006375126340102366749910414785270377102381049161187328", "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "69096983333678456213361428323345738869865422919042118713344", "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "193945153766172032132526473543376292230746421932842475323392", "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "451527287912351305276702987257851472084794148198634452418560", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "910357789655280339876411704805074811514589179306460167471104", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "1622213490043218222594803875706031024388087884180189217456128", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "2583440407220412512039517849595097528306104319097273084911616", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "3701044966993164653185359025208521164026532959149083661406208", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "4788489077316028154004826183684911878809531451268235888760832", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "5608113695431531452194321686801569939889827721564915751245824", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "5952136651953867775045263035398363635761842756806145051426816", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "5726312505962517538487441064226844403788778914741342642081024", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "4991257635508865442674016596468105717565857994693266760264192", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "3937081481665228734945340296609154895145686862999237436762240", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "2805334244039820821322647375231506867959990140155307665129376", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "1801230135115898819753202538199665668650171501770958038872880", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "1038833843471957843993955765774041391672296397944842272547032", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "536022514549647083865242777605202600626596691556090343052776", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "246228461170562259908814405840557162137644529967323453054676", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "100086324716003949272911228218789415496466226676923639219571", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "35730361207084747370177033562552812175801747383338056796372", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "11098764275931795867805235124427271512009557511502432735909", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "2964643048081170375090046126419671004035656735568907347072", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "670723038552857607950763666950268192037753845100580968981", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "125967192280565613361996832895720064886250810314620976104", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "19102105471169170189409803986821045906333406846501863775", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "2246278180445020830097416237430842450463096686266908200", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "192102001139858211861747883368446368158746077428637500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "10623553247732435105178371593963082329670845593150000", "*", "n"}], 
         "-", "285006887131021739145958114033381998655213590000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "27"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"6", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"412202783508280306054133065389504169267389530112", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{"32443770572536737237873114276229746565419469111296", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{"1245268674089538635686566776070741463995294796480512", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{"31061956495224978230015574613245122999781094355632128", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "566179839085104686828328143840222636041830907879882752", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "8039523101796375270750016149782775810439129441738162176", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "92583627136842846089299259642275335421475499612705914880", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "888864195076443850342975880178566516356799981472788250624", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "7257849303524531722765045884235586309723518249815125262336", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "51167336352024514498534101613066403783900600123539983433728", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "315113371210496896620455518632415361514725959280051462602752", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "1711016270912865012044465263065210559714153826531584939917312", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "8252630794564378151541355769186734567748099744668999691010048", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "35572293777707891981836107331864379443612793765102721869807616", 
          "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "137707884807951863700229764921520411423504595030770288850632704", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "480709011065147602042098739194399775302361568655235029412085760", 
          "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "1518080095943100620441139457984502085670390250984880116638679040", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "4348237159770281650540349816655367751398166102925615292370386944", 
          "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "11318405423750564422292344162785863312434192420615604274469011456", 
          "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "26810168895851708612106269431314319086815027027554085897081192448", 
          "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "57833906250092359385770088198354977017831467114578343668626751488", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "113625541447050204592455238740352484978980962845458845156539105280",
           "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "203183728851064476001486551265400373964028429653185655866035011584",
           "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "330147792509400426269605816587866186927715484414244520022061875200",
           "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "486001369966189544953323145505127117660414389719609271944862760960",
           "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "644901635627913065879735709522369849103330073852341469777450631168",
           "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "764900376752387997796449416666890126598484801882121524582492733440",
           "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "798864239024855455049401578638272701861863030201319283567114715136",
           "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "713314193707592108417687993383147487062421926999131875158649339904",
           "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "507042262741196788931301214755709026317999650883414361520018194432",
           "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "218499735981494183628886187194871832092830326617182798817020428288",
           "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "84769830194569880669945508764192325633824159185316346604190257152", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "331327891235552727939689505635663373409991777704808115746347819008",
           "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "473078837139629120038290411542151335715770697585107722955790662656",
           "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "500433705430113846024892723606423872768659233869005378254282212864",
           "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "438886464567798625267045901741765312270415642569450604956616595200",
           "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "331606859452257433769133164086122444899447964539701190937585273600",
           "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "219396347713714660419884172244983341099650479066174265593328401984",
           "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "127998113603121387046805073508935865671482702624301776641906042416",
           "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "65986065036567425426948188013103400261745350990271846453361961888", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "30027525187511844492600566304309187433583026613044627046941391060", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "12019877331818025698189983811994136582967636045567212055112851166", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "4208494823447335377305175873625664464713801940196439026179049331", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "1278536506976083209664093130811539302933077175333775638771571943", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "333394962464350676770019598290056477472364473337709700771114472", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "73550489398056701751752986704749103314426296588422112762726834", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "13461583184069119465990503225058176824715177035988820571986005", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "1988998672297320953067173840930415694646177590518878590469925", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "227921723706763381416588995260522886407160486707914170743500", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "19001243214786950674003952281250892618727059996526858252500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "1024913685839152726304663574295515707366333209436221650000", "*", 
          "n"}], "-", 
         "26837443310353483065017950721177952923732644620090000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "24"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"27", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3161447767348821628323748676370432", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"199344101017752651267195121617076224", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"6088800635848532549802104137457860608", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"120027172742976601183341273688024547328", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"1716531932392066796297645789344815906816", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"18980657966765672710153288319686196330496", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"168888497165503242598000137018487653531648", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{"1242637127831764840511121991210239654887424", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{"7710213112558024297432503923806840943542272", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{"40939909696767006708979643298944686359576576", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{"188145232978930572983788180617993914752696320", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{"755006751114430276614451523692705914990624768", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{"2664216147990643152483166928655440972863242240", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{"8313470274212769622533287630520314314604150784", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{"23042554412643062054897733618216493808797876224", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{"56931325736103320515226762582150689499979448320", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{"125730456274572401980321076864539157987807723520", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{"248713216203102343679582450867269472038819430400", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{"441330452698322320306935499968466822629311139840", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{"703124083778527186434195629469728486444410798080", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{"1006171803179243442651030925440517810133577673728", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{"1293101597244297858493074191278322859494555291136", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{"1491560205717204147311092039393528645279729750272", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{"1542396615122553551000873834407847002100819398912", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{"1427434264644006249507159386495444673272402067584", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{"1179544535447231722173949483713893578521965305024", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{"867695369301882953307984524994168887219427511472", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{"566068307308209016939399165439971982433598398976", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{"325961858981389602741239699332012962386864759468", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{"164707855185433450162383551712477558846017585054", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{"72501231863566489942190401606502004673508465815", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{"27548321239952271596679446630423980118652529067", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{"8931681891194684354578432304572960647685503040", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{"2434177772804822723669374424925688211299796306", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{"546636879939380991504952386258477395886562801", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{"98403738576963473163586372993873367647304625", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{"13639784675261878706873126178637024441335900", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{"1365458474051691972652275989106702635770500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{"87794730221690073720449810104500302730000", "*", "n"}], "+",
          "2720270569281870506179233872975058000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "33"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "11290254357892541014529861618493317601105642919689191424", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "1035975344170419394195228980222791578776647919977078194176", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "46510243524550378572899462545980371884021902689734131449856", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "1361706001196463369240500942266489679434581848161903863398400", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "29237754626173071875242654361335755590743041605279106830696448", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "490898220720241361622075608069256969527428097251306519903862784", 
          "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "6710896125628014767877307543254808064959279160431745177764233216", 
          "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "76800728833516281557894120660131640102774455201402415258617774080", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "750781780406633966909608876656947371521975100380690083817814228992",
           "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "6366062721027277865264079305457912777126935261068861007756336824320"\
, "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "47383836129029164147788659934832960552857712289583795204291532161024\
", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "31256959815510879885227413102538800069498922664136622403411131341209\
6", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "18416470788132105838232782292104338161795829814706189614725945234554\
88", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "97545789250092620921756831562082306081134803899006582708919461950259\
20", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "46697517854692214164082444281626266399793678037024433846114982782042\
112", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "20297231649409620778856686657671431673127917556439043928955937539437\
3632", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "80410800002049813167793296212033240401639213064220284700380875095801\
8560", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "29131115136015087782371262042947815849462992717580969296567770230596\
56704", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "96780722872632887564780481323160476688621871335821289722928010795816\
05888", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "29556807599833934784768735079181012867522017427955122593923357204887\
371776", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "83149410110273463832884724357432728665011384767841454260806889394927\
566848", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "21585259057096916379084055957774162192279189758591232763540524437247\
4658816", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "51784287051096086052772136904150011914982993913748370050446316060345\
0540032", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "11495362093566388687662110799414661385135792923406232571999175923013\
67459840", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "23636192199420265588935711180225076931994391240250106174163296419468\
97186816", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "45052807398559878217960731340573964345537717803555677402872067354241\
57384704", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "79658913206664649669032616603094776022990918856665963225135672031769\
29558528", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "13071283065048600213544647160065237612548273948310958898729884875035\
020099584", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "19911544642468010323803723769434087424087139704301799736154255292591\
645917184", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "28161613539542754257080578071159537286789159380399502415152953533392\
136175616", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "36980473020561508857596919223676335464930819535854972169740762698683\
124809728", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "45079713955468426187033551356280012105986245428154859918978312529879\
292706816", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "50997707234182287294102431058395342666987720572078814104537691944167\
587708928", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "53516008865375010558900305884129287369256417638958738990099614602035\
396608000", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "52061692896884690958034668150649209664914381343392581791756488330831\
770615808", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "46916580974821250740903617552745747649659876847505029310038658542807\
498293248", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "39130215574823220851640673854107225261159325685049620471026902716618\
982031360", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "30172420221316292019197521826658428575954450996747466982098627892936\
725016576", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "21482307980641745681001868569891535878470130276266530932596731200744\
215212032", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "14102881361806461167921409168222111393422388963370446637223969037337\
235733504", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "85229669426716640976730058508504220418696684258805787440578640849442\
00872448", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "47330230582001044752662171597479053375302731599490258525258997574965\
16549888", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "24102284089442860582503844406353637812551284163794549863158356648720\
37925632", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "11228946279567842320007113478792366002150970136213755963683028030776\
15059840", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "47734283626825774694316090633136236021681660854156885706794569244767\
0616256", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "18459006049572181558403443343181205563896752238269319869589378392524\
4926192", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "64703184095997343415954670006510104551750209824627157738398388838719\
502576", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "20471017337498625841008112012586104818431332920780901362785060964754\
703316", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "58157256297814678943671837731928214764231823472777628117516887179854\
21494", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "14740632143778988390737750598847842598339717971713655815736057633841\
25369", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "33059302638169994107233619596441693385803465214718194824651143181405\
0993", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "64901580042027569373424583740313921564084406534604419279495184143688\
368", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "10993877343361338399762073719860677654306398256892547501864731188557\
754", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "15755774783190428256459231179258661236974724233413077752192203572659\
35", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "18581889451296031544295355441290210428196387703927182166038265660507\
5", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "17312133529121890531132632875874923818963476322687840385245949050500\
", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "1193881655261761469586165496684519591175231375337943274588121967500"\
, "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "54120891012601147181361560008652254721965844599443318553924350000", 
          "*", "n"}], "+", 
         "1208086011032226159818132745492819192539076439776693860310000000"}],
         ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "17"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"24", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "258052955585853235522328065752953300502849883888416718848", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "25183581924630317035944622286300371771655329179666084790272", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "1203834845905791135651798769763399796242598701690615198908416", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "37571207188136406315287267929735970150402810040095674176897024", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "860972871303249683125185788576464202926752781153775758960754688", 
          "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "15447153165934887321257691085050391902193814645068068453366104064", 
          "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "225946501897434265189700186742563135599975043851269316703340724224",
           "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "2770350953243920317130692368099713032385806937753401323122776342528"\
, "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "29055240348276238450821607074262421326285902081865355686689726529536\
", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "26469257917704783807322783807805033674758524604717722530658744952422\
4", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "21198397466011608258437756779079997896054863271125911347189456358604\
80", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "15069113062635622593378832406718417912496373661221969850580337562746\
880", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "95831300627278406243702525851256783483605896183717970939740106581344\
256", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "54876768873834386429900998727837844389214277476263471957763663428635\
8528", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "28451196483020337340479747901234359724803493342178244584530399731237\
51936", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "13416780451460792587129604211628922144678407997908254431995338690524\
086272", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "57775108891678382626295754108789596969283619395815427203665280382447\
648768", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "22795149676801041279549163686056398056040215133957433515394877667820\
9617920", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "82644343702385216750867556578557341323531010133099962037925199242463\
4908672", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "27601884732076391334646776342336657603015560793658853667302389226151\
88094976", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "85105096020674727852329399498219379073353050594006231621986253225404\
97633280", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "24269993224820104042877319909348370481418857778494525265923764060315\
994554368", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "64116859294563993319134056422690217910944196924265616379131310328906\
323591168", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "15712750416214678442834916921038646687309762168262540228771167766234\
6786897920", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "35760711751222492907502768888137426889994495992716923778051591593419\
8333964288", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "75656531998594891327471029111413171299119433249410550392258322567320\
0514891776", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "14890444059108095066207575318235315153581097550978163014143696051197\
13287864320", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "27280465393161630597696487553464520165414587786010377601712651859123\
74914187264", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "46544895544216762908927235652754435755077175349046914432102401545789\
41074472960", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "73976871329565271255932208282680583330761240016615037600136603333546\
51356233728", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "10954362705535380107015340918648770357179702941411591217228738017150\
486268870656", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "15112853866313568751135980637555902637982568658142047811031486593048\
956774121472", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "19422835210273877838409271466777762256194876506818865933545477323305\
997614972928", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "23246694750815324418348978227313162207591346239782962494055396253805\
592876941312", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "25900233275490331863607053015177611107707863164045502487183892420488\
733616504832", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "26846333989783757316905194769702905965663582042852071412404701304938\
030337064960", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "25869051550734977216170141094720454679626034296558000642372071989383\
311892283392", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "23152171522264212083048238610068064861032046672530315179924296823167\
602801745920", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "19223872278833857906221497161554638246366389329677118717132170202592\
619972825088", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "14789857022834249308242710614898854685310668954590795465271441315322\
675473086464", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "10526945034461416165948280284924895041724612566826156059686503728837\
207665887232", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "69197747418640265469006921572063021668730681102565361101080276726320\
69904179200", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "41922788269529005323277818900007627055631824065202421299497514663235\
81358277376", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "23353896675426838911991374365785223157410277752278803591652042444204\
39292266496", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "11930163773102395252121046454408465928687835941573997637283601763720\
98902755584", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "55713026316825324477420322607846998623400209785266053655005606879320\
2072952800", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "23698529537060528659588230142504610872400488287614928441748821654572\
4814352816", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "91435398677757437550420442884251837054963086364814466514777805013034\
726756248", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "31841744289108738571711882272050242244031124816806044231113849183809\
900692864", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "99504518763728646677238371572106679022573696116174517662648286675903\
78558788", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "27710048881715204981731294149003235411536255733338187461139205125536\
34102799", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "68192118764427109496045157598829389828346842489028553591838492654947\
4670738", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "14677439622407535761135949013401025766526752382313279772751103371949\
7015776", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "27274434030089340600734348491103618238489071844118197562224143195623\
136675", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "43031292377991431009452775246853117347745332460868689802012356756789\
97717", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "56364917097673161071514178215242549699554471312378959520436660181791\
8258", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "59391596607273343153641413939423601566741938822591874167375082332188\
100", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "47984887821312031546105761608035730822860993707751440780796822479104\
25", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "27371486445277147106296792055164380095006185554741967380246025889700\
0", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "9196884365526637462958497543053189812323992260994324161257206112500"\
, "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "77898258988604360094024508723732795180312614811374539511975450000", 
          "*", "n"}], "-", 
         "3786497667600823871209534655578265890062085905362285467230000000"}],
         ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "14"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"32", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8642607833989841126430047944027668480", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"567369198868445591114452584925533044736", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"18041359077873477305238064788416640319488", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"370118282975176454544389809177545689530368", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"5504610952426800584235792774841254398656512", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"63224609241711531130519671913132188499968000", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"583305324291288261085834291922582084102651904", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"4438459840549682464053028564388704262100615168", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"28375937677789023080410157610523433812635942912", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"154452216230493855523083981843416435299247456256", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"722411888829339558360766545660461599454090231808", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{"2920754236666001552201560098512991845849958973440", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{"10234690211695739259743463008291518311849315532800", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{"31043630075040058066832783544863840614236284780544", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{"80926995910387777010335966753964618614050159329280", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{"178050415580397214537270282488822180452214729867264", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{"315963352471450488786354936085758327185163467882496", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{"391361762914351551935692664840375922387557337268224", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{"76479023195215190494222581714901564260805377392640", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{"1323986831603480149162721594485329875083847774208000", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{"4909223301515428739827221187594327670091022887505920", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{"11938154371125962473588012486925511796622788024958976", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{"23214011065624988417852332053463747763253649081064448", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{"38270679449930653545339412990337855491229891307007488", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{"54845343259457211390661469274489286492828590395380992", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{"69184524247325562960208095300710317624067594844768000", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{"77331112025319180488768810739837152075744488156831104", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{"76846955721013916751756703249242451614040258592986048", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{"67976311321770563428508375603330769747792538896752432", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{"53506335668236442536826787459725576063826968039732416", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{"37417175746759697922972965760681537060074470152245948", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{"23181520971992430390306633846858031075178943947504830", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{"12673053182908558856195365037279123851305975845638235", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{"6081002517983466332710174381990467489088344986646689", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{"2543498042153434459105808935364014291563036081562285", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{"919211479687846069671168274461489281762432688346439", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{"283788699282719917655160028334366579845291205308321", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{"73745718445452212861877434674200197903321689353179", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{"15814029777245619850443175653624339237996038021335", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{"2722649922549567283419565250448954138424337058435", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{"361519486374046144167267697665671658255271347300", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{"34727643660202087958220156664206462313363933500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{"2146252675860192315939821662704201891328950000", "*", "n"}],
          "-", "64031235149914163395884457287861320910000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "31"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"128", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "8347183087462203315283999321158586666145473943383515856896", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "880576573273644635767155513474547883637767255831788507889664", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "45560063971195360500784259207819124034261162933084959019106304", 
          "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "1541015127897164826766872485990341286714135975731910374538084352", 
          "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "38323068067769199910763904981979533667130448662397013333886631936", 
          "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "747209051750163379436318016621872738939999233689742559026599690240",
           "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "11894497324405244066433979081071444016861821593161604400242233442304\
", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "15895243564376102278163285879241517594434431455868158388346611879116\
8", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "18197690793273420817067194439207059117670675954163219350757797926010\
88", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "18125253228782191601056284117819857542347885807778071952719612909453\
312", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "15896880578654166794759894558184886249029676689821284998827916698163\
6096", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "12396686199931970020557955476283675078738384653103381849504542976534\
11840", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "86637277662154520605778722438795687239272754550177003719408064997433\
01632", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "54621749242710495219195410293185107564910128109271445422785645029351\
227392", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "31238413440280924721904045036706455503772272085545548263010242579984\
6002688", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "16282210698130258439439898644396193504373618299350415219697766815961\
45893376", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "77657510108846559865978636211834359869648986605435972503684884964308\
52341760", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "34009630467082800425098899236124808941587214737606247064297162968210\
591449088", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "13717319891036581004344295513177864011260841680960388045000522668009\
4222712832", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "51087545179769133277515715151601443135848983257630491075607377744086\
9392056320", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "17608496573978724043526087599624461369940995594634056309052815331225\
06162962432", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "56279111990161459090905127811376754846210292024299132637848913155004\
76662808576", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "16708411722734624476564356527182356011891024878656770896613828764895\
342355283968", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "46145908618214919946940195073517757175871189189585628641802678812815\
151192866816", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "11871369844827851244038152818629596465902496584484620204297416985509\
3455422750720", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "28478594158579371642574124968196056676586148626593990820987415972087\
0919465336832", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "63766833986324943000660470284266825026623796930977256537063704489144\
3764305854464", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "13337428773506333500482044808593548371274701700022734917821102195885\
31311685402624", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "26075415305044254623756316005061107480016718190818896160760350568818\
10117115248640", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "47675527953852824215959144828805828028095693752647831704402999113873\
71910432030720", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "81551819709480273800564818244252388311642220116582433547922706014131\
14011490189312", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "13054557407385730252951437317741254706733638317862065306616640216702\
141091433938944", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "19559015406587346188372133926381751300997748186438222576700288460153\
906207119900672", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "27428675123593700781686460246970302064795985105371259383778433454139\
136924301787136", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "36000096083656536361840003209220123630082281275086722649288104767915\
541514205659136", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "44214315567738724241832297620718179771694136238923018160800308669092\
382576829562880", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "50798755726886944171722648414415092791869206224480444726990432003710\
824992295862272", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "54575139914151609296364432302380657200506570870974063581430664141360\
220196282097664", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "54797118205015993508146901112245665114489355573699624554390549991047\
834772179894272", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "51387548857411912568441711192811367795551052794696719326373935099691\
584003377475584", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "44973409266286359604994512317004456666778106774858424968139331346045\
795207193700352", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "36698869283187507005364162730665660045468522628918468988382194167652\
855357927070720", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "27892436907709598100213538551015989154440474638562978217891596298573\
858179227692288", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "19720898260179474067266246022631599100591834213455585619810293502473\
870801991649792", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "12952939371724867419396805046413371131970971565706671920936960426378\
958256474644864", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "78908561833672018683396664359620124913188590592526056416529037886443\
67126801533728", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "44505668260729774007537187468988570306355087354270881793473527805510\
21039361240112", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "23193176771913701605010963622615012799926761154028835846750868392154\
41906204783448", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "11141920905370025615704840893203979476380129902062530031503314831125\
61758353638912", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "49213157347907210132657429036821850491695175623993836247901107986472\
5941024101548", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "19926588096720129888629228764319231770576019797791182052102627326352\
2684135680417", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "73712079533153145853415373891232851278842680014307921243288464622375\
378330163286", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "24814122233250584943301657281659150746028023520444261794395235181364\
815102804206", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "75673242884545631735519627194172272784422218138016702985510248218026\
54867479457", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "20795049793313841048466917105159040086273138530882160729591137671156\
93435095271", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "51169966490996340248962789093585213778125113444600425272044707862890\
8742397244", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "11189672972746978054987293566479264878103407659379330912158611381978\
5160411748", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "21544725190029679145659316640262442377987776011949541966540483343953\
862140813", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "36103981416238255611973056956515029877043184386710182415628645151339\
53283536", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "51880926095587527224542456267647676165776070668917231927938071543767\
8137826", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "62682924156039560326995856833924142711582136765692488887049866075232\
581870", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "61966919067283411967212227107463872306398047752772613507214370375763\
40610", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "48164031685370257774995311138829552500183908387458527057448131820347\
7000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "27618674889825123660125514707552461836382892299834788172682094380697\
000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "10394518206806688046279706115395375296350129746786184461756995122600\
00", "*", "n"}], "+", 
         "19270367690067263337562798788437372572044995606918517952585236000000\
"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "10"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"214990848", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"14219434609378359020824351992722759882698675942588416", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "1730722433323434017763808454003137586555970091984355328", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "103523198885288465980825797849879878263603382986142121984", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "4056529036676441602621111722964843776369500515936254296064", "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "117119916109233117494656619175953116861650202748444680912896", "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "2657004083205923126991494428749296831401687557273934878474240", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "49324444360358871540194046226096602463927598502080208426762240", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "770489232285806975605203652849911537385363216649018291502710784", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "10335903808124052329756400002391918001928125559092691079719288832", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "120929503435979393609834098317541481263013893221942114301211836416",
           "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "1249092453067359153294163403183320982359231797560022057460036534272"\
, "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "11502126855978784723123732225562815378641491017714837555379712294912\
", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "95183412440127272593519530209852464628946883242041343033287418839040\
", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "71259144951906408708116471377979647830922971464179067732361477724569\
6", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "48535515790914228233275380904457395175968885598122431518265598877368\
32", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "30220494409146426729330438366380278150510515218433561620702726417547\
264", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "17272610613293857598908847722049013285023516871286639666735009940845\
3632", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "90945454731810200341609860747583536041434465181042890346338069284441\
2928", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "44251012438272496633639118107803476910188367429864350449900727790144\
06144", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "19951199437614967087138247583212401685182779730081076853494724066797\
420544", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "83552483408917266033273682111792407676668294710957173664025243065052\
561408", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "32569544599376046561261506466320362916660074960464253212175554941419\
3102848", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "11839569953422601353223737272349768013816512461447613968825821104595\
40799488", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "40202004200602173452588859788235831856465689185910027626683134097981\
66020096", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "12769653377523829095719467951975090370717937534869352569788811667357\
114040320", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "37991606149536698267854779238076834773576302607761288042930070535743\
922503680", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "10598971285516038119489798728787694974410208985026114011546175455735\
3961717760", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "27754712576851344754833625330275697323521152711188561577721071411037\
6691105792", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "68277939550512620667986435061736715407081981997901077981453301573322\
0845551616", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "15791268535513389084840583692440330008735504009316788252582072432559\
14879254528", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "34357460655698180699627381798415688931712903519369033733809699093727\
42822526976", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "70359412734500883444286790537593602091870736712320508803276304166624\
82872958976", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "13567748887058446042292188924661490088011074647757405717374522637646\
238714429440", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "24644771735223489478679329536985487618635127232391792815593353950642\
525408657408", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "42177552838320606318673600034093474351100406276368924181158985890312\
287358222336", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "68021791227777617088343569247697320905362951922124273955104195396821\
864090796032", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "10338524862232751604942314394360461134750921091279652265108170868993\
0115479289856", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "14808473722558825199670267844024041670993951478897706211704672626190\
9010002284544", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "19987774079614973272580617857351951349002692515756671847486237860960\
6876788877312", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "25418260159392753737132988808797398916320176490545491748969555734288\
6943292408832", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "30446856149302250828116162837453195713294005732174202082718142120676\
7719298382336", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "34340343608936200474318396283492701169127964853914425822057193412738\
0460547176960", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "36453881505693130595596975571304134659869624134382595847695705614854\
7026424515712", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "36402467877508027089436155513786339500345139604703292318487211753268\
7753688131776", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "34173878073263640701201901199346942845931029533080087626541047042996\
3988855845152", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "30138222020844511206277732811219582422745277690903672338036348286756\
1036689364320", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "24948043467818440864463178171048989991637257300684855494454590795303\
1805684429200", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "19365773449554710472824796120505116884817081987075415437844247568487\
7099102815824", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "14081234762612077117929938227546092863456364721125859906380600900556\
3144657958052", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "95790197126125779523357815964386868369502793176539906340593351278488\
108512957381", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "60880099849336203841024664127798540499028420717204719313111485384941\
642770332102", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "36093442184428516613671450431091386058742585659195441062038476637442\
042732663562", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "19926031346275934885189375617222838676072869114510132230870126087360\
456187842645", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "10223489743302076162380729985739821016357248680309671227155108397146\
521663600171", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "48640932544154392421341164466600518844508735727116867386500256349781\
37857655032", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "21406400420375888506544245034139311401932255671935944621324107191104\
25967793754", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "86895108533498569546267688429335855682401443430580417099043664599239\
6416799587", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "32430922912183808589052376182238735724802113636954095297151355237891\
8388267303", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "11087613790867380447431772783809753995158687078366648786982296493721\
3618396794", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "34577556426049333882362727626482327375158120553216739199813878990690\
461862074", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "97881057449548689283814351350266664047135488935167190298630125243104\
66547815", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "25006976167810840093687028495895757657316071561209926045377802960764\
27796689", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "57271473496565744822231931154423662276477599893605703502163697303672\
0657816", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "11662849238965293678791652675594397623847675799486466845200764601183\
4479714", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "20910756860094783657729347129714370645227429153634028417709537223963\
568957", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "32606868985299371006939013994379346010421964686588416850054156729598\
09560", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "43536146802730806282747882580368209175812933748777231716132875047355\
8000", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "48764151669715918418967526597341827660529177789562771818786193882194\
000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "44553962206963867577323323092079702141599505673367626523241692458500\
00", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "31881191293095321443200225093015368521173886894227354475409352140000\
0", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "16752120490958001846040186523304798290953783373631804094567002000000\
", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "574631980159316849825787903232560571254471915383226525783720000000",
           "*", "n"}], "+", 
         "9651687559164118874622536510379729884707620507000863112000000000"}],
         ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"110625380275069966418304613683554156544", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"5807832464441173236960992218386593218560", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"130045992280876671972591653750846640881664", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"1336853508266098910666404774551125300871168", "*", 
          RowBox[{"n", "^", "42"}]}], "-", 
         RowBox[{"3776410808319265496152102964277630103191552", "*", 
          RowBox[{"n", "^", "41"}]}], "-", 
         RowBox[{"370591015998893767288330018066153146949828608", "*", 
          RowBox[{"n", "^", "40"}]}], "-", 
         RowBox[{"7086884839965580146080294695439124247823253504", "*", 
          RowBox[{"n", "^", "39"}]}], "-", 
         RowBox[{"88199336266217379396554898203463667452034940928", "*", 
          RowBox[{"n", "^", "38"}]}], "-", 
         RowBox[{"836479160443699339010625812366972560712423964672", "*", 
          RowBox[{"n", "^", "37"}]}], "-", 
         RowBox[{"6428501048836726375797896838188661312576282427392", "*", 
          RowBox[{"n", "^", "36"}]}], "-", 
         RowBox[{"41376637678459905673033628082381249464454271205376", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{"227732281345945509176706803445487647732688402513920", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{"1087341690112956597300403126923945948879625541124096", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{"4551506585363785041409790111474267911393826373107712", "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{"16837057631745544686116387488121407034139131775025152", "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{"55385557053271305892587152204840684093719757526663168", "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "162804190895088458390508732737018915548103717897109504", "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "429282453325409459924671803939587218369696395373314048", "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "1018439826354420101807140726482363996624189161453125632", "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "2178932446758414343875844770349733125552917851639119872", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "4211197193669993331032929394183490452734488143267364864", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "7360733084373588305179338264492931385407768596364984320", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "11643148487053241883747215553315874361830555725173366784", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "16669483994645327624308921235589021269860051057866928128", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "21594015160063436186690244600682159977325780625842833408", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "25289618903729469573130963385527214049182405522937741312", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "26739343368078461454859426028749989034065897952698064896", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "25473903588504061911947781639784740889113103751167172352", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "21807335802871874945690047557762830126977778285248717568", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "16715416687072557526002158527118982785378774569980110848", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "11418094079261728792298067825206827716032513774106703904", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "6907434547860266903182446810389836471834679421168473680", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "3669398741507867218684714374123501628501187559179872424", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "1691165812843380694654255069555069639570324975190542048", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "663901201257976286818767050375062766867301795899554108", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "215126582327507013760308049339618193681937824434031477", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{"53892038615253261526752806609096411371503701968439146", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{"8517047549267220130741198729385941966585710337257857", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{"231891293269114214090299075749717941670725413601192", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{"692618932757167145765740169715402657027058724590357", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{"264422239812919235763329674570256028867843088013190", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{"62653793514701647374177752000015408509524858533085", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{"10279444844034739215807743764588362386928919254000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{"1150285138444299138480871403959677872040440944500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "79821175348175539690453710129710330730932010000", "*", "n"}], "+", 
         "2607985752824371808815056490765921501986000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "30"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"35831808", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "113755476875026872166594815941782079061589407540707328", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "13570080428883413958873373251721753848055436407876878336", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "795272339773133286166404949386550077900340528640692322304", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "30521647798738552395059170467433435318408283269306452541440", "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "862789487119094459766367449460425588457452937603326828085248", "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "19156921624311977792816928965935138469372804497839967275319296", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "347925824118751863725730814156431827603608246279565773400702976", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "5315033856504000850997406554289946114138425347592993262169751552", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "69697795777664410052787440594508635709354433428462779679639601152", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "796786133082321204794036335954643264860198814083331196408437932032",
           "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "8037888820137699856315314798055354544090816718395449691389135159296"\
, "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "72252552683474140467935760082513006208002897093004084674028548128768\
", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "58336968072752280706024421143913248291931372799401768739705968394240\
0", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "42589276022452641833125302800199037410464016219364028270808072884060\
16", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "28271893163747289467721118932417806614294028674784933214287224438259\
712", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "17146648524942060503995764192741259620352113180728826322406360376095\
5392", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "95400915343478021166045046000292062057973087723106887616314253107213\
1072", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "48866774099262603784426017720273786456815522467756032812032456028722\
29888", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "23115386139333487665589450576902901150672823081269059934604722898309\
480448", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "10124750899001696165777668376364354508563532280751790749569876930733\
6966144", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "41161211158409093965076312096685495543676793634494161395844023023495\
1254016", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "15563695874313621797925263598340128337532776385689250225361914750533\
09722624", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "54833954824821473640623511302359300615586023036701812282846809959076\
59890688", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "18029943444605334501651482612126938183785769694458898512113456639208\
058781696", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "55406122307592307887535743606762068803013141638340132004508584995635\
599507456", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "15932138525191842193666628265498519221049450873126749793668922667628\
1198772224", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "42914946462992228157760018176755182700786486262007123161074618916815\
1606853632", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "10838356330657308410752873160859048510164190531626193213354581536603\
98962737152", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "25685180178047308745101765548505584331006358036010785347449533870762\
90063892480", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "57155232349490790198913997275250876105069277028035221845060832066822\
48176730112", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "11948750920704783381945393471225212448906342988162026141530377049408\
450416607232", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "23478631503707645459984498579007481756056100184381146348798738283424\
670073487360", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "43376156011001070235662648423191473422961661356692920221568043538986\
688985432064", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "75362731267732813541329672409220215799079383248030547719529430288575\
945959276544", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "12315289571839078104854672530168561876086119608999575444291609148557\
3457413734400", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "18928944583239967654266234193561028248935556704801821113386019102445\
1116108808192", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "27363350322007100208138429499018888754627285304497888256342776615903\
7631795691520", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "37195959838571393086349816663746285458481455359607795856485374015008\
4521311191040", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "47531578395773091339245701637885813957293024399992934287126580041684\
1936970170368", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "57076419328609298351689072738097681176193095585340986696923173274556\
9816886304768", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "64371862039271844051578803874276449341857288754637166885231753970622\
5903267022848", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "68143124062569015240017919213583798084339797105397714434234906155486\
8331250731520", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "67654414024880054494054156214870430941380528925081235770012479032702\
2977245801216", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "62937997943123275248871212733787866935555886282474064048368530645141\
7305307108224", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "54801345055721274699765910126308981088974819772016767354847951475676\
3118821074048", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "44602835769533975417917912089016055843520404745818872470180389329973\
6702190366240", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "33880921193413246340446819559960618181984675508461809524429802021023\
7016074508672", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "23975838175217247662010924360464132139787942664854671292406342055924\
8301767983896", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "15771345853287081787380563664580563677513688959883130647235242081808\
8602155817568", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "96182045018564619061813174478200753902146891024407496050801496456585\
651448976356", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "54205464849427322902190252168744129506164819888218745815022322364094\
873727374247", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "28115741299545556154489245738454611480183446826404839492389633534815\
099485052772", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "13351291420320838201818799533982136450614882079813744270009907969005\
328812728361", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "57631837786433908922027395969491555003763481503587842381217972073409\
76694629990", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "22382192667753621582717806062031995713578501043075403525440404351466\
54639357213", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "76955152415631093994840017570283867870615088572956844323083800115082\
4904249366", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "22759790666457171025258285196586869183307451352069471897190640857592\
4369993483", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "54357885810148118058196955413275502196265111066885425435683838845658\
506385022", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "85102401590339069555397821571234966218694739755084283482017239648995\
55254609", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "36106411538512747773361369985322175222503014459514401510066310256388\
9625112", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "91771676295247793392696571100555234762733377899512331925229751116148\
8243517", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "43251550354207746550292689728524563014554461526591601429303286254284\
2078130", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "14191134265354462122386698367857714091103999201819182064670840336040\
3931033", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "37084700296897502660902968661940027727565014527775322092474504698607\
298510", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "80134393471781944477981625732650357880835402339906892201386658544388\
15527", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "14451798405381411415130154862193857302429790949670749381168885763147\
09110", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "21663856941732485355963096630008721042555304676819826452127019780854\
5980", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "26626535701836278190620807841076679961948096535671133571376237720683\
100", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "26200865954977155441436974450769946655776627240388149233643763848220\
00", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "19871431434062754795357391079595986324755860643635473559068292201000\
0", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "10909394528746638516175157707068579850501691769513575219739948000000\
", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "385768233250459982960607471490235845186157606487892243761324000000",
           "*", "n"}], "-", 
         "6592503467724378621941590710188374837785688364745065174400000000"}],
         ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "3"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"96", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "1107593386242253242044423645255223051720998880107116363776", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "112436267450760387872218306546305317168375972433348456873984", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "5594506165673835557832991302706680013053166188635446573006848", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "181866984686813061625846069155063880335651126991081156368138240", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "4344101018443433892617925588215137260123781304737043286570565632", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "81299701554936849793827201453546227667523239011894371937308114944", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "1241382228923540058064664463627765274049871712057751296548104306688"\
, "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "15901390593269146752202640439208340964659551007122481423199435227136\
", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "17437271873053642645551881189129968516110856107575515677220400214835\
2", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "16623251279780316237068456644942032755958608254751268123710375822622\
72", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "13943685833651223248469036553680667641673082556900293934832920186322\
944", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "10391003603034812104291468216384064523273943451529788193778258430813\
7984", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "69339852579634707323223687330497509161960729110707328233528103577373\
9008", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "41705838452075337643150736266201697009458397830844813810379559162557\
23520", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "22734550970227060513762617484603150606984628331758331489746024887467\
638784", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "11284316263091407980971825143130496885495629239892387205599485356359\
3392128", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "51202656197306686463260280255743772970123649857175833921918716724153\
9944448", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "21311997949893505003938889655248466352568596964667118122258385961066\
45143552", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "81611832601207162897080148699714663184544513833461037246863815394457\
97027840", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "28826375175411227096064227619398355204144167534138178543696718141721\
237520384", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "94123439295853498879945652513119690277285241348085178862241227965747\
926401024", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "28464991962307116765799773558524643069237140046671770747458062496677\
1340738560", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "79864172556844104274851559231744537650858106440576358256080024448497\
3988413440", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "20818184736483554020954950844974309239175944605913187503999747358774\
94605348864", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "50479656335650096811880501323407199532981402033878101871489761219619\
57472337920", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "11397882777100499504670457177063706880090652934993443720643055313356\
346909261824", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "23985209665238444941209708360369008310673943520724190274032808808768\
401775263744", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "47074189123665208591489419500115894110087969814580141687078440524063\
484307046400", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "86215672613426727354179232920639859984604804191186759132199016826934\
588090613760", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "14741331800698061915841747533578496246679716468560529338475888023786\
9905110630400", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "23537431586502199337125716143097492909079521584231841219704915023771\
3804613910528", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "35101159841314696540160451406495793408254976303064916625355669377475\
6273145774080", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "48891878479855486918557577418335839670242405177451069464616487494233\
3489406279680", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "63600822777318833302878099173488687574348440737539660493335297517489\
4882590818304", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "77250674158025357427448034587152640375911171645792060772665454385723\
6334215233536", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "87579439916106878049511126164668587921795441769714166614275038565070\
5157845057536", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "92630001127829807464555875008179645788940143642236991228286376471907\
7515633967104", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "91344046273125477773105049396756419278177811832621679013371113559475\
4773553758208", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "83917857638942479949841857963796674048698156643523206079058550552836\
6396415791104", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "71758538091655536473708759525726387143562640687778564237045253740273\
9632060880896", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "57051251236764684429066206063621136186735309669457853379393510064969\
7927698851840", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "42118992017858357874358012437367101590079899761768388314741825780720\
5741103405056", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "28831970325883050676273221420059575793378974305137778487855616422803\
9625748374272", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "18269235210638918478836634836039076759172301105229577095038229741327\
4806863333376", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "10694831973323331873930830678234956492334106106376651615635963351439\
0001567884928", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "57712486288588311541976862094017020713192326797833165572835299920037\
093487863392", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "28635232829721934102492933810027390826552107526474461013789084495131\
348557970768", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "13025505890451356770297220897517668840515626577954434023062917905130\
804814632104", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "54135818985866521289868192452095426451604662449087560908296014913464\
43028949808", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "20477269856142821036781487417552321342940169381846885925188116225534\
69359213148", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "70174025603610301462231849398349785318909784522772586596569759581504\
2980743793", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "21670640815087500132278192397195726159025632395057455163218680342314\
0631467236", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "59923873508542433307894541941319036044044461457024128168812633271688\
583330422", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "14724871130997876962769850154612884887991669533249198390855898000056\
123026956", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "31856595123758290116684588810798192212783347646150254176235271300003\
57993510", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "59986825935410243957279180062624179356558013729389304000727651566817\
5610921", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "96896584606902448842322750812399725359153525391510853487699820773638\
345248", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "13174814247339409325130130598308936437365906182294820649876667867234\
562880", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "14699117378665589630265209997587617366956530468026031169625848878627\
55951", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "12980387593883461334949664522813708100355642399675881494904098956412\
0215", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "85909375505450739892576874386322126605676574228912050466004678291833\
00", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "38894035518509703401025685672391356075841528953365608951280379016550\
0", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "10047802854262716235586631982491617195350442833383704380406257590000\
", "*", "n"}], "+", 
         "88498067669212051436176795663950894674646247150206167212974000000"}]\
, ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "12"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"534453337184918021760113249627986841095372800", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{"39876470836735749727386612489185530725317738496", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{"1447951178949950663999131883477785524520618033152", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"34093001682868498926643984491767922974961797431296", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"585173205278563228850174192106264340104571363786752", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"7803571393479581005818008329725427154256167027343360", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"84147411454240476145968832242253019732386195773063168", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "753946455494929754579697011463623061498782720823656448", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "5723710404695372056291274736654512416437200526262665216", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "37355979538203683747251958028980527848376896784907108352", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "211920437695318741862955691620539621693722397703256670208", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "1053823459153837757233511886108910178686515456398214561792", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "4622734754242377963690761116000971587159001329193141141504", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "17970156551995701202197921981181671744605878358625472217088", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "62085418869416452624835230800916399882119112983908412555264", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "190857169878716119998563117058735400868322479424326231654400", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "521513716191503842152603635045418825270925203923868076474368", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "1261464302107493878301282455887523613487482786076556397641728", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "2676011734756062908264179111933329069607318588443420467920896", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "4881041607670721864788165435739328373216298273184713992568832", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "7309880051247605827700601118228075993583537812830403845685248", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "7792774122052993947272382202864327131396154694041071302737920", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "1499499099344378593600945922358252047763955443542115477749760", "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "19514081097569152413263134158724582811533606520938583128080384", 
          "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "65076338937394781133786218091195043533606442744687926894428160", 
          "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "143262972529952152864338692462117459145374444037858239049154560", 
          "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "254986411003488812319830135300192058308417362685285463139811328", 
          "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "389299289251204011376887677741633065664900841590072826204868608", 
          "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "522851702281980400945778347771386244252537560506231553899145216", 
          "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "625618397759214221047364972435733384798720029192263451897014272", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "671509890701797082012711002546013198923831490178592264972981248", 
          "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "648929242863401030919727498807739789744162517370413978070095872", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "565549052526902533252432818047145537155103056617172891355609984", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "444622244675767258846716492999534116616261742287632350381249728", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "315068650503041031583005812547452305437412388206547031880310784", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "200883612211573270912816874675378188553871122263067911876976400", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "114933617332170926606018202676477386684197937557495372110790328", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "58795363013832842700664177198481712028560809511369510752012288", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "26767781241878833028296366371451916806648816459685708397724146", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "10782266119264903433201791042279560310152795947942313771861477", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "3814619192980967419706303596294598293075256552261023908590838", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "1174459005359106497195413417782247738391755391468668803569271", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "311026263029148790248652106223340830212352685476616369521642", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "69786650248711950301985171615016759752643326030136945299027", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "13003413424645291172961666472165549928336040794508916763862", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "1957200117798883038577804703067509765854397265762412349325", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "228542376668412882212842812381958912695854205198925330800", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "19417221213110842837555528145569541011995191410773628500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "1067293634032393479737114119831786153326804204707610000", "*", 
          "n"}], "-", 
         "28473220029896899009697207732367683540054405106000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "26"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"6", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"22923603679955051922538036602881285011198181376", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{"1759133183055489117589156809376598165990047481856", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{"65774507141832321272863056452340170171196874162176", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{"1596814051143883171504887685941893035445583964274688", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"28299771800599365396116938805279354267825203732021248", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "390298719783991666888713669519136048678643910146260992", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "4360458164043487260325426361942983636315688858881622016", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "40560897814912217678900133533982661315007083016708161536", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "320434257958787845414580314045093854867153419361394360320", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "2182216244654445390247798759492508733059900924781989462016", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "12959179627368249061950369737794665961187696463792020914176", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "67717515201160213291348404007948521992131498707392265191424", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "313604006149720979712624374279322144446946448681246679629824", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "1294477509555757195631683497255576071740091262725325198458880", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "4783985727521559630033548483507036851529861828211374517387264", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "15884147268801930125234869377865961875277660694219916987858944", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "47500298054778784816882859871639777565635872096142062839136256", 
          "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "128131446773377667134247346272332183862742951878059312709369856", 
          "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "311937133789932292314939836442504038729976668127904913330012160", 
          "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "684897203409108962932328354395985739800735581205363900930850816", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "1353063400731252487738505441132847670877556701783907077103550464", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "2393709530702242314509172683018693294891825027371525839658156032", 
          "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "3758452456150247722800792013644035059231646639480571505312530432", 
          "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "5149018131215033937255185906556116575324068530906293240809652224", 
          "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "5935591089455530827344120142569487034563880178934951126672211968", 
          "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "5221458410722962127655977095803406515876921967606877086530273280", 
          "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "2126257560872229033862613658877578033833028407616398145681260544", 
          "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "3759816588069119415185000703919133248300914106235758134971498496", 
          "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "11956492012895721654393171167098342360012811906212748063672401920", 
          "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "20989899815792307490758788794897763697031588771849438842167648256", 
          "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "28774783465885087387158753850845814779675131141740268875882960896", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "33376385593739890605471011007350118000797611090800716082934124544", 
          "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "33782038060784148641291021621387102476551093935560438982082072064", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "30267592147530845942994972802854316145803987271530472596444097280", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "24175219014396385193114581528392837645157717458234580715881354624", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "17267295734691606533239714234606685059659033432019587291215748224", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "11036798928658379560952392913249718500679723208645859756865660736", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "6306203604777737708130151546336969579176778650460726537205246816", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "3212987809494230540261757241943095423538157688338606014055727160", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "1454066476596525559143142024319343858745608222656543783928104756", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "581423655635954679306109402245766739945882275190020429920410660", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "203999629052089929179976837832289990845186188720819691890083233", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "62248825774007203122221389397879913882852866952641280251835323", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "16331550167243081824755301767739447958471976097839913392155512", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "3629444891189116783289870922431623995503228431492817447858076", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "669767250272905522997379668682054282156402996410866600447327", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "99840977368456350194623333250552254090571744613486516698265", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "11547621572433055375482995038285984468627789521790849358100", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "971938876460618515689023915885315396266269859450294750500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "52936846674375683435917983788816380077476703181815690000", "*", 
          "n"}], "-", 
         "1399737255981904063395812187215507900470994418834000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "25"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"11283788788057136574667070595722523967488", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"725988276836836243783992219349464448499712", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"22327231261641860462190055654147208622637056", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"434699750933961476003027608335598709127512064", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"5964333077654865877903305019253249089040547840", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"60397534050437041503053801665056914708348534784", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"453116924806980174182718177512386706195066388480", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"2351109087517480245669714803302308845921312440320", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"5317906448898523601593039764782742004232701870080", "*", 
          RowBox[{"n", "^", "38"}]}], "-", 
         RowBox[{"44734130133571458457142740575684281245863348535296", "*", 
          RowBox[{"n", "^", "37"}]}], "-", 
         RowBox[{"695081779118201784508913881977560026025258693689344", "*", 
          RowBox[{"n", "^", "36"}]}], "-", 
         RowBox[{"5629991413654886862433982918892253238629191873724416", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{"34291425101241022786141871057223884634127429678399488", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "171663352662731472511243919168771874047230422986784768", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "733468111242020657466602995309791474391481173646770176", "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "2730172374989917907198577038956299557979965043574308864", "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "8966941495015161624572930966709981970755540316978151424", "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "26212084428965157951978315896826936364446954458921828352", "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "68619635635463836014539857053438599983317251747978674176", "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "161609202595028213175969905262849888280230952138507812864", "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "343586073061867998290592482424569328199451473901260898304", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "661090134440816718533687603417858722039216012677517934592", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "1153309139658932187007591628143397952349748523813241061376", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "1826608802906915450027320491478323944677017361513324929024", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "2628440710538990332199771286608891669795024085812106792960", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "3437524315916865388790352384490592412767641535575061182464", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "4085513342981951667008075959894748157297258231903307284480", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "4410425486856577869597895658799070488693370224020080312320", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "4320637944419232349647861858030591387266085942820851068160", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "3835870057863371774527850973305722797894718169900233921024", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "3080677345884024083431992900367485800623543230107841964416", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "2233041297034527296600226202476429642721968739096538080224", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "1456718189926044576110486404964693545460164690574930853552", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "852246129476469591799274172506165897664872415856199916792", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "445268202936334264690167149986511292991292491308639700944", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "206685549686064293636593500019787696844569086409248239316", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "84705731096100885866212621808873359970366296966284907551", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "30416110497707322570202652869980220632840034346746424223", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "9479100898789648150887307262233061923838464586020644654", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "2533553921852815232610198561771816926151439716747072756", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "571938700660512158865195299548878299126528871264051969", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "106866600699582922963780647009416973297237178500569485", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{"16073908470366099232683219915628774708728285636110970", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{"1868895415484384517721796493418588408025810912660100", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{"157509945681069897620957085441254404547571583137000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "8555025074290383942034789508286277471430881500000", "*", "n"}], "-",
          "224620540618154060964758865115621061845980000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "29"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"500384220480869178457960672846888452633000230780928", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{"42166407360473723157566316538342055197240022519513088", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "1735704771014326974733510158855707157159355463397015552", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "46514838917457876281312539793037341706950318908527083520", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "912600932191694963633532677671875477853070749754160316416", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "13975924024067090425053274922475701521195243817333044543488", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "173948032443695314898487366155250642641576639342216868790272", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "1808942691295039308261132293742042725091712928308741483266048", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "16037450058292794985924098488430662740754001251835947784339456", 
          "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "123073797738653005331572383042313490603537312458710416218914816", 
          "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "827325220276971362310663947174968493687925819334515478769958912", 
          "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "4917987660763224544635463998179478881310674660105556704492519424", 
          "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "26052390086556988322458782411321929833953183984199308382341955584", 
          "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "123770066952144572054341270748832289612163694399645196696789450752",
           "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "530137748940373941119717689060522424519388742694418268742731431936",
           "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "2056336592242798569996300279138306759372571507170671590171748597760"\
, "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "7250322846833894095241097621346332846763156097541152046312585166848"\
, "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "23310537727667159261066305879422126112886876719349100379719396753408\
", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "68523686170523551183101874163202351035709482752645602077358371635200\
", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "18458719138756969726312163335614847691387878666275867863332628830617\
6", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "45651386973111369675846413665510255674204883991198982480418406242713\
6", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "10381856145007498702799531273786153626560705941945517252016157365370\
88", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "21737673529267171239946793158212313296129567408296769228940708832870\
40", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "41946710451871589895279564192892498068727365383414385253813225279979\
52", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "74653067725017233852277192349722871443297202609478399718517689538314\
24", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "12259508208185259419453052087873621654153643448206332768635581839704\
064", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "18581428639893176220527137218413512828284708292393229223754121086500\
864", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "25993462381703143947094291012799700796540204764962141618130110837686\
272", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "33551799925168074531168088783660552000646102643128451877703984820584\
448", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "39939616277649526045298030584090832695110220884893267551238945687568\
384", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "43809517545529491381659496681786424078686439470006930524144013135495\
168", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "44228573519503997074494899244591838424692820756361303894515604616912\
896", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "41032580935042606625245216574833361163590254557611740352083838827831\
296", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "34910776706442351066441842040421058668773167508104788688477440141344\
768", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "27167276760542034035346990587803644457895980064034367092348241671097\
344", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "19270597334876714486410510460968396114591603642822549073338127915765\
760", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "12403302422339287467786879428482230266987637145066866880059223828652\
032", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "71995544369017627411441552468338062004141133466261210458171509452709\
12", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "37362236679019982667288412813473787889077199762635238831014731546556\
80", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "17109819585123390148209542429275469059100071365349769969956092523933\
44", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "67658028150768312220895599850708237948528561744292404128801330326801\
6", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "22149101202373580183963842795009029255200732165231736025935977332514\
4", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "53878226175416300147718508945058264815882043148130558111902232166188\
", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "5527806792876419954952306108625064423205213706124178693111850171548"\
, "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "3137922223943230201683537718610990880206154698245797612371826517485"\
, "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "2432571995215484161649870999441009785765817274661923868314810245007"\
, "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "1029536289508025832294440927524074733438280339758720357057533304356"\
, "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "322923522974404697536740191627636182022159080374447245101445018700",
           "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "79863254959336763421462332080504017193041255524782304612293721099", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "15742447334619015946755104429452885450348393471815921797298768405", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "2443105171616727001528639826584886613028852958496652115899354800", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "289206391174668657359732193158408701594461583988607274384744500", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "24623048052674013393072725828464769991257201273899103732040000", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "1345425709303924164649519775371133434880747006310968538600000", "*",
           "n"}], "-", 
         "35480016874018002636928322744061493104748136969666760000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "21"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "102892675512187721204501218210346080475876751003321630720", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "9840362213138846845517176923866371706201054232946013110272", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "460810074929321557420592673218878572597768894686895456387072", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "14083478096772649293375934431694437542941636223690720441008128", 
          "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "315919659940864126806605579738671795093319557696774342629654528", 
          "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "5546191869148514179597866392136220978037343942176422873490522112", 
          "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "79347265327962768101949924039298596558392838604933975037316169728", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "951163446837422271966897246355831007594902829919077246923142332416",
           "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "9748685384252614071314609374792443113400184692027232686369128054784"\
, "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "86748993296517560957430524139569899730007263749617269687258424803328\
", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "67829546757117208583701423228645073228334953466831207702996449230848\
0", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "47052278029242510576448045268901225285659368784230201467991921231134\
72", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "29184519426657565196964261704554844668541656824516449651618147570024\
448", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "16291148913498455185416345452168944907534788867725147678318571108171\
7760", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "82288215600248908293375110799148727660544270432324529667463258827862\
8352", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "37783719435532317531211015975062513754987807207930546210169148300349\
93152", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "15832538230291341076733338980728522586156757899549733785487348259899\
834368", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "60747395478610773829981060450890414281047793969221602981766189788608\
593920", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "21403410865345086459454380633341643595444512854213833152550092051056\
6891520", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "69420645905486290560184541010872462112515620217738076318307126655952\
1456128", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "20771419911923132325819581982821435590651034218540080896203289138696\
83556352", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "57438854554786764422886835323620413454113922984027877379490705427088\
19361792", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "14702175139932395704257885128310160409003231774357708073075660225568\
969850880", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "34879012851191258016598900901435006339132403406212981862122412489843\
018825728", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "76776860310491625963731934564175676151997164136343622700101673712917\
665546240", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "15695352904025204899037853845027019255221868946056610130291325085421\
2435181568", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "29819332121168770594016610754117873240874487257167430297287960306646\
7413655552", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "52680245287764735600668357393166274570945934119892161709135534896811\
7180039168", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "86573874803865199016459900743778171744213024090195661235925363512868\
6303772672", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "13237718071699088757548431284030595949253322800976014775878589096967\
42016417792", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "18834679113805926389500328485697049906645428657902986492640624226057\
76983949312", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "24933785973469361577117024516104304990071295560397104315097436992734\
48420278272", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "30704615136640576271617038865460068992191838884645434291425371336258\
39245590528", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "35159171677397930826042164864694976735001275838001317104394255530768\
58374324224", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "37416153609579434022206631975643485908629063808862700718855015574809\
78930860032", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "36979444162523487761725063636669984818163690732418212874143961481221\
19948730368", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "33912760753198567955636091947169306963468588782121583914557923651249\
79758989312", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "28827639552463904968157334123960422963508852674919557886781931501676\
95145984000", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "22685830773433976525588545072642876649758226163404817612236293782911\
85653698560", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "16503036885323298390787898075546502485331215915081373916163754828132\
77518804992", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "11078955075898102161812201139915709046104623636933803358767968423066\
91487633408", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "68502863715615858239337777481430414757671657432712372256716609262394\
9660614656", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "38923897355273733889350600057299988546203560766572200876143756059324\
6370153728", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "20272205805150959255177701018217218541046768406051598238985702263992\
1334827264", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "96489174425184058911308600994895149547545620090562134085092193387709\
986208512", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "41828874960415834943660908491900800688411828663570780231743578959986\
548839840", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "16451339481274351534704366972873749083631407288956012279614192146000\
537875600", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "58439055105754191785621273806759834766229825245941265500475521087221\
12965736", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "18651978846577462366082242764775987913934036713238912134139419864492\
66567824", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "53166968917275143349766086171752646877285451876482767915235779331352\
7912300", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "13439516095391896050727060087054327047963062190806716596431780181997\
0157913", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "29876598634306792084565312895911797920253612480634585378482634575202\
410776", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "57833533950723782256987676421271681721522677800369833849498925090502\
42579", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "96326840186458666867130916348320574212530800899430829552231099320026\
7936", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "13604744668458565215161277789912754479466025022766258737064888509547\
8271", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "15997120990558475473083049702984689504952626964640112875482316166651\
900", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "15288353253252617308788463038940368063077511377332747993485745980062\
25", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "11479746181199646112500722439766858954383272049662625667901566016100\
0", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "6417453256524090066017244210475022584183651034397666356824706122500"\
, "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "240875150459299077857957196504659296468835498670336699193013250000",
           "*", "n"}], "+", 
         "4627165467993392881171083473703294275213867760070505711850000000"}],
         ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "15"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "389819083564673455302903299425118506426965703318831104", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "35024462381485361524958792339184046168605564512457719808", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "1539089207273633022527236315978910283555076420463178547200", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "44087656659922977046443402654261981833929648398148099375104", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "925798028168134459234185488259500819955944842778494371889152", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "15195564923631142080755737176081958631178306915323067016151040", 
          "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "202986863897937297736992631108944289768720117237597081681526784", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "2268912241239139592761021564998253316199979613673581688272191488", 
          "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "21653482216018760852297867661143414730523900796601335424221184000", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "179158286085259531328814601714192576849395988477682624394248060928",
           "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "1300564185743090600792404166072233689249728703769501493747741884416"\
, "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "8362971136677485828842913782432997672235478071060918313822797692928"\
, "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "48006727373045213306000939406712580059669347386118821036595118866432\
", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "24759859647534026753397404293083872049475376411283894066242669405798\
4", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11535379633316020704390072148623849447430642874286388484503254545203\
20", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "48766317176957850142746445261624834034402932609999750196592879662530\
56", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "18779374243192266804561252019449376024263286786291990534975179360043\
008", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "66090293120384146030134944365236754613168499783651598008399539573096\
448", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "21315968746403914643257553589108418936758979583696621667072540266830\
2336", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "63157164455565335165965095813775083065246720401776793718376107341774\
8480", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "17225734314697023453155154092708316732416651896177225669009382106212\
59776", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "43323667780754802505235990943892068886661424280677925040199492582097\
55136", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "10062423690278949265053113487754295456613990517285421509024346584658\
214912", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "21609397244277670104624041183096729865590123726824773563169671185711\
497216", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "42951997870530963672733225402034907892852189424687919945370190892893\
208576", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "79081715101075167221266265648792665575933281305045727070094780120480\
874496", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "13495593237582685038993702087468284652628722196502952174631108117492\
9244160", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "21356365473650733626874066573426916142910989185515647574562147208285\
3363712", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "31347839992180236436255767671564108151148518424958838809028926603054\
1275136", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "42686501701250277158221370371523504890530135120381265146238537079783\
9745024", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "53922311407816816156358139609825674370247115507182268413578927670057\
9725312", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "63178571217648721590670175389079134329322466889181555497266881958848\
2072576", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "68637203778987920119720463008780413153723202425225801524807621690781\
5190528", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "69109798734080012248830195793559129983225380767621057009302948623016\
9092096", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "64453639315498591698217115511274678886936370838423227235455082747426\
5907200", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "55635800487611884016595386917400796130306430800416117601199424167548\
1677824", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "44408111354143539141554194795998200382769374329066240490066329451859\
3216512", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "32741556721821861152912601446738937287888910033123806960560994725305\
1794432", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "22269614969357355388411728093314679218125914825197710681497550578370\
3209984", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "13952744654030569893224671727243404165134327375257695179686303820526\
3244800", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "80388532515990392088657846942722129902473129876765200964278522524668\
224640", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "42505848053631423809992034414589006503738404295029528819999876338092\
099136", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "20578314608352018382549129713522136939000618310463944447010701791809\
146208", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "90966977086275900106011250436877978102726749045183229631679421223661\
87760", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "36597461280295993010906854568217327175854581669133835933111215477482\
47992", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "13347634797513056008305052006790753797670376666506509217836890209580\
35344", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "43920472399996876111768490805657749740678759634469527115621229804047\
0426", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "12962313168984283439691098989728021972006804320137352463744264731621\
6505", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "34061726480358600703394986739773781197692214601717235863824739577666\
534", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "78959547596506512448989459939401528539731681249845531624399367291198\
03", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "15957449663759347944187969378248401749965366504827520205982007827202\
42", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "27686253442606020751084729149275777126889078550936269147405845750355\
1", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "40402095999653171263172690862929911769878167711025851138727249909110\
", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "4820504053293578775806764473842595420666168422840422891256770710825"\
, "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "451280060084920084063718791948364319155338225480901507455155018000",
           "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "31059648565620691050507264186212068233231218286868894587382162500", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "1395998173691116999184952855397362647280877509203142948940050000", 
          "*", "n"}], "+", 
         "30705689212074204364152984019881090805067241321778603530000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "18"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"27648", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "380777499593006616765648380562458545978826943507927662592", "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "42545610069044217107780016047175287535105679921361587273728", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "2333480643959156987699459622020273997320661385192570349420544", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "83742512747626732420561476426366365722423319231903895310565376", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "2211653083692967304676414163328138987718870493813547351710629888", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "45838135126175003700422898098977102507739269292663878469705269248", 
          "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "776393616122261400752714323543723534493835298033284843690736484352",
           "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "11050709595946237756247256607290733308103227638590319184399965356032\
", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "13488888272978889657514068952709237591127644674030418776529001932390\
4", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "14339862608628283830538282213496094647830533224785077436701664314654\
72", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "13438568870221736017356704726700332804554479321582014602879067146420\
224", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "11210419149272829881011508447660141170043742195001788050133871872285\
0816", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "83908824098313365206344101222563706844896030128129755301157810494400\
1024", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "56726220203158605495386214891882859183188292413854946400201897442185\
05216", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "34831296896162764282633485810282796119303686460282106869215354783602\
311168", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "19517431219726752210468765418948925752320396603907847987875431982532\
7095808", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "10020921746059385195354715091104924814800279843631079711871705789127\
74193152", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "47309520163665668722069777008620391145069238344715660338433987067051\
33993984", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "20600043185522683597558792051950813737209190220226464818566388710650\
402570240", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "82950586342634625100383946782404644375617790033341924753531952034646\
708977664", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "30960672774057716984458825434596227902917905644483861911689770334980\
0960786432", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "10733054454368349394145695997905595261277909404604154305916677142421\
13001488384", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "34620328975722835865108305262423188951236363939416537594864219532397\
91494496256", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "10406634702389733090569261540242579666165451075984550399421931682426\
637529382912", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "29191143150116133511735315359794921914112494100615037079871863343535\
502538047488", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "76500940324215669991267076999457767290801440538683607886398166877124\
912452993024", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "18749967622997864568194524525161591515797687176979640327540368019758\
4272163340288", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "43016144618798855634837038380637922640321055682117412646763441863946\
9498058407936", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "92444188731046980243306368994821267793672263050240585391261115523775\
5785408675840", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "18621287176679130515819523422383094293364229892870002168950316560466\
60026609172480", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "35175037267773428644712077283688059971060144134112157362466642497162\
41563095400448", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "62332949723625063237517805530963012150634807960994481956325426126783\
47471610970112", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "10365138024151234972647915064269879735113339057427697423846519341698\
341433905250304", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "16176213830055455146240960464376622068234309061350637418866866979968\
879538226855936", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "23694529511479090630665110346873910882806286378964753729364601137680\
292447103156224", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "32573856605257183106286825113472887307663715877093028317708153786940\
400716067110912", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "42021932436524386065731873313809471275234047507661961548801980231400\
553335235346432", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "50858016289323526090459289571178527014869464395242899231193715933441\
246025788473344", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "57725029772779100689739923416659549582434058529353398167880622904426\
851735393132544", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "61416858822033989282935860389720225464564165505857409148544709476660\
044826191089664", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "61217783046938420651643984923483619349497696218574852902708504482471\
158377145139200", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "57125496001592239399612339867104438635359977706792564385924879025735\
198091884893184", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "49863788080904643316329631366291157017368468722046834872600562262020\
094244003011584", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "40674722955045469592050716076952125780114566475658058496726202117970\
596262384639744", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "30971685854762333882376385631942150857286111408195320888669924532925\
002786662984704", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "21986320004376848200884931407533800814068288592755727445602834730499\
709679396093408", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "14529700357010901696121335967622528658164652300604598293367477217022\
048637330520240", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "89240028934281580921357738426792970194964035059091050149062459824504\
67272200664312", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "50844851856865464207938307185221552114065934463171964967663806065892\
16698549868336", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "26815965674232363983163413612566468378486390919006360395629731316921\
45575316871428", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "13060127409462323175275656665156325102427847236012165756550606996813\
26085035984083", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "58574765517288580741630752319736461906755700160127840843249138941238\
8277899740352", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "24116409170402893550957813050774816887508138311573751066528464196033\
8989028220777", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "90819607387699748791134414624046549887398263919717262800398788081198\
441054054428", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "31152478658332273891944835751970821633344040430146864762384679519753\
797422630013", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "96857748865775503395830742803855806529459004533926828429592376354929\
10085182260", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "27140522099127161807619617402405281349449030958269353681689574129121\
38355516871", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "68075574921994977492687695234021514041862270653911812539484292105977\
7579814752", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "15160042217497061403554363634098756788184184642751347841954535954781\
0062803871", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "29675533574020026816141754748837513619485581017548644328279877626821\
019259202", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "50426355288237412978813060361542746523493780197032280002254881175583\
91426881", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "73201495659028488854585161754424159826975497339670970628252046662043\
0324084", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "88870555998365523505659588471421011525896502011661300683867482452914\
330421", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "87609689811603147980831630797674270140620512242120893798926821594408\
44398", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "67122994104920110923565499528780450181377819631845381946949614741917\
6175", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "37186672061936416259050469515865143398179078831827601437866390252770\
400", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "12914371004501862864787458285237556419060713109725344892608543377375\
00", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "18054443274201919131594289755448124189100144694012945576719407550000\
", "*", "n"}], "-", 
         "202927189811482094490523711433195124500566108409534431476570000000"}\
], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "7"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"5971968", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "1933843106875456826832111871010295344047019928192024576", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "228264583784350797361293322539178464396961844906371842048", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "13236563985104739252994355320853330201750069038606687666176", "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "502653351953570755404732748057324806104676038414568756609024", "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "14059396610060135963128824904702103241962545123104176486744064", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "308880919366633702433211890678508205785363260324556126547869696", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "5550860967276649034883348727360780155452510698767667251822723072", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "83906503595049733985961455358176919383017679889797364439591157760", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "1088767549091019307970154902275520434723915689801117010417875419136"\
, "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "12316815063463458585128234140387283277790060902804571652849783537664\
", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "12295802200374328133252095486857753619050681908157068102641142621798\
4", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "10938255083512331779906247089638228102664022834559646488818001987502\
08", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "87406738151593667392416896260360142431561376796802144157685003206000\
64", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "63159498048025922374317766111933799416829769168238428365244050461163\
520", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "41501825892490203980510065836357405421392742875735782287491962895335\
4240", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "24917699716470353361551818070687491760445716630011057670061179144031\
43680", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "13726084017487436011296480485814416619128902951320972407119347309984\
350208", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "69619258834500972811568951417881494849916365285914155746735810361474\
154496", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "32613890043900288580823795596571383677100254388705646732961472212463\
7798400", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "14149605701698575095789106976216467147412413492106494980334731281239\
26052864", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "56988743716109354007168451698258792495943718283095197875360575874355\
88026368", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "21352444494171191087535718317405721120179406757848139675259161787172\
380475392", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "74562938161547141196681634131552466410523549307653876411992732606525\
182312448", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "24306583811459181342365935310774844591660859139892416656763546353340\
7517016064", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "74075608723808746701562347681567080517449204116618972373727438800069\
0826903552", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "21131340028302934192793967458965013177330834848493960552599468850514\
86513922048", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "56488769438969876003892281174523704407479672180689591429513649322897\
60736575488", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "14164526438917138435419484238866877733929057168360952764850888936377\
610632429568", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "33343600337510958980548025362468664153616469982109359564729620798314\
421011087360", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "73740717648423172502738791484266610494127406491043941958363529114943\
442533744640", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "15330366405184243229705879175660799016182264277010544084221543305338\
4843480530944", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "29975661787232597312012978642327186048328524242219593118484582863785\
6831556288512", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "55148560115508320657279836658452606084229046187973382109824962410372\
4585175220224", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "95496197549280227098765849744756598413420363490629083172657209111865\
8386632900608", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15567634340333747111674220119169316212618071925150836130853588437098\
75193120489472", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "23894825124405295755188748020196007965437426990388519981187770291183\
64310431531008", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "34534446678510526530412850020085835813601016798194438879846987715986\
75492082712576", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "46995292307124528716508394016929581611380929974218856252598790462256\
78909411229696", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "60208575739044134619137459535830048678771541967864772979254955125425\
95414226071552", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "72606633303595284011728701911867455685119428798050600845190039859303\
94382881751040", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "82391465731522935006753294377242593030992341315586781558861481354294\
29519911482368", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "87945054133671030683078936120032826373279220113108440910904498725194\
08252699668480", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "88259000634670652585084884774161160523565683020835552416314396917966\
94945967166208", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "83229665949496144237096945947539886474351189780728533879290948476132\
80494225844608", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "73701744408034009932551327207219475039477271708384144487498183764561\
38283358339136", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "61237811971824611497967752252935233960189528721625038085655815376387\
85527175646464", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "47699640126479079183889811269512265504645457039349434918630283501653\
39870153377200", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "34795300779351922722227123521070248973072067844836535278174600649561\
62074406796872", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "23742851217527106704294214538952119016095092218582677809849426925824\
60885359750704", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "15135013103686986863936405904389354177447577011982966509935254283816\
13925716825596", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "89997011110683417293364070370059402879037313827052717396023315312461\
0662458812197", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "49836143414661812683533076968706058645847313190147650137367732641509\
5473809188480", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "25651621191986983454397498045249627302890127677202604059090552705502\
7452423328562", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "12246627112808591603432722956363259504058985322721957860459236675974\
0792601620672", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "54100952136430056155381477654703013486219187474945713083581250294446\
630027796638", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "22054331198081809051461209350476781233563262648224143497662342645119\
562421686737", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "82704829641541045148275155552416959683743193476621701795617580600173\
97025218866", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "28429258585290481887216122077052253083584121110852395602616653822093\
29298123608", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "89209214201607644709580565420712772586548589734976161314253928547218\
9537083673", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "25432277267674856632206751851311844353099726089816846990260972945196\
9153833446", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "65502067669979186001234456643258915548752213815433481452319726371915\
340964838", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "15140136040779106895749675128572646441530387531479077430364426282980\
498445680", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "31155842139068406273890498384296796673368246360049171728988137952218\
91343668", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "56526233149463702924425154486761262565172230789577370745274620649551\
4464229", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "89329198402178970972274826276892700170424232711882148876837624792983\
934398", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "12107466722896780678531661427440887055241158197326392315380346485679\
364692", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "13790924269802929343764316870305104155203570498021205733633859303162\
05640", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "12837870878409767603989165053172967305183284715925221767606910652283\
0900", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "93784654503306051932277524275500696047659431735272561447451534757680\
00", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "50417750540026071934258721344780967878103222492542395633957711009000\
0", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "17733382468404745401038004281993371460398472609229294318956952600000\
", "*", "n"}], "+", 
         "306130445143741081440324207949222203014397008041434785396160000000"}\
], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "4"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "72464309712805903644187843671478333877634766082288910336", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "6789233560520731981504963496040430611573902399417931005952", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "311342453826857530161942396302663776549049275905993949052928", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "9314602516331607148466410463547560032558177628918802693488640", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "204453559487276618715345307895043624494007148726763687780548608", 
          "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "3510719246442922029183160331259538503190183529289144272714465280", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "49105437441797863576912469099507080033556610590890128133104599040", 
          "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "575248789936685316609844956978252328227390654571605508388837916672",
           "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "5759025855927784348437215710070203451881331848565742398187289706496"\
, "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "50033610782461776401396802544105370281237609961941668591056216653824\
", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "38176392603191690997883041273214969739072923969718696847518112468172\
8", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "25829203669873006831400242394968709343816551039656863559424538449018\
88", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "15617240932798260401922093001281940659401793801820405347863348895547\
392", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "84934194471662487734420164406431129090515005921582174914931803029504\
000", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "41772976394800803407840215176716097454584483579425576635534369536501\
3504", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "18664947080184746146596387169312118506476578639332491016088163185212\
78464", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "76061196416737028456113556794176372723501690189392578876525416501592\
71936", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "28362553570174105184742132535474244147924415076633889255506934493622\
566912", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "97052725735500660621426024525912225387523176513099494657094710830571\
716608", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "30549861622546903224371429106448126091984170906688047433829866785229\
2423680", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "88645627811069904351625650384264004808824328704893929605510031290756\
0255488", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "23753476328836178108526834826088604046247099138383056384310616550290\
79343104", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "58867707200638101062159134747277598834127086383206134677709959909829\
51960576", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "13510169938630499500192567785994571004111618874410923605724705093077\
702803456", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "28743333250680124398190333838249003985935620322494172896651736405790\
758535168", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "56738527604225925384297756184132623704217358789102808226861407856910\
531559424", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "10398601961101838029851091735185533547010956499475453968661259500521\
9254829056", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "17702858895215132565669688665474992003145427481869226920076519090723\
6123148288", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "28004445440150136025660378917173123645818445860087452791887535728991\
8859575296", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "41171799705977384516403208669076412337359608897769417783647799477010\
5863503872", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "56255967968790295222568629634908783617445153737524385075587156661159\
8932967424", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "71428754536719589092333629290427894778590436023483224019240828525260\
9357381632", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "84253218654669476068426136772750002567630139822133465698733555831456\
1886486528", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "92281529557304550824084676334595150242216375603970433031023787251569\
4827667456", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "93798324879133315617583432154578225466713591246458232295788775909732\
6957101056", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "88408406858261908701646901738386285611986137375802614609833059713457\
6238329856", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "77197348397990407011892697521226669793544514561074900845226120205676\
1490079744", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "62378625056042570609902093037560146876334448892954519815974093107153\
1792785408", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "46582778592746128325072706323003259829487893489852089352154469749557\
8731139072", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "32100684661911917506519940408200707064550556679614881394460073729493\
5956899840", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "20377473948956708421008372008689764116500022472212074889516640386350\
4699232256", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "11892632254192919150363966063654070238284789815019535352005357648823\
2637707264", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "63669110408367864384332493590601724321718708199462274030173650982709\
033848576", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "31189626837719769698060034755196253624696077480131375304828293763486\
897050624", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "13940942874715288227991306300643634549098679818913347037213877799969\
450331904", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "56674906152739817154307977571461166515409248541227808350602198875527\
34416416", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "20880827217234311051181127179863394218127069251805172124420854209934\
51675984", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "69438779689807691648545514033977224024080887077036767558590290601960\
2188760", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "20746824374080916013940269410078138682081196047937226374478708632320\
6647488", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "55397866526711478062912777294837916222156612895058669880134853330492\
327424", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "13137942648414778065735638587289233029380620590534462164328666580279\
197503", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "27466524952100903326099261822355819905503227614804704816420124194920\
48725", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "50148296874282157093200401807761081719955903954750294832857142312507\
1860", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "78987398711793405209138795994570582985577811431141861048867321723053\
664", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "10552629039620691407884844972288032145199135390035572661411371890416\
945", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "11667473908498918345357752106625407080129006454063032033618514554519\
75", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "10279166769299619229116590502709099675487899506754406509145848729950\
0", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "6777667926292716116706108027930664456872460742310862861551764377500"\
, "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "297425004281417272031494855171363109066943479106982207394870550000",
           "*", "n"}], "+", 
         "6508116352562365838519412699587646863413691784980170832430000000"}],
         ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "16"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"768", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "3541477637731438446094935956127686271300609431634167463936", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "380808385960463940805683465477746245087706965365244834086912", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "20088297406437776689285610467078630594995011477983781569167360", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "692968222939817576498350262445575574491459367198078605186826240", 
          "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "17581106686114087592125841702938889971945059756109800717938589696", 
          "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "349818984989737747157886705885201390544682090859610284588898713600",
           "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "5684633909706885844111454364850439343495181687294479987146011705344"\
, "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "77575187219201969027454551000597787336259910999911603752505838665728\
", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "90723473220363959563785243606062263551492336802214395223033566042521\
6", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "92339675160309272209280602091583334090733509741026990919473867993907\
20", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "82789453545651661807265341281964865902656640735723918966614605483212\
800", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "66022291851926734304088261595933660808812638985349426192535771870029\
4144", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "47204131953763419399486446109485746542232607276316246826880951631394\
89792", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "30458251036168738108881847313131413143071955426748511816817718496327\
630848", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "17834962794899408139623695650153471719103067974979971959017781130214\
0870656", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "95219600447062017303810855685068927066923993098368982168750703730966\
6066432", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "46539153837217179906024669122824833540261574885269510228156802489942\
97020416", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "20895752504933409367414253158678999773167476025278318461741946570592\
879640576", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "86447531719966560189946260632418110926699022322287938643701165716640\
012173312", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "33039937228104974336688283370730507113130847554775676100900271669493\
2308885504", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "11692538039026749022466011780735263227443444754023375445573508313517\
18542835712", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "38390685420775092854781998280055234268687473051828935519824740651790\
94527508480", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "11715057894179111767102287177497827429096739002051740964719485687618\
092627132416", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "33275214993566967982715316463518698571026741454285417424767690630954\
676113113088", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "88089554041299684921558573247270372885910919642173975931309714508443\
304429879296", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "21759346783749688667370765469523438276199996496595089446830074704890\
8218590822400", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "50200106008082982266224311142099685973510295727562051733574399458528\
1258311385088", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "10825667286704525948059760922314099612185239548497063046434246739710\
31278136328192", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "21836808435811701512836825017298510860938151241867893118160857879999\
87393785495552", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "41223459196212276275404687517019378052696308734613762634336409225405\
22715515715584", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "72862330884145609736352867412724837051109902081417266986274796402057\
02241706835968", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "12061360753975246707092784128115457357091064813900363868022525852045\
963621195317248", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "18702769838064103851446869706986464303050875798952378581011972638546\
546291841957888", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "27168486735535619373570256652064028098208442097396324536276722630040\
695171946250240", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "36970975634316245339354938783512880156327165518248156936024097556081\
845045170995200", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "47122806268922716466878914466796101769516387563690344375261249580335\
027425673412608", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "56242880052116232464778954499424353985107935265994596891389832480457\
258649857064960", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "62836704603846933639622145438480238052054734505776183768466795753394\
967085045776384", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "65684461727501290398352233410822878024261172382879584283401135049017\
489367581220864", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "64203425908465312085706825309818767263843396970421788795675159468864\
796235035240448", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "58639421938882888589123367784550324147965911452846366530577377165506\
309199683904512", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "50002357181740855862077995978460323674337440437908894672935848037345\
413636033625088", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "39768040644250043326497616171102004139671743812898414410935260174160\
755605670650624", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "29466613933435933895528395686228902461068800632288861172825319922229\
333003310830592", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "20315077569777851480541744725562128390325351887972229826689401171675\
467522754913408", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "13012564671321899070554856579695635484104033866180298902232117720491\
812001160267200", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "77311437123205961257953098028206332079030579066214053076207979865240\
29313396346288", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "42525382957279304438983472735590719609516365156935927900191353970607\
68321825070560", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "21610217701774850929131704217020697771515200184199256458596917861499\
02282702744372", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "10121407285876053794624819774322493758085799434121943771875802949103\
89645454060706", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "43573495678472204392991138489199760460091765681196698513845004106690\
7075169591567", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "17189986531934942841521478618896906397931888913631521478326965319609\
0507304261948", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "61928136618194682182230804819769066419082217292771701481472434050272\
990756605125", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "20292164718011108390026851430777869339303493633778882755537475358576\
887682547107", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "60200507191215312526042768227791887245430102689647671936048314336923\
45825215969", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "16083492390837429408733294098907014153008161865064050461468477660225\
76049628410", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "38453443455994768891459555377491366365658320242919976495823615292687\
9165460469", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "81658497841011230348216495304946075482199253416271647775355092801686\
359243420", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "15262060201012587456159242161298614664746149667947678323228110399930\
075004889", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "24822367626617510687806971473508600114337812384505663859317713999548\
20586958", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "34625532518511586227373248341290533082772517442780235538275323133612\
1472900", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "40639008954418096478242622688227943876403057532895729030139320963326\
895735", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "39079665615205260688880168422019753465579045387687468941057516798998\
97905", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "29611170186215879804204057375630726627364927556394288692646562663234\
6900", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "16604538574820653202788821660246294058625347658936107093207062275770\
500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "61361928515184532720087181380627918480619852183438464250993088345000\
0", "*", "n"}], "+", 
         "11226660566770912732534000640203841037582831152433239460736290000000\
"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "9"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"2304", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "2550094443599769068982611520572242793683336945309216407552", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "279506250242352589549660707056825939929610570685417391128576", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "15033703658153294280549604960944357973827940475814166828941312", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "528934859577583459868432199692397422020506786088826906269974528", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "13690932535484931289177763255923509853978711507329201086367006720", 
          "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "278012295087166717067152492281895565532116367914366415711189860352",
           "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "4612080545704642144265500271061241243312685274543067807983184379904"\
, "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "64273979388934158229748080639739772826766295695443412697500727902208\
", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "76788942288785027129797881371144414396737823399498731750945756859596\
8", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "79870678424447648097219583452010370514959307647469646446037580120064\
00", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "73206946973434981492115223743394599496984188013917188365774847054184\
448", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "59704830117111787978289236730885458983269535774860535176820847056991\
0272", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "43672612202840232540952033523365669900740426876349016414712755408464\
77312", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "28841556271769846509204508471377731294071536800141069074963078082912\
583680", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "17292216951777952172450714008955819620408895330030131953795404358957\
5049216", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "94570542333948203401694515455597316052852671325487070038470561433842\
9288448", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "47368740639807688138133192879616478431281595515844670076243574549204\
20425728", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "21805936944070420131115364947029405128865291840947197734197705869082\
297892864", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "92537844045324686989356877397010721168914701168166158666635860213053\
024894976", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "36296953134441789166159964943684409501686278107730707592131175811959\
8483832832", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "13189426508988535386348558040817040740233179629649281254439584649245\
82242418688", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "44489691084420045280769604411284564103789498454908992249113606981870\
30839951360", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "13955110702888479162770465431495213237143038761571327605526273086203\
920784556032", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "40767407059447804766774214278325773177901348333366203923557171162418\
614179463168", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11106511285095178049042898536596161829018304218702571206778445803722\
3283830554624", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "28250615068341436146317482636339501180584040298945887598928239134935\
3514033741824", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "67157405588939372417434628707394927306151003405850571320696051244338\
0624439377920", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "14932784673680395992527388518206432980173060912253511619745503388481\
60283929608192", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "31079468015026474663311707329547019077913493362312877909476283137110\
67876084940800", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "60581635226997491146056833724310790439934754251975026730399762321599\
82909416013824", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11064676350135005630510512500717371824800040231709312083121192520977\
793710347517952", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "18941386953472096192560495426934031445880545329357652562519064084947\
549428375355392", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "30398798586064621320300547550230802317845583684563750929761896729119\
278344830976000", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "45742658376970703064646754007463372765532899904621332601202276055775\
971501601193984", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "64536998433590046217163928153501273853351249524960205951876142536196\
506592533020672", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "85363875826389994682854661472751523667603450461536055573044004960475\
615206657359872", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "10583430861575909846830858329242824251495737157959244690062716777595\
4650236420227072", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "12294970292951475620126915267496707010353965870040360726008512091256\
2542792000307200", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "13377972148849449988126653408550843363929102312457344985745859920408\
5441918078869504", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "13626294370477306477852441165112857528955424079467289075315721789619\
8226714418421760", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "12983752055763498617925138980709419811593330071982372724850354341093\
9004556084054016", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "11564113899946271370354588430468159206328803351828745012385015021210\
9264524717913088", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "96185516220424969793623974781976974813141669928420488224257205710489\
375398665521664", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "74631786387292096663383060009850110357570089756485947801144637614075\
782299669545984", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "53953194050370522395220053095785330906005528267648769695936608213391\
065542073921536", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "36289079150140304057984052496908461578467475778184683755797211477716\
427055954680704", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "22672654635633377613243004251436573448643301461220962166431465304178\
217500004657216", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "13134231944088736739423903066673704237382947237296660630534696132374\
621756032939520", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "70402048891634628314908226464790047386939121029131299439252717675374\
36058040372832", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "34835841703767774389792176680160143281288814010433789642395630885362\
35830471934536", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "15869806541042600637471484806351361136951325053375978244521832322179\
34413989593760", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "66359784840336898540125927105125603333941955092734700552556829989374\
8045968802286", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "25381789177399539047845879007755183995931111917455472269773973345889\
8155196948408", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "88449775187155254938263583244059296098033667989444444495333065076793\
657157286076", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "27953398880537068448620139998024396000761377299224141598938192130598\
248513913742", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "79692418805796755680884313785524565426714845117450542749042172688723\
96600046860", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "20366831896411691920792534735902645308179541181981211011517156554138\
92888967640", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "46315777220613057054857904120519557675392003517594119416602496780739\
6203939356", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "92888366265317585276930025079647132805373087190398039514774401351517\
076964995", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "16251718765149534064471087428936622106915485461246737497565772535871\
798605193", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "24472349901071236614449339813034884556006078141703553461963409041077\
32500904", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "31176213817450087348349804653173285669079327841164242634455754307648\
2516176", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "32850672693396903721259679222653405873357084862504721427149308746166\
179187", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "27761975435086887935866864367080039169179886941360659250992226202358\
80985", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "17996692982548411773626688679113709805492338440016886343325867342864\
1700", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "83441247004689865298087178145251139459712555651716868454689343248625\
00", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "24391323482170855036643297749621858680921085888313710512324392769000\
0", "*", "n"}], "+", 
         "3325202910675884681182911343279942432674082869151583950770114000000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "8"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"995328", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "16267033193128842719823058679674837305807285278321147904", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "1887710521191096970715550731695238470067584523875620225024", "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "107591786125431950060131081281646910831149838916668589342720", "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "4014890362426758418509183244516939974969691211102903857053696", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "110322523871266060416441508702778198736301312876323447892869120", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "2380503785482823424913070162586617248789997478949419456795770880", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "42005186475982340133043732529101151360913907987105001155785129984", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "623280989633359659735006659000316022169811930492552116378775060480",
           "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "7936815658647358219020758410131581196465344482120023525217894662144"\
, "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "88085753409840179679616706454499425507765962796942383240270227439616\
", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "86244099139650648305817803421730970267974770354663000486538793661235\
2", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "75223000547960436661527285257703399744249701678760472314943966889902\
08", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "58916625568309720505279977289593663872363736775206272924697245486415\
872", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "41713576977889039657549716302573564440779429560162502597636756807981\
4656", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "26847397186031241053675537517889801867855095555171688773822701844509\
49120", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "15782806237498541516078536311980546637017613362842692551565332990612\
471808", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "85094924051880393774842694119072595910202179493717061171873799429882\
380288", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "42228007279228600778960962987279201846520666579284255718190619641992\
1838080", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "19347066748484503959887937882882269194408927574345285929613563348186\
64644608", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "82057568358040844529606126370892137083057997945690131539202886868583\
95713536", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "32295238360684057454876534785773974635089073371083005278201454778563\
682107392", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "11818922414811295877514886880272556074304542782104813427508838904082\
3263559680", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "40293210750977323470207631975092023910011268600993258492744261010480\
3358932992", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "12817416663226418098047818145218697924095532059802053802264764759216\
91668643840", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "38097765067059227168206510788268584879198593603872479447858327855023\
62354581504", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "10594225086724807762984735424376343399793913428175659279101629525929\
190305562624", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "27591917621115471146245318559219029209039422724657223237417485017545\
936862183424", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "67367115584069822941082698675366700996283180698022861978782733991278\
096540499968", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "15431956200502922606744210148906134459690649021491375419385707553556\
0230635044864", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "33189597638756698281753381004961491288643229886425945904958170096607\
5534638317568", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "67056814955600664780687927819108155240121522851015574370595289072993\
0865958191104", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "12733551393722158254148992965120195503281493651167271520253889215483\
81439391170560", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "22734413068021781362060024789064607460911134859118602546498619488124\
32632400838656", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "38173797414445034242002234844493179085674280832047957429114856809008\
53263489040384", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "60293927077776565176034223743711672736388056378676765404323341627281\
96105943318528", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "89587587499778459642674525574647761970416438244475382251634474755533\
44361960833024", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "12522427704759338248602392526808292078628853033399024282689964892515\
111198361419776", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "16464824063903574344570247002770822777763442831842258056710901275856\
792253141925888", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "20359912314769715309728493807618664194861704692896677986407907855413\
685398482108416", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "23671606360712045450842011618670962994519094341030789682039128899173\
174609731258368", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "25867521289152655386871267023589114664433558368498529114613394002334\
481876870116352", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "26555686488732391247690328887969515259873012882792851956014056445695\
260850971032064", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "25597208935010188657280391052646132006679898035250674981562117636447\
329002892389376", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "23151059515297210900392335009121785718909068469171588226156939996381\
739192636640768", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "19631540566740614909126070075202083560159912984094071909890869071291\
308371286929600", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "15593838155553530491637943475184422381956353950538470138795148816087\
492951989126752", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "11590983396468129131275492879695432364074740226767508022283645683368\
400616357074992", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "80528241011839639715534895325754496028578795322079167819148459173920\
68896968050952", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "52222941416303182574054173988418773262450061456718379253319432705755\
70498778668312", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "31565254750709139154151461701443499404298791063759722285295893172270\
99941679304176", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "17752441425716391234135047654712578537172825315928699881033718852632\
51176128929579", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "92721244984748445265576553153098163468745502876385668689241097241923\
8596187319952", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "44878350526103003239530042240185937651117081443031942635630836097896\
8618404314447", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "20080364573763358687286333307929267824982551371326985150980505302285\
6615507932715", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "82828671270975963726102755236634490764084071147561989192849268790434\
941628587567", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "31397384539084353378065164591340119289615576398920183485846216239403\
118173947408", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "10897826951733394394159986536153152310834449036934384690339879126885\
556339879291", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "34491386696355227370749997810109132546872148476513136268959875637860\
22988290457", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "99061526910376188571381748584196892982540024895897267905850568162445\
3493719871", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "25672142898225713159031975895282805426075151452631936529124278869442\
1314650706", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "59630435535768285202858484474409730990703557331688659626483471055339\
768578837", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "12314788320017668313296958827952173843118096517664566038418859939988\
405784777", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "22391271094908566166414543420681917761803576921822875101408727525850\
30757487", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "35410241739890265452025175888017666801522705900538752127290574958161\
5093526", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "47955062727572687411761617486941762319288460164128835065439890204731\
242141", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "54492025112732850938499593509464099320421567945941260806482323748929\
17159", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "50521686696849797976852708287285116725190795865998126980627467562506\
5380", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "36696419453907152509474329748524652570342483674939068761660598256038\
700", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "19580335327235782307045210918589850033922674004006943171935838228660\
00", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "68231923173208898215230715212195853331059578100772831194021558680000\
", "*", "n"}], "+", 
         "1164808660086602762435362920364322746252495470066292401122148000000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "5"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"42554920003462635772375210616680736795861880668160", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{"3508065873190953830171793957866725876193573040291840", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "141196375552953943032033008189325651662170674438340608", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "3698016098049807011042408161815179079434186392432803840", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "70869847297750584721500975840986949073712640120236015616", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "1059565973487744395308602859350630234290272556042195828736", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "12867267101654854776262558572294321890644202847434000302080", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "130482157085142688516137729400893934532040488181232243310592", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "1127321648389280013253884232068457584470816051272672239157248", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "8425119101148069126916138429443169720226829997004449432731648", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "55116249466792251132601298821919686313399209785341646634745856", 
          "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "318610554649199907389807014640735365572496238898568055708712960", 
          "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "1640004605845339930298387108776046926447172728155589998935015424", 
          "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "7564316673282962692196657887530632286401859235929406102025797632", 
          "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "31427106565447169274348095639084036325751145170500918294412787712", 
          "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "118126119424108504643751366737837085842048054756224786692134928384",
           "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "403166676035608996369857945285599458205216842542757236420787568640",
           "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "1253297873274466328338200205522085764821220689527488229285723897856"\
, "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "3557705003199506359950473066592514527788632931572227818822238732288"\
, "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "9241788336334280960770548246952729256830700371460463662420446937088"\
, "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "22007352916805423339962310661013626487288267967478967469334432055296\
", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "48106839301861604570134720534062776157712861500165458929686455255040\
", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "96634342665043054447717192326656763360476949563462436245598527029248\
", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "17851037113611669104077298535333978482069812588394946264973077852979\
2", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "30338181981398514568259220545940391004582931439328823315111148781568\
0", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "47441610253624853346916317392911054437947931980851270697556758180659\
2", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "68246086693191154527551728699147770321032639390805925460592445882368\
0", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "90258885440359808447058267778066602525880571056928271762657424028467\
2", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "10963740762340652255556392300547442646004821503965783668496668892856\
32", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "12213138636487202505032280524330138155843159321077360955435596541624\
32", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "12449772494655068098887835101468895819762291013883181105867895006576\
64", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "11578627677918012737132996467818262769243990964048329378284302276403\
20", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "97833075191278392499418790384255729958873454931113377444994270013849\
6", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "74648408013613105073541638074081396805990343191491874142626140242124\
8", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "50969839236884396407191850452449583557333466439165137965731332050380\
8", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "30688716810117340591838591212081421267622253084541559766984641669529\
6", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "15864640871396420583389251768538980805516120002017414081416705875968\
0", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "66404951365569732471734196539504309905764657444652707916099997007424\
", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "18640904327353390806764046555498148137447130800284305185747321055232\
", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "617611253081652423495693388854222629215263833488190857939922129408",
           "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "5283608555327525000309942853169207349439220994564109744830057648536"\
, "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "4428922001747931747343679239793647015611158039765917335394201624600"\
, "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "2546313825251778880269504581228543723044158007008615610461867660586"\
, "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "1165957859978957569615346477747461282222413797259812304438730133827"\
, "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "443680235232397630985295771745417258495664494084822275448408889126",
           "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "142150646018776720448111621473011399561952977089538265077878956873",
           "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "38350915095111257909680070396343413228055280508902182560784080090", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "8642088400308527613000391651681189440745703311422489055796084709", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "1601355561630202321502077140272051870602199692433850988090029710", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "238037246888571197161388615915467888367988698800804585485806475", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "27317315352274645458560826017051409164627426760518134740300000", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "2273191812736378646113409344171753968760012515774686626807500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "122092875267254538325045220469780108795718685795515363350000", "*", 
          "n"}], "-", 
         "3177791665623689024496213241172394404510869839221310000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "22"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "+", 
      RowBox[{"192", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "1882521597882510032500852791724231512320266395936488423424", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "194827248568275046285664150506336783263547147121507073785856", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "9886026828703388512330466828567362006305404081502124102385664", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "327844448727250690993427733086052236982289922535712474917765120", 
          "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "7991150692118322616560216847978092214251868431846613407315787776", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "152665116859145598995928745075663633251950552904820264363358158848",
           "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "2380392796458871283614591535096637647876813684992332071944637644800"\
, "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "31147718538261753054074359045279837832670314362029119113429971369984\
", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "34904287797279607474135172932668926621048407391108571815777137380556\
8", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "34016682932024490139091172267325124685384597097125855596901675061739\
52", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "29181113517815117817467192246015411289798975742898448656511926431383\
552", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "22248912905033414211274538038703094347370724289605075899336014234753\
4336", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "15196605265563744312256905560077786921965400110720934988208317824845\
74208", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "93597708489474388568105188074634967139044665071226105550991648202791\
32160", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "52270802519652606325930644471374858991627715483111220345916778528244\
760576", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "26592556001846163857204024944602523372217801586479404342292313867366\
5900544", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "12373865191626722979412716622518214582054748979162578015318477208674\
98819584", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "52843316934105389705611202426811814097837506800467388600919118288145\
62328576", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "20773351397648236707775825075315669940201885271781567716063175459670\
555885568", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "75366049503347874840757097576944397010646870461905156613358014207847\
663927296", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "25291319859966847288016186743855847440391038569975600301247352608865\
6545120256", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "78657519818868019029900892907715654671416551085485893424227399806560\
8700198912", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "22709983474555520418670767577082941873573864592347998467471376611883\
40558331904", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "60958904235166297153847915198437835736933873170402441792372248070594\
41770823680", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "15231713662202052724517290320087641022907523740390977157133294893789\
098849337344", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "35466576798299231966333052905371319026919427307684757201239494197538\
769386602496", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "77027062716299635630435213296480418938944156772260926867810647214435\
352885329920", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15615229322637621979192736650060488021418057018285267774915437728536\
6302526930944", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "29566444655634386406870111031130553631543482051845963346381010803801\
9311273508864", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "52311997200597379898611089927318298839377948418906204932804546334646\
8341252358144", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "86517623971656951890581640005035318741832433881969896397448082461802\
6054693421056", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "13378413131705331779155962990248423917497112284756173054850051756593\
31692931317760", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "19343921985049281301447457822959329329908693399869573117244586662629\
54149247713280", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "26152665500636743323741230884369088307353964087323414336458451016980\
66771240681472", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "33056677317509485030834275727738526191849502691549324480324830483270\
10163075645440", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "39053775801361904602895874962617213546438652890903035560702589282032\
95865463078912", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "43108593409066061337881241816224810808859666315344047508894207995961\
33869418479616", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "44436950735626439510964915021316779045385383000396754262715471438346\
74690549030912", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "42749484780666291041256261299582418624035158016733287142840248445602\
74952478720000", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "38352324910295077169971710442201575912595232001264534506486522658326\
58707477919744", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "32057694338050636931456999813448035449480180366924752432339398083351\
76583517286400", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "24939708487529800993871727663950935322515550909704892298500516783220\
66693915405312", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "18035790718104347054856708909407471921299145826737376033719017259776\
55056931503872", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "12107389921019541126392670135861507085488756701811585623627588450333\
90350166914560", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "75324504956789769982561408709398710092488362341166763199408849074808\
7550431575040", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "43350389335359609709956846037666564874008061203607552718169297923239\
5138894516896", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "23030853606999221298905894975764270101271840936306850199695088641220\
2901990978160", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "11268073007604194071993556194506276839003832123637529768117381786022\
6687790789192", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "50632247887915978833781012018831206272012139122078648448975051108652\
039513326768", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "20829853217820239642362683034695225133600027086043915486900157745970\
834787916204", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "78174770627068620536758264286420829443898430773669143534225938265016\
76312059837", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "26654102581176078348640975880237894517920167307503547049236156988415\
80770600484", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "82163067216841192116600757628132409589174888237520586045468628470732\
5715218827", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "22768490982546174635509950881281890175837307475985058499869041206374\
9371702078", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "56338204430232182856686315742248819543167811412179810338841156090592\
897832119", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "12346757420377245709246866308128483443145187324942872258546769318871\
093459834", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "23728461334917220947657265333799251019658799042943184950161447075327\
14208005", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "39498182802457191003340046348244565749249321384815967657860915254190\
1890982", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "56054893909204003395218486952886450132485703661158215684590486866982\
703532", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "66427051463403264606209070884057552844610109118471464693648631060439\
92610", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "63882329552880663086071230400697750238683372258219770832406736430406\
5040", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "47833139412756291691361402408150665117733149594422233076698157266992\
200", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "26118424789965358803723361052210299777599465999999476011064079401640\
00", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "92310783923385727984483961380106502560982011980279626180118600800000\
", "*", "n"}], "+", 
         "1580360120248112778543895536876585991189198196108867890455840000000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "11"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"165888", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "90890626023146470861109257937483881170209936625025155072", "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "10352174978665726717930752981261950877401117046482644500480", "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "578945933360520733011656405607613507712179897267294228709376", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "21191840295565302685588830109461636389226086484647794597429248", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "571037571101488702824040156219675891609282537484202872288575488", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "12079254260189488220967671544827447413394397985278737291006705664", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "208884285283857552865833367140191760821565339124174543110455427072",
           "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "3036509082519457044842216065083143624989691414957146223438764965888"\
, "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "37868338987025302895396627538980939495872366584109518594605032931328\
", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "41145392664020013012503826488657113403974368443677894410635737615564\
8", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "39424978081672348994036123255659249943506007380115945707020758412165\
12", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "33639889927898952280867301580656359567826583948191377176678016688848\
896", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "25765167851452539610204500483158602095843757399255469541122216937337\
6512", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "17831456192496843484060939199555274647696510501472738950941394462614\
48704", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "11213527695238274344384114218457148947947020045223428541253405922442\
608640", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "64381989364522386616670794944329208578407179126927106494056516134077\
726720", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "33886434918058791762480497060148133123760683163648138268171494936094\
0220416", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "16408124840872186350257225793430905628112847376238279557685269880650\
49149440", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "73315423696782463619771338179981561324873522794198794778860331139383\
55290112", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "30310810529294117428996347320082793741236112150101561679403700086571\
968495616", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "11622069711388625974994689989294194538836061954511300436756865212447\
5084505088", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "41413913381415446538699437884961078394906419821399672171564568738838\
2995415040", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "13739479705737175945832597164986805093739516641257286118621710058655\
05813692416", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "42505400807241755422657565255170597966142217020447765692588431334877\
92326180864", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "12279233992209568908429088070150841620672864123600664467210590919539\
347173670912", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "33164925327464672974763451530323730276642459973651838855670858317315\
999656837120", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "83835054598309006452215592284271409858402128552222236956741041636335\
726364721152", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "19852103202359802724155005372322286636321146894439385258281610264633\
5562871472128", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "44071627405470607776974608355740548168069615901298904555936118266572\
3352144936960", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "91784003555066506197961003018144857057136988156238893941543225782539\
6973832765440", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "17941696294775916527424664049924850889523088101854842470219308531997\
83181335658496", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "32933218338965062362127466893766180606176892616033255278133228968892\
16216318083072", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "56783097803504741614765724548784961742171003332374365804921225385787\
58576076488704", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "91984454636017246196978729127370259847918075455188104725755394609670\
57356563415040", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "14001474797604700678641145430182408663361940540731900000145130393095\
928002632417280", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "20026669739596562560292771238657438773241583340230774290128888926408\
430548201832448", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "26914686225824597886792072779203249336359547083700593971181016562679\
900392028831744", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "33981605082591130336584037117865601599070010194951872016951355751714\
024277281193984", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "40295692169163356512005264298388661035554815606599918623474306692311\
570495293919232", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "44861791761346559877147979301153438575932169130886830921299821807035\
394998932076544", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "46870169714006673339471440606180826368091648536334176352972820107251\
233901838732288", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "45927279002849119869864204709486205726103230230772789756521466282093\
432857789953024", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "42179641662281525816397083342504184291554377124661117510249492565273\
988835583676928", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "36278147983860944253266543108614481701879135385697937717976989233585\
343327245150336", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "29194039051238077661599804009987657595972069103174140849439072318421\
918634918372352", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "21957718935635919329108846502900231368605741641149934040115136518884\
437105652976736", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "15416872606619890423522330100483678122041730001445551484404483449523\
111434928984496", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "10090715305289480880225318968786492852414644888675353457001182656777\
618519966213144", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "61473164795266672432537814819815187073632137103586079402645032744459\
65401884342592", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "34795243028974947713990087081281275574625084111992300940632518247558\
07671619712612", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "18262390877264974250069220017013848454362983602129191030688753848830\
85657516516407", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "88678398139084092159647309552226376216290328157930506389365608895254\
7562346207922", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "39736419583902283731081492389805486728420251007902137606700494853476\
8961899911084", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "16383505752991677282926521791289780062489778628484150979902890866370\
9419294701011", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "61948497689241999047070078384904413471092681121678983720803992738358\
773885845765", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "21399726304403828437465602595140546121658461906282119497056559480295\
613220523302", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "67240908818880725468121235556970827326053798091885631178895531680751\
05999029210", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "19120229768898124614797772777805364660366379030803053014202394671886\
19101707111", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "48909404695793555945368600037673273405532019664975958270544755859713\
6397958011", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "11175280826631489943014102650065979379732190418468605755153595235986\
9169855140", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "22615430562551159554130465602675783739900273450447201205595180817935\
263651192", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "40118062521893572740754376157466842267455605692475979389170719155678\
55097271", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "61586460257110658253606488815485647185420009865679182201612427950944\
4194905", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "80490440943417585660455213385478896424937009905823025225016490877036\
849732", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "87661156045584543687226145024443447621723365401717778463190863113123\
29058", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "77259133512413190446403776726493139325856717322997843336181584916770\
3175", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "52815751716561139247352787260632656322215437770005870885207977260413\
200", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "26197496044387350079690444271707173497141223328539376568827346821515\
00", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "83540572344182982228647221500603788034578216426429564693596871190000\
", "*", "n"}], "+", 
         "1278358726679325463444178969448441515843153673855017592901374000000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "6"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"5194527951563186924836984064536621177083167313494016", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "447283785113590872680033615928360660604818910221434880", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "18821545399235201200956321132234353729161431264893337600", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "515856779823728403488764091708659798995030292286706548736", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "10355690586964228215461246211732750206494092417001913843712", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "162348804807478169656245005139172967622072807283960930369536", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "2069552697944261919663120356196361680684059351131863486824448", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "22054487816018947699194139151743297597049890568112457214066688", 
          "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "200474454407009229665287773150886511936144108066011495155105792", 
          "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "1578293136036460359986323075559014792057052303515386178021883904", 
          "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "10890677291374866117666355068826869581290069312190691723939151872", 
          "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "66495678033407701895808899635989710781368013563008359534711275520", 
          "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "362047560257897530974900988509757789887031908751803796870523781120",
           "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "1769073672498620968654193568245280435320506152058571237740995674112"\
, "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "7799175698346621185355795535851628840073378490089019779899811954688"\
, "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "31161667488024204924332651804285905797027270947309025220257952825344\
", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "11326847623952921976269319983629896733533664657875572920918610647449\
6", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "37576193959659143724986123328707932847364325170873230542526846966169\
6", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11408325518115707175091383328268109401728609991393983211807821151600\
64", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "31772243192092982313598799393970680990314869118695190439201092801658\
88", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "81329369594290341863703274933087017617567477476016069302764192556646\
40", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "19166424703310411943492462219779331329759452742151517974375954886164\
480", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "41641681103975888606619915985874658072829649073138907077849904305930\
240", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "83502278442361394557404326450131474742299072954101740456203251571752\
960", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "15468206465617133472751257118513198361735983901538853210079067075143\
2704", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "26487910462383971112042692834623986385491262123588223528027384924287\
7952", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "41949502226874636131046014205817120733976664345065358361164353949138\
9440", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "61460537964132938595902965053738245155447356754450773933629801514270\
7200", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "83308743979736211946996321388109021204213733860154791991358810220724\
2240", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "10446208043242085427189796527603114572349153621885464161391722829099\
82720", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "12113305789518424956770564370969915481999964774603361466175528150145\
76128", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "12982957884709091221780619705361287016109245843459294930606970679626\
13760", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "12851843399075303787220381098318311876075953814877012173846252779880\
44800", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "11738319400917459884387417928111148527304707610647504319787624048195\
91168", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "98797312844969679992174133719554082578031276991265171123658194421731\
1232", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "76506627722736353092423775258556384023257180544126149832081904073171\
3536", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "54403684177198068149875722320179028183710343750864017238748408693824\
1024", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "35441286699697909145412351297282098546583240676708035288218723133361\
6384", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "21090966381778072396389968176215678927090884093551796732256466492595\
8656", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "11425291631940688833379932912572433212635795773927811343648104446350\
4192", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "56098169766764328552922195065805881465480215470240208652372621098525\
664", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "24831662574537542449798653890718329697700697030773070528815739198435\
520", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "98417489571476027648357253886775775095566141106853539433725051349076\
80", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "34615664850069508607354858398360075322246147273545483604612272589458\
84", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "10674083281979407129084737223996431486801340254748749980819822735232\
54", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "28353124950733706997385428740850884916188663653221002923298302392251\
7", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "63076657502611552066292699727461676668879972701510521298379679988857\
", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "11146671082489159659660563968497154609369870607816509634777968767492\
", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "1365891157613873769579208162696535669444363545129307484251361440538"\
, "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "48474269057344253977565372138501121840306244514110753636837640131", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "25818218103190162741693632803309479233841085514183004163341578405", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "7681074396121610994505851167733836108193319372455374394395512200", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "1216085794301765824070611243726629370256729826240340300113376500", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "122696368055724781081344591039266189345074198986112114406880000", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "7495614248648276689659774935197141807388172047157945354600000", "*",
           "n"}], "-", 
         "213833945459207211199032957727420332450582994940691960000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "20"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"26623333280885243904", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"1061605414575299100672", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"20051437414202279460864", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"238700484526865425367040", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"2010326963754349696647168", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"12745394795435150807138304", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"63194319398740009304457216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"251299765672296143858565120", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"815505339392959183321632768", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"2185910878422944360967335424", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"4879967780597987959406966016", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"9122610465774001786116504960", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"14322705853121644773728274048", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"18900837229279052568252050784", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"20937634256550262156954886016", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"19402703814011799016775251800", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"14952817117559420721617298408", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"9498789659894657061477336084", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"4911330040224684817351009611", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"2030090889221441004722127215", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"653689548362079678801082204", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"157715667337843067073137482", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"26772542168892825652789652", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"2845888657467213316338240", "*", "n"}], "+", 
          "142212755674027662624000"}], ")"}]}]}]}], ")"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4096", "*", 
        RowBox[{"n", "^", "4"}]}], "+", 
       RowBox[{"28672", "*", 
        RowBox[{"n", "^", "3"}]}], "+", 
       RowBox[{"74624", "*", 
        RowBox[{"n", "^", "2"}]}], "+", 
       RowBox[{"85568", "*", "n"}], "+", "36465"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"13", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"15", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"17", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"7", "+", 
         RowBox[{"3", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"13", "+", 
         RowBox[{"6", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"11", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "8"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "10"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "11"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "12"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "13"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "14"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "9"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "15"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "16"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "17"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "18"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "19"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"19", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"21", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"23", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"25", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"4", "*", "n"}]}], ",", 
         RowBox[{"2", "*", "n"}]}], "]"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"8", "*", "n"}]}], ",", 
         RowBox[{"4", "*", "n"}]}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"5", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"7", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "5"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "7"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"3", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"7", "+", 
         RowBox[{"6", "*", "n"}]}], ")"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854820459186056*^9, 3.8548204628808594`*^9}, {
  3.8548205588846006`*^9, 3.854820582766313*^9}, {3.85482063523596*^9, 
  3.854820660565417*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"8a43f793-eeec-4956-924e-579feaafb2f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "1148814710370333071515999048500000"}], "-", 
    RowBox[{"34184364762306564935753168075107500", " ", "n"}], "-", 
    RowBox[{"484590334610914490538195044388983100", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"4362980755829370052680355937049964875", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"28060706025883319707957694964126775066", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"137463469784866651566943337399501301188", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"534027369949564867531580579816839413668", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"1691199419303965884927791990786498739073", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"4453648064709712008829721201763255626202", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"9898978009295453493905705145991586779008", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"18783577499028714655701142006340192126552", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"30700530370821879365701947393990079521904", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"43524015488878820649265390287089227526560", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"53815708764816593724482712379724270482496", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"58281839782706874282747763063349263767168", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"55462128162181755012959264030403358479360", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"46483398225371849356468337909786184360960", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"34361846419615688346099336777668766059520", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"22419833817939534699231417226332926976000", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"12910206889410942092021001948888901877760", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"6555534518164601592402288128213919989760", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"2930407826096854206173517923527604305920", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"1150191924589041105652713186641156505600", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"394969160834285526887612512927009996800", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"118087664820134967755692486510661074944", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"30545183080499781715765880785408622592", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"6779565113492976127104788810182950912", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"1277376697654263512490800638404329472", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"201435599338002251265327724933152768", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"26081621608809818717973839590981632", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"2699444590673483511840120659509248", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"214676512298774173378237490528256", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"12312890443685949002270103306240", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"453253727936528064210895110144", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"8039977435681207347421642752", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548809060537434`*^9, 3.8548809191597676`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"4b7c0175-209c-4005-bbc9-b84c1df1cd72"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p1", "[", "n_", "]"}], ":=", 
   RowBox[{"52250695892148854886042831824250000", "+", 
    RowBox[{"1337180325647296715335136790131805000", " ", "n"}], "+", 
    RowBox[{"16400349189419917367497269688623706500", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"128504532298827551758652119160308043250", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"723392035919389119436503659910094348710", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"3119055677685941153879328729147832816227", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"10722926158694177734091667227002183598364", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"30209251584610555875428259686164679406975", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"71131547307665619885956051942525703670038", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"142058005437066604385974821832500498972024", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"243349667049688566715437633598464932094360", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"360697536673059201790513251674964736648752", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"465756232620970339789236077438160512309280", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"526719508049918331966801724063783645601856", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"523810760160808192714353584751588153427584", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"459475679587643382829507392453148377930240", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"356261307282180968860324685504161420001280", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"244489565691066902445598072257928511677440", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"148582744777197370880968024673552141475840", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"79945479985201978949240824778653992222720", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"38045410525536842775083680629817627115520", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"15984654936009849249650100733757966254080", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"5913105871520075958979991234303659868160", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"1918721474879385867082874753217598586880", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"543421344817651698472728232018292244480", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"133471190524194252322620109198939127808", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"28192926893516343065146812856686084096", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"5066239386892058378687039177238773760", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"763523494520176244977923396848320512", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"94665048127104453050651458714730496", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"9399574692411792877156474646691840", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"718404771911095763915837483778048", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"39667238673292156750341529927680", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"1408001048423671436717215186944", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854881787066486*^9, 3.8548817986620655`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"d9da5233-6bcd-463e-86c2-ba7fde871fd6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "159369080496806510439165710403750000"}], "-", 
    RowBox[{"3979145299630015974723829146619537500", " ", "n"}], "-", 
    RowBox[{"47566493350016059585394751877291822500", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"362910171244554105329591183555813471625", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"1987443970450718967116735720760279709650", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"8329434793484238081974432617874236570500", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"27811878743094369608651939101926135400248", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"76042663720518198111935057701276932406467", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"173651221990060377999455297761524608620302", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"336123879657242972805048102760384629029136", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"557730043424188609684758107939249418742248", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"800311630753869948594321796712062539777168", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"999957487045281556007903912361156183278688", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"1093740498665254277911123531942716190793664", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"1051591270092158364566620607116040915558784", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"891494175736725048063169059532137678305280", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"667841656668270285931865884481802281210880", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"442688965995509083584912569965186871485440", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"259802684520993329082681833717184216391680", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"134967007204935634822053294417947968143360", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"62005986674496825927019116940664305090560", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"25147136161834619442857097935119586426880", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"8978992661934920453198652065513786572800", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"2812155137626314374539713488560513351680", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"768746952148488301745154094132604436480", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"182252012510126231046317807812781015040", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"37161725161257311895116416199008714752", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"6447014361925899322040703934475010048", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"938148946538032230593058245902860288", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"112327746520954468359651831928848384", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"10773004392704227949238096318431232", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"795469379378104371554675035471872", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"42444045880140553737957279793152", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"1456240913037758680801745043456", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854820956004836*^9, 3.854820958954358*^9}, 
   3.854820996164487*^9, {3.854882462727539*^9, 3.8548824725831933`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"1e7be102-5597-4c9d-a33b-24b0bef37533"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p3", "[", "n_", "]"}], ":=", 
   RowBox[{"108267199315027988624638877628000000", "+", 
    RowBox[{"2676149338745025824324445524562840000", " ", "n"}], "+", 
    RowBox[{"31650734495207056708435677233057099100", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"238768619701555923623619420332555393250", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"1292112640557213167388189755814312136006", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"5347842585583163579662047226125905055461", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"17622979954349756742091852454740791215552", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"47524611555211608121434590005898751738565", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"106973322747104470122328967020762160576466", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"203964852229471821912978986073875716836120", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"333163953873528757625021616347124678774440", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"470314624451632626169510492431087882650320", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"577725269913190036867933225210084898495968", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"620836699380152539668804520258656815674304", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"586062349714057046135014785427802025898368", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"487480624311263420246620931109392658854400", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"358063747611461166428009536887427045570560", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"232561246724057869485413834484927125867520", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"133639773561735492900945226269965001891840", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"67931734109144597964833471588182877798400", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"30516110667124584744337724439060597964800", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"12092889051921624399380515124889224478720", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"4216078715003885599871374017851283210240", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"1288402823581214034344451248269924761600", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"343413272150971571028118348624973266944", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"79326005066431760439463579399250509824", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"15748363381233944957074392152505581568", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"2658151672688104455844465395640565760", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"376061051355858236880462573987692544", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"43744320002659834026974212805099520", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"4072874290965918583921742331248640", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"291741119765782781017075042222080", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"15089697650534345989885853171712", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"501493592550615308295424966656", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"8039977435681207347421642752", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548818012109623`*^9, 3.8548818023457317`*^9}, {
  3.8548835947672424`*^9, 3.854883604633295*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"322b1d25-d025-4e24-9f5c-f54317fe0a36"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "10"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{"n", ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p1", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p2", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "2"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p3", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "3"}], ",", "k"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"n", ",", 
    RowBox[{"k", "+", "1"}]}], "]"}], "-", 
  RowBox[{"G", "[", 
   RowBox[{"n", ",", "k"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "n", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8548210844346647`*^9, 3.8548211182256556`*^9}, {
   3.854881809281444*^9, 3.854881818349533*^9}, 3.8548836075681257`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"0d64506e-9ba9-47ca-899e-79d9281ca3e7"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   "23985853607763974562191339804750367408852759168140829943807004638628602816\
7073186529862579086656902967410943026337835285853947500000", 
   "2189132240212826940963219909003991211"]}]], "Output",
 CellChangeTimes->{{3.854821118574548*^9, 3.8548211322173824`*^9}, 
   3.854821251264764*^9, 3.854825966849254*^9, 3.854827476680073*^9, {
   3.85482799729035*^9, 3.8548280056097403`*^9}, 3.8548293358050756`*^9, 
   3.8548340825497866`*^9, 3.8548359341380444`*^9, 3.8548374929304857`*^9, 
   3.854839225535846*^9, 3.854840958701188*^9, 3.8548426282125006`*^9, 
   3.8548434825178804`*^9, 3.8548803831156282`*^9, 3.854880925407864*^9, 
   3.85488181878096*^9, 3.8548824754682293`*^9, 3.854883608210598*^9, 
   3.854884879975091*^9, 3.8548857041764665`*^9, 3.854886584560201*^9, 
   3.8548903049542837`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"0a4db08c-cba6-47bd-a5b1-e40a545e2e77"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   "23985853607763974562191339804750367408852759168140829943807004638628602816\
7073186529862579086656902967410943026337835285853947500000", 
   "2189132240212826940963219909003991211"]}]], "Output",
 CellChangeTimes->{{3.854821118574548*^9, 3.8548211322173824`*^9}, 
   3.854821251264764*^9, 3.854825966849254*^9, 3.854827476680073*^9, {
   3.85482799729035*^9, 3.8548280056097403`*^9}, 3.8548293358050756`*^9, 
   3.8548340825497866`*^9, 3.8548359341380444`*^9, 3.8548374929304857`*^9, 
   3.854839225535846*^9, 3.854840958701188*^9, 3.8548426282125006`*^9, 
   3.8548434825178804`*^9, 3.8548803831156282`*^9, 3.854880925407864*^9, 
   3.85488181878096*^9, 3.8548824754682293`*^9, 3.854883608210598*^9, 
   3.854884879975091*^9, 3.8548857041764665`*^9, 3.854886584560201*^9, 
   3.854890304985586*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"098d1f5e-6fd6-455b-ae98-dffda4cf54d9"]
}, Open  ]]
},
WindowSize->{1188., 600.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9667ab4f-88a7-440a-8671-a4d5b64d8295"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1882, 50, 51, "Input",ExpressionUUID->"659962e9-3032-44b4-a402-8b30cd084328"],
Cell[CellGroupData[{
Cell[2465, 74, 576, 15, 55, "Input",ExpressionUUID->"0649cc64-37d9-4337-8a10-f1b1f2593b4e"],
Cell[3044, 91, 1282, 19, 32, "Output",ExpressionUUID->"8ac549ee-988a-428c-a8b3-89a5eb92def7"]
}, Open  ]],
Cell[4341, 113, 395047, 9292, 39833, "Input",ExpressionUUID->"8a43f793-eeec-4956-924e-579feaafb2f7"],
Cell[399391, 9407, 3678, 74, 257, "Input",ExpressionUUID->"4b7c0175-209c-4005-bbc9-b84c1df1cd72"],
Cell[403072, 9483, 3687, 73, 276, "Input",ExpressionUUID->"d9da5233-6bcd-463e-86c2-ba7fde871fd6"],
Cell[406762, 9558, 3787, 75, 276, "Input",ExpressionUUID->"1e7be102-5597-4c9d-a33b-24b0bef37533"],
Cell[410552, 9635, 3740, 74, 276, "Input",ExpressionUUID->"322b1d25-d025-4e24-9f5c-f54317fe0a36"],
Cell[CellGroupData[{
Cell[414317, 9713, 1455, 43, 124, "Input",ExpressionUUID->"0d64506e-9ba9-47ca-899e-79d9281ca3e7"],
Cell[415775, 9758, 928, 15, 48, "Output",ExpressionUUID->"0a4db08c-cba6-47bd-a5b1-e40a545e2e77"],
Cell[416706, 9775, 926, 15, 71, "Output",ExpressionUUID->"098d1f5e-6fd6-455b-ae98-dffda4cf54d9"]
}, Open  ]]
}
]
*)

