(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    461574,      10539]
NotebookOptionsPosition[    460121,      10510]
NotebookOutlinePosition[    460567,      10527]
CellTagsIndexPosition[    460524,      10524]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"k", "+", "1"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "n"}], "+", "2"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"6", " ", "n"}], "+", "k", "+", "3"}], ",", 
       RowBox[{"2", " ", "k"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"12", " ", "n"}], "-", 
        RowBox[{"2", " ", "k"}], "+", "6"}], ",", 
       RowBox[{
        RowBox[{"6", " ", "n"}], "-", "k", "+", "3"}]}], "]"}], " ", 
     RowBox[{"CatalanNumber", "[", "k", "]"}]}], 
    RowBox[{
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"4", " ", "n"}], "+", "2"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "n"}], "+", "1"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "3"}], ",", 
       RowBox[{
        RowBox[{"4", " ", "n"}], "+", "1"}]}], "]"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.854826208409314*^9, 3.85482630093933*^9}, {
  3.85482754233103*^9, 3.8548275425698423`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"797619fe-a839-41b0-9abf-efe476bee08a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], 
     RowBox[{
      RowBox[{"6", "n"}], "+", "3"}]], 
    RowBox[{"F", "[", 
     RowBox[{"n", ",", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "45"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"8f6e21cb-6f71-427e-a4ae-ef05aba39563"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1"}], "}"}]], "Output",
 CellChangeTimes->{3.8548275444596367`*^9, 3.8548294282104187`*^9, 
  3.854834158184808*^9, 3.8548359849177704`*^9, 3.8548375465999765`*^9, 
  3.8548392828231306`*^9, 3.854841024743797*^9, 3.8548426759190764`*^9, 
  3.8548435368203444`*^9, 3.854880436408258*^9, 3.8548810109923763`*^9, 
  3.854881886266601*^9, 3.854882545791189*^9, 3.8548836838523884`*^9, 
  3.854884944565833*^9, 3.85488574902421*^9, 3.8548866414834094`*^9, 
  3.8548903514878616`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"7c800f9b-1327-4e2a-9230-b04d742ea36b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"6", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"32", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4531215576066865824493756976478378252042240", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"400927618189866371733488234475027505713512448", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"17243063759749040437798048517112386122797809664", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"480241216065870053371582267728017960184424955904", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"9736189103116731183421381001923713954585639911424", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"153122379608684562717389883848305898064106758340608", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"1944065038291650177351073575788855851248053246754816", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"20472672877354337465282230824350329180782510798274560", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "182336438135426779046971447711736779401007428091772928", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "1393414350325607873983235488136772395095993149724557312", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "9237523913472522854698632070954591191883886427132395520", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "53572906002707804849220798333866262477771726111853510656", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "273543536336840397876283764742153560886952555787067588608", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "1235542122636169287569848274782771963971561733475084009472", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "4952864908291128026520109524934017514533652663987800637440", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "17652935713469868260442586554988204559124887675369454305280", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "55956697622967643508238656519929700445307430749521680793600", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "157481948826190673384016217187146061391294690393814959390720", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "391757335327521255607405104517862947581854010629160708341760", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "853655897456034887225478362285531195815788058735691673108480", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "1600376707259838465373966851409864433307998762648301396295680", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "2481727424855418924754679870738017894876476887429845239201792", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "2851171102805063498485683944745162469547675663775021888700416", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "1268204853349466391744120219150129994286205838546583930535936", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "4520387914816343697505872825952553228419208372058841017483264", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "16959188592120876307243319416949562355604358579306237205905408", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "37311566656015763339821242442034258787854624169474252848500736", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "64042192855650956221122462058087190709544948243909818025702400", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "92069288259889550925653161210376140117687868408485908147041408", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "113928497621462069929565771486404858283218796044977747296632512", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "122798925156174188816574701620487321808639721723758995461788160", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "115842017581589513953367053872184464883941201850376967326846416", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "95699680769983380684459398348187861191115257598854844836206808", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "69074757707759681080845847036488660530369202839908198185461932", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "43351060377022296660816458463898768394873684608502030402500720", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "23483636572102190362906080729054437327171463658414912439470125", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "10868522533011723238707218464068626612615868773138239412516750", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "4237991928022541708664222137028458243998534920074370799371875", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "1365968582312558540662540139601594407681516765957052283100000", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "354278305219482028427164611328253896787775736375623688218750", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "71061577711826864870627437021942067071437309625677633750000", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "10344611238718682132795939843793549634380879025596525000000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "972324263036386233567668455833162271653059919928593750000", "*", 
          "n"}], "-", 
         "44292030295813733118764987704682908996333265156250000000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "31"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"96", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "580697921286178467764986784123570383340699060853599824131391488", 
          "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "76079574467166527035816701634194648436124124130316590569423372288", 
          "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "4892979557216083751343645643620790732821567415525471166292717207552"\
, "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "20591237560953960616839042085324218077008639590877288394364463507046\
4", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "63770717346470948433954265823964952237721101479884610635673294707097\
60", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "15498445967596003784544921211114728389568962810966004279142428490019\
6352", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "30780590003009252495555620683419383234090876453020513319559349126656\
16384", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "51366830643205522831467346334888907645439934891973552631000496715023\
253504", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "73504915881908164525021046629275144917629996974064278857847166351662\
1209600", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "91594226653801046517497774296820727963206027850672722771865399076276\
60345344", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "10059550226011696285971154299062831188806790825981134923362629771041\
1994103808", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "98322435560380910712963896815547990303409868786006031103879021190599\
1659749376", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "86204231966960278268348810885625323119155194406830344328293521511125\
17293178880", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "68243430015240594696887850267910066519912982100887176439763765177563\
551232950272", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "49051038246904839443923837555062180192933438414981139155586905037440\
0337061609472", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "32160776131888053513465046980520089277043107150377387622076099103181\
65465533251584", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "19312446918050281886464918029191892891617486077576392825827837153619\
463473765285888", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "10658092547384137132556750085573367792043372214759013640058004117268\
6970886236930048", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "54218715614756860862859966176120875304377376201690740921795159923384\
2661797715247104", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "25490062899299409954999248238870132501985048148245112750881982656853\
15173507544383488", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11099965967283471034725451409614875698629827035162431629300839269724\
433698856414216192", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "44859127542405280079365632595040801277849487719431146203229550284911\
782047729254924288", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "16853720629709590118069464352183490236613552114085201705082726194959\
7781082989741998080", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "58951466742111401857697822251254126338945845738601796968313061263879\
2282266813455138816", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "19221904663042441581699775242045654329751224068816391729988817431634\
06994673681957912576", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "58488410693612656328121404336367025837461233188427665935518782107376\
15963201973444935680", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "16623015165455434791781795526122574833441323463900458577578063577752\
491670276927758794752", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "44161444574107941644509478134279798918748802931410865543207569742457\
652171104937377267712", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "10973206067550837432250243329591824508372291122016574552009892675228\
9686463367884826476544", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "25514308819456599760438179480804921637103145288432415206547407196622\
3429183370760638431232", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "55531563815085727223420025742170125264483503043920993775279142927261\
6960483399115456118784", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "11315980120430555737498380535267699959830733353250799051233039684193\
20422199798438121439232", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "21591199561957448279810566191341750070391399910621922135641648319818\
42092246837016766971904", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "38572362498640548942470700207730641485161172596597648659764218353706\
06213471092719851929600", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "64508880895216395854794689030164379504579321475926053601929415013329\
72726642029474519973888", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "10096741338312316515366371656704562402885580407234219110599547846560\
369476234535683505258496", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "14783609658386085539690664105368828794649016511988334123421383829758\
173124544340802190835712", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "20238521963507283337179189817459863266554711595646636358791358554961\
299720908271155972800512", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "25886739837620248952082841335157782600203955849054937868167601345370\
878193761146927270035456", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "30911033348404594014911702109814805440261878712199620385369477873614\
666193864287290737098752", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "34423594876784794036133068686362712912177559821067823760865924779282\
341402499763005830799360", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "35710863884394818554305290181371735177285259190718381062235499096374\
100894676807882960134144", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "34463537415037690972351330687271167148849621892414405510815179131316\
343377687810366277664768", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "30892932660479968927173723054870779577335726198454241705072847010075\
082771319130264418222080", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "25675723700275154849228596943066307475597575485288788184570789112198\
053827697766524356061184", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "19745230769817695086714727493902098890460339875516095710698309590453\
724544616184488492985088", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "14017183458031422730219124621719537196229063339072208405432282282925\
460975630981228066654464", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "91612146195300201094979190741125576596451430541304439876531613101466\
75705984333960095689024", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "54954194939031021853441860486831194700322467502918804124063295040482\
90161491772713153998496", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "30148217322199760524433009389095225644512592477775247143824831922567\
17578252447122659057984", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "15064289116186318253819726496642317078130418870683146835792135588389\
54815475192218875369568", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "68230524667845857758865543761297290744496734112362537140980051511012\
2708321583361022092372", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "27855012427851491163868318203348854919651089845972025597176871395109\
6393801800943301674166", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "10181590447874466912774251497932216378126733508784200211491279836497\
7189006513229595980293", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "33053789094024273523153673852849522753238943225948872057914246867030\
214761240209547459045", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "94374640588400040652166177708477892062672425069995502311811171663494\
82745573807195413225", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "23410576936948916540127450896987609730986155957288340828404674264828\
15296607632442168875", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "49674133207229210827397824101812279848957666869339188527159001815394\
6844071768591198750", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "88332539301873326824929218696829384015089001562338006913381317378459\
117110282415896875", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "12799731445535892338547342788869516573249152076721263991876857099043\
826012639455812500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "14510362644513537400113579628196165816121139734867622446917281768710\
06510824998828125", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "12065419126788633873150391953951767916241345937319832475502232011445\
8815055761718750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "65409010419064801100800249461580898828656530990837457481721928484203\
89618750000000", "*", "n"}], "+", 
         "17337883836980893569901341342398213940629589989366822467640131271957\
3906250000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "12"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"18", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"72037657653329755033503105528977453965620373987786752", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "7506920132137955717677668970207572198553533743829614592", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "382279443106611398213830977971712039902193946383454568448", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "12678288999924564872471394964763820359156506159553477345280", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "307928495986494783960583322675722674878283103662718517772288", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "5839353894937100084161814398317893402941086301210905893928960", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "90014380071196866184836002618879688490398979309267586968977408", 
          "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "1159559217421413718051908119741919339170392414011832637136568320", 
          "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "12735582043399693757065156369931533991936706069691978896749101056", 
          "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "121080105401918005483944036459503596023244825427516689118618714112",
           "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "1008278758381405075690638359796182930245725008877973115898987282432"\
, "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "7423751205224089658576026358707532072417977734201895322053169381376"\
, "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "48697419778804200312051846741545625767497867314116252946011510538240\
", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "28637705627248815863886603421278363456997840568065553477581448989900\
8", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15176175096450144001324180509813155486530305322215603596426841214156\
80", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "72785294752206324576460901312862938658795328329463288641648392121876\
48", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "31705715343408537835357742145477035743252373550313340651762891599380\
480", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "12581693339361225995315480713628861308839369812388404424409625991630\
0288", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "45595309030031492544673591654426629952333668018215905107724731327656\
7552", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "15120197380643400761343483146435820579179498146539549185336005156310\
87616", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "45957165299137040645433849471687601436271424087993735850385929284375\
01952", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "12818883973249564779009669495914403432210509216165224835158068954648\
281088", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "32842911761230706917302362758729893556709011608092293516534816041559\
130112", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "77335134635398795491617685104570708014038244095691328140032806225298\
063360", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "16740265541752114582584744186335177329432995784963100881594291016078\
4064512", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "33308759155929144376945619695698417212779388855444799907566832277293\
8915840", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "60893411180996215872444336180466394810551113960752329858277080059895\
5589632", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "10219553128191614230352898199960720262428966421518164713194431688347\
11715840", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "15724638005538249225026028366903455069292179259395897321278679075831\
82372864", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "22142042315415599908411966124177583612120027859961937181710571549713\
32640768", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "28460725897242759366839475349054475008928396526618314639951869273422\
19788288", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "33279098456052509208975271334860986534987510554596495787358729211797\
24693504", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "35232091059018928627623336646862600654869566398177656525958086964191\
96108800", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "33545644617189348474021581355039491301772596339022719354287016994207\
46493952", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "28440525019343894243973313416906254736433789180809197659032061961247\
76478720", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "21129598642163574858287446079812228834370506717602371798798944678153\
01860352", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "13362320547177445063967504651369144782978852749034660925280212154692\
98938880", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "67426575639091740535373627193059287092674873261036272182825714877048\
1706752", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "21834678496705350424327040320046678165108289609238892568792631828695\
3612928", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "24443879956787132296815828083110998711118657073800010971177824373875\
439296", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "10719922469588671644374990688437996063032239491295392873639833647224\
5285824", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "10209487096480567357067294677257774337215409829237587966728406311517\
9745360", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "67447674182660610758462696762525481026656924853058393677774865025406\
786200", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "35132885840998636453380321537199432484619937690307808140544938147795\
901500", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "14936056980453463362777934910314418648123679886448353325918984466732\
655000", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "52142866383854150249111605276861495114559413589574142427512820011079\
21875", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "14821437746528301187081144828458061504171200289853683554152853662538\
12500", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "33599532801229844655606288079367108110563098547205062406633586828789\
0625", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "58608707410965251567843284177438452161057871524155409308473080167968\
750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "74008650429929323709924291348900982905151609299815703264587168945312\
50", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "60294498220251762638424749265323769776688848581033812302054589843750\
0", "*", "n"}], "-", 
         "23816636001550766275618174876056558413923917761390304883007812500000\
"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "24"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2148131828653921576056299603663823763931136", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"189193634057377060371401215288571447010656256", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"8104860244760757407735569579603393475386540032", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"225026682916324498126596950184410446359315873792", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"4552264325732215093827077075822539838434408660992", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"71522400616500574640372841858922281133406360174592", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"908400417306219485023086103862536716945174489464832", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"9585619423883227043640423946222509127448201697165312", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"85715285216419323198650294121499903746874220879020032", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "659238088847562234931119062244550804704294967487496192", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "4411182659065621369976828215993652985154076293522784256", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "25913339776629694723239154546859362091441676724916453376", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "134612468043001240241378288462178886588715605092980490240", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "621970696918726223066274097968393323127976246514810880000", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "2568166125100117673384311214962278358461961341920367083520", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "9512542883994257112362846774945018881468451162793569157120", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "31703916589214229784375921652983656345121149743160549703680", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "95304277109090198060872791409588419680416822849209190318080", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "258873707745648879707980494653878337082456940885388663193600", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "636223585513011169597319699742445876886170430542359350476800", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "1415932283063569301279681804251013770371960935544043710971904", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "2854670162929991150413669111432635988524454130212963073654784", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "5213511513397722151864432155013555604902697814299970914746368", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "8620971969841069150252086831786887537390088733125241951223808", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "12895233867762530527952142132590216224836096544972784330866688", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "17423647995395226153161579229721922343754462974143322953842688", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "21225237090415598830455713948716938474050198141383459131557888", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "23253500491512209061903813924389936377210064752324280560958208", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "22839288363887964670126434898187717994389812074381029893888768", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "20032784782900201240331252778275652094214639337847393321628608", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "15616217179307433630022421688860418911104935208550424345473504", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "10755064254073659007167514242621598535482277954691307454951584", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "6496356901544229512594880740777121308868247298226624010166560", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "3410148789776501858796580262604022988399035889957010968286300", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "1537775384249237616746997494199503684346752018334597232124750", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "586852128107822510155949994234352533281038412037742203505625", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "185798431044526510079473765181710629400892402710352736518750", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "47478065157053495918961120748822412041302745997678936109375", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "9406475497457660968395339167950525819286094071566249218750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "1355407685764369162565687676523080617402223361227480468750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "126329907302890691874801208238291176945064963462695312500", "*", 
          "n"}], "+", 
         "5714998739735960199664447031719545587951624648437500000"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "32"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"57999559373655882553520089298923241626140672", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"4407966512397847074067526786718166363586691072", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"153580668307332211721382827224104426378633412608", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"3114721553335608891574477374675873798831967567872", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"35712887263062133568767467406550141945780807663616", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"57492042310317057094661094786817881517571702784000", "*", 
          RowBox[{"n", "^", "40"}]}], "-", 
         RowBox[{"6784742536754311354101415462557997570202932598538240", "*", 
          RowBox[{"n", "^", "39"}]}], "-", 
         RowBox[{
         "164849015340052097298991892026080019593208481332592640", "*", 
          RowBox[{"n", "^", "38"}]}], "-", 
         RowBox[{
         "2456004197091160870887872052348436637825896661731246080", "*", 
          RowBox[{"n", "^", "37"}]}], "-", 
         RowBox[{
         "27796092000583560959560217453546403269189808432391127040", "*", 
          RowBox[{"n", "^", "36"}]}], "-", 
         RowBox[{
         "256424351052865603899173396159999559464603844497891131392", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{
         "1996435126881328764496249074055149445570473414746997522432", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "13394461541541401121796719329198206023447169476327760723968", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "78530395029355233341390845345041623746808664745758060183552", "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "406394403951669405711816905288402518669722603482766844624896", "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "1870329434931713204673824391958936136279341951792503104471040", "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "7699458872915243387949371981947707220595156580915602931056640", "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "28479716676052628583487229539249662684019969516852015823585280", 
          "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "94991409372930006316511657129594508138522420692832726967910400", 
          "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "286489441226782055456367873879109438047169772605076240345333760", 
          "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "782944474251033746711945769204432301064987288608051548150300672", 
          "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "1941929683032963765869386161349573368297662232767454452165640192", 
          "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "4376081942276947318036749695497281448363624496562550261571125248", 
          "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "8965229541631958497004608568394903638628052535341463560469348352", 
          "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "16701393329665991789803927892928133095649090334023508623355805696", 
          "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "28286078735470663198714786407826175147017324212281591357547479040", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "43526857902489582902234123213027857692911481574575182313750528000", 
          "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "60793862457351295576084615952587303340203617527966014234529300480", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "76955704072604375139261824851163379608687875404013871357728030720", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "88115639101286314135233955316304713796897422117005952384514918400", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "91036926794909404350496503223436876188654871737105120589416011008", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "84604503791327568892367889815607729199022523573373015030942843648", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "70458726903959699341296346484866386590794975274225417734056944192", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "52339998364572709668246228299567038701039742831847890557713239968", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "34486002604486869964617611531337579467244883154064933512964779424", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "20015592996435205892865233780548161427854385339632318971074735520", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "10146594319274492240645445957377891236478635451404406752894158820", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "4445244679253236322146763291936061311807706711146778177559957850", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "1660573425196502220827366101360192774813847466667705967087810875", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "519803796836143019370410769019068211914228055762691534217857500", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "133207385802426564812301195434056161508120782365515282513053125", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "27055461375354739583335386913391831101714544771398673734875000", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "4152364767593283915928833321891673074289967112586789747968750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "446112069668170029223135873222026158989341884444674884375000", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "29152769929051967237150900617121128777642973883582890625000", "*", 
          "n"}], "-", 
         "825681405585040721627694943650163837602475772109375000000"}], ")"}],
        "*", 
       RowBox[{
        RowBox[{"k", "^", "30"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "7437011299591806127942351474599436711076277897249423360", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "807680742513831860918861367112695252665754612360869314560", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "42907980733961849061525724384831947815032792259578747158528", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "1486132663751006799733132250176752672702183305603461901451264", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "37737171562246004605723730566459497518458717979173949691396096", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "749054650154526756065163034912430540250983520531834916992712704", 
          "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "12101037040920133693610253915811091332047802643749674098721030144", 
          "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "163578681103886516046372056292090450748318771767342377078806806528",
           "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "1887850770482172971835491359162646870031238852412259850986360668160"\
, "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "18886984363214236210389430970611063470083542530070761148639881461760\
", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "16575798038619210734650458987766308985632639234058888704908701414195\
2", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "12883242431717060776456751896745789727798662126119707137548902696222\
72", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "89364452693730149418770751709888033817733976247318733207234444420710\
40", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "55674122839989457268801007496971866727425552050585558744873598856462\
336", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "31317622503596623018204166265362680660806356451964893082754168901756\
5184", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "15977125762226973921363332545630063034722350995793139438102926687008\
19456", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "74200743981978882641091579563621193778973837754134025112849399435084\
43136", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "31469614765552632656318244480577244109597941663252356546039109443148\
316672", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "12221073167648875265262200352397926516841292072427361415273698083358\
1137920", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "43555246736080506410379352314729723510747966611246081174487161814600\
6466560", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "14272622605091549334260253861636262528311348264412930053503368338769\
37146368", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "43070187624235175528762950440233977636581345385944469052975808649641\
62224128", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "11984212436481248299252456176044649163199045120875883354896685855875\
692232704", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "30777644897723658984865852897054446078153202013343095348123058606242\
241970176", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "73009467437802515389870122636653221625657682724064594101406697512975\
858663424", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "16005260143233252764632391462474071933606046255885438506900717839452\
2947158016", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "32434609293352271452105417990615232585959285308105849329189685525096\
2088984576", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "60763409787985057069247082090931450777643928274612322442775710738081\
5765962752", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "10521817643187969327203212137702865412774850242638710186631765643579\
70190663680", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "16833823321577114967532271052339811150799038509658419544649440444513\
51623106560", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "24868120392829751758239343194853363455680277433312177904823314881089\
50211330048", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "33891183599702948549100669245168699646804018137040295721498388070579\
02826487808", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "42560949967664046221240476176219428044229637747171504617901907014381\
22944184320", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "49179484053478760791493854883258838638033357229605058162003324417871\
82673321984", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "52194693331447582855347866092722305459256953692824976308821505027124\
14451204096", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "50768434282435215228442694665186210148486658239556079206837815959355\
01303885824", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "45138569104188769463450651451909433933042219480378159737296432517682\
95073977344", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "36569546719595608485675335869239824255442872465919422089703637524960\
74708661248", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "26894294651113339797202416744758374699914524406139166819880582020770\
59227363840", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "17871921752491967331430135749177634964937958282213140487400535254686\
60514177920", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "10671028817873516287033397451292912003644083773748993499124319291593\
55333340672", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "56849032059181401056528509119593998294273414902165064570163931344991\
4595992032", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "26782632608869256588329223608878944462318624295197425162777033799641\
1620211008", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "11028527281903841330330073087368447235526473468066001530233712514291\
7761824440", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "39059354046448532996228796548823524974584460807547652347522055321257\
996022400", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "11618213204791323306424089564557187250896540010725426086742195599099\
197830500", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "27899674055689920208063200538574916753134946178033903327064814912726\
94124375", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "49900126327985532692561695617113025831851940389233720380023567253387\
3025000", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "51426413074752874579948236711032308093612193712975908137739015235222\
515625", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "25941799859499915641631328415248261945072723356316935415614562427657\
81250", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "22266796564858289725508286730254494220091459485548553165173341440117\
18750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "44393063049725189273893258602808199105699883267939051252406819235156\
2500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "45912766851225368400278056021931601692195814801567577881726482812500\
000", "*", "n"}], "-", 
         "20984222698538663556723841527825745124581025009997695069343750000000\
00"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "22"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"9", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4972527381143336981611804638110703157248", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"420450498797768251187379387486501095866368", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"17265131555159049622044819373224119117021184", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"458737180333938740665691217473195963899183104", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"8865753537141175254419117170274536180647198720", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"132831663401472062342801820239197042222269726720", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"1605752507431240010196485114924771277344442679296", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{"16094872821466866866972643284422108735490884632576", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{"136416268420110135442897501727926911283139016916992", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{"992226895582964854996190719372314752195166681956352", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{"6263915545732428167101049274139754114803020374999040", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{"34628473782497208939429580808150755257302745517916160", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "168826565134259254644079684328874365172204739661660160", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "729994909708209449303243613862990824426417881780060160", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "2812099636962522712642627545053554692799657217957560320", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "9685684240341900086026479362440489318628223153938104320", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "29911313165274513689150781187601161216235077836849807360", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "82998168747939980736670068269320924910955127185667522560", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "207247586918005460635067756043983723630897911756184616960", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "466142215042076079577509520728866617283627915794144296960", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "944820273450857365151836578663314862875257798129228972032", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "1725663265213038160474035983839888732156896208982284173312", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "2838530999266501864088384456580581518216997677654916202496", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "4200396355764941996233737200885449731899618180139153227776", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "5582567374843031450333655888196052725017392602139446067200", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "6648906515732050298930815991894658608744375069280926438400", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "7075701813279103245179067758756402419822871569846463283584", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "6703193158237592909005420073448406663799920863963703978304", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "5626946158509267146948169816922591599056806608865544668288", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "4161369473015499598980311515429945637818190691113410806128", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "2691840056157971861867453427625621235318208675284791862120", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "1509358816714262161402417520607879360078273660814514973300", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "725244113007471099252724123067904859743816192979337677000", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "294217495739039015815568023030293766518974334694434559375", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "98797650637586476258917787694506648743642384695565962500", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "26718670191575163890474083102071845686391071969011328125", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "5590510059311886582035818778707158849516073219284843750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "849009453690462999756393112561538613399053860966406250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "83235678398241612388721711806648020802764835429687500", "*", "n"}], 
         "+", "3953190729416874608552141265975148501102851562500000"}], ")"}],
        "*", 
       RowBox[{
        RowBox[{"k", "^", "33"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"24", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "135294067978195821145530336937484380014038159924090224691380224", 
          "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "17104428760138559167837458844270648939155729502760040407790256128", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "1060872151291040855763618346825192630262523545901371421754040254464"\
, "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "43027867070148306316928390137172263426266312653111877521500457140224\
", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "12834707441632867933896715944679305985404781538733206697837995816386\
56", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "30023426172844016530224642104963459501598611977883422230502882620211\
200", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "57353065279670868414518708340083844048133968833793189924777112002940\
1088", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "91994051481364929270397587496484692524345241744584605445598817384744\
87808", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "12643557012290929590392515983035981605927128155500499516956446418056\
6687744", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "15120420108464084367083583895792272931957779457945797837071683028369\
05672704", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "15924720757601189483354508176885872893839706517985618675040755423437\
891043328", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "14913685882895471507582492570182547769676055214395739083807106582759\
5891245056", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "12517795351943755136530625036873275770920925104012973453987292803669\
73236019200", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "94785121805281830507417076320679439835578068246390383022236036177642\
65970106368", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "65103635965646906124025138771385950854553433498286651786709972372279\
987386974208", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "40751391015542089536306611147097883630335441375840519711894678235524\
4080911351808", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "23338649646201424429793837044036816760055519910844605167682740843261\
00834409512960", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "12271152892937060918255360255209393588750982028744653380671076100273\
151114913775616", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "59408365598596395202468606955195048661418205900212854938563802073886\
930560117374976", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "26550063243790565431280290713551538879848061862920656235054101890976\
6233289801072640", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "10977251297242161533361676024161030360982956248222715514730712663752\
46577192409235456", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "42068474448278414691391065707441175119966283348040069908495151640717\
59711966548983808", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "14968085564480970507706620686067990771983919747771807956907400249387\
656815131735621632", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "49514463113754364890460384333454311616137937240179690968558344221658\
796797876873723904", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15246603797760077770933268948081753871172781209252377861218442124844\
4964882014535680000", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "43744696164457183116580760114507774421251732376837065188385122743174\
4549369790733484032", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "11704388019675132551632186233024377054107073429159097304605259026538\
24450327579925151744", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "29223472585748020256268615590327362595094050398330512211940144759574\
44594528438596927488", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "68123457003233487849295607922766003347473749935537569796957363862198\
91852076172544311296", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "14832061737159917698388411927730914554397064755424841217448507246120\
208458334940317089792", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "30167766249958917448518652674318337872522699402952530786857728013767\
766619061466903347200", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "57326887195971036391821506946363681076395254120567400194402392851328\
138679056983731994624", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "10177113341475721032760832239260016274610165788517816863611481911324\
6800470359895609180160", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "16875629666599355817036397887371600402198479292078323016807175543391\
8304994189561369198592", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "26128974835394996445780381731514272982448135037639683148232898706514\
6928259504809775726592", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "37757904149700833707129356088252508703694213985747233766126391798503\
2500534555855166636032", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "50891876907303034757869491163530609349795209555361793506304545831192\
4515371343775526420480", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "63930580023217211780462981632441782960012242237825917041465300746690\
9757514874269432479744", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "74779263551744582120597130007389476574393608811582792213473245458014\
7792925138708936556544", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "81354519400461471474643257137075043530921059427411088051243117406438\
0466069205263074099200", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "82213241937241394550394273772701436754862670011666647020227905696035\
4330027180544468746240", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "77054979052229421379288708438613554575346038211363204328052532767723\
8141645711926076596224", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "66864405041232911546845222250448796730696836902015574085326956362540\
7962776814097197113344", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "53609970380033684729220375188726266769786166411462153111929685647439\
6151064219958539814912", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "39622514652839818772228904504313125359149146225720491243887382156200\
8424569110506582329344", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "26922964513335647310129170741005408093135823572999406112832014173120\
7175850665544152464128", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "16766823078132331711984553217141897337716191308668268881553013982832\
4364620686070966812928", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "95363305523768378969438773222802797344711036848565618167747693127587\
429217810264391076544", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "49331313981826645554370915963448596729950992963765615193413812141243\
982311408188779527840", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "23098493710032646494836720151811471548548094031441692373681632355375\
384011574961219265664", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "97342892649832239548492464698757332668360865653830291550874795884577\
68520522936048841952", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "36674347744267242383604858153726550670808279468686732635143260776933\
69473509058557717260", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "12253068623769859554195693768403610284684470058678028318830642229638\
95375617564672486650", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "35947069128629917635578433314593726752655206913367596309527439969851\
9720251413908150375", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "91471262926217374035172283342383442568081339516951273356799553058692\
384232446580545625", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "19875312952249386277231341127303204856433870140805894905983548981563\
270208957827243750", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "36126290164423130023445733066514017993049957354346718347644190504619\
56557181752859375", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "53405365639087967219288941660429326500187476627061998369391710107909\
3032162107109375", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "61638656859365375379557079563270334087325242164568081433626366501158\
993036400000000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "52066222051681061805454173048803029698856427403439337871202971586737\
51441082031250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "28606592559150583163138685223946168841354481719575955671761480839180\
2495507812500", "*", "n"}], "+", 
         "76653476401822351831342454136206989928929877794424231188298607770865\
23437500000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "14"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"6", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"12018570326156274262363622134451423155951072117260288", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "1224759771486062514085401668991465382008691995785035776", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "60951134795335542189473741202081174721898364719987687424", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "1974115570550647274761900480505260262807799828447794036736", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "46790109487867603433132970175525824843496783162117202116608", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "865211620131052320746604568604743863047305148963122134908928", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "12994562768767282166801005551551285563079053450424634373570560", 
          "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "162947999343804848262499492170522539745091229026231755957338112", 
          "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "1740474339382959415810489244462494438565955179515744344506105856", 
          "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "16075690810572459365331912331216180029741076214245487435770232832", 
          "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "129910930717410797657215230469721947079976537404131043805965058048",
           "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "927122369530165664364877354002920016621794277189755742494360862720",
           "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "5887122164830747978481667314803565875765482826874951297327381348352"\
, "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "33465813142266232139303571903351961706822859446170255728873937305600\
", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "17116450737615063140839917520659620908491540640808457370192606710988\
8", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "79092431010997431212006205774810384677719102886091940336733080308940\
8", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "33131225569459887626380258311696386435879360308179263316396671458344\
96", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "12615895056249414514973155864114496385757028815382998635710655322128\
384", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "43765354776277930110988400778375256789774950830339145047434254278983\
680", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "13855047452235369655450715143953119366728053114741715676429538182981\
2224", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "40075287792783700673972507650410342122275334903171994331791958287266\
6112", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "10598851416206003468214004009875735997409967072387020945885719702001\
41824", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "25637033917514974129888328014142293370914252355616129927460891718854\
90176", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "56700899997569998811634831325815443512387076807564390223825852946018\
46784", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "11456457069009644241225578909977169826023063048951533652245645806872\
297472", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "21113126439881726771126280048667874814327312865143837125744833041574\
920192", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "35397803726412234738887684136574228828131717998917515483660315768473\
518080", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "53777184907665420789400145352867632766904185801904452407218536026543\
751168", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "73580103236641181460713513671843304297073580263647007844281741546562\
781184", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "89786738667402330399811346754745319814771864637439017823876542768915\
611648", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "96079321442036098269960764242200264373254766567672238424003323873506\
885632", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "87233613160871245064245320302573451448057501931817454425867571098170\
695680", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "61967794315795692685292704742414236178055406648187935182253540096730\
062848", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "24620714393774369333035142182760367236904420438990011393581768116798\
791680", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "15730733663149418517951476221112506913053341796468016703542836854036\
589568", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "48716459222953661625357846696013026976794641919478320184383829737551\
664128", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "66973772701691410152964486833461846997742201739817971240772209293311\
534336", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "68894388399922456576836627081332144447800285981010032461634802628969\
518464", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "58375733625180025320299009739004521238098393033483918903495353608635\
545920", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "42078098576594546452673486313133311984899731504260604517870955461799\
408704", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "26109251082578985402351736100674949401370999739741468673596638012298\
438880", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "13980738536069558219488932247701980177686572353732985538164739313758\
683400", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "64398841034762850307914727947837158400414641637347078459222368300141\
68000", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "25321095504907694941599244438031686205855179507674468175892962952098\
28750", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "83942122927946386546709209804760382896991530091326935014656631141710\
9375", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "23042597291873021550797499491242442704050534172499383528606550905671\
8750", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "51024158897739814963780088906397172489547143642449574365602271332578\
125", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "87636965642150655848182580034121929394641044590411724775930108539062\
50", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "10960127693036401094207169672157355558896696326949578040073141601562\
50", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "88816346833743728428389581488526924453804923991641597615514648437500\
", "*", "n"}], "-", 
         "3501003113370877204803246993420776004252379590718135511132812500000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "25"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"384", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "1458775975519794550587872478697197695340026080942885587193430016", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "197898318744344668541764296390213384081650026450289292955153858560",
           "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "13186324525780488302356294529957096924712368748429073259627909480448\
", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "57525076691620516323794643072315975415990786711564282195379536212787\
2", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "18478908951302177323906766265610133483610160804507166916887043152805\
888", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "46610899995332347643883244885269072693777586650849345689422865819605\
4016", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "96137587083818176109909741047389975864387379337656597358923901818298\
69568", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "16672381544749986486465981975490001027957705958525501483927077293161\
1852800", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "24809669645721108265788228678380712356670882068503112965795110308537\
13002496", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "32170924287952261503171302128818185780656585065010845782684696361932\
521734144", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "36793955122993810081406629424537156062469887665030800027021665935934\
3470182400", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "37477941616736342653277777477110011306864092905188043179360271063988\
33486069760", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "34269778991009223160842963699750918266937227046076774712957779942508\
566476226560", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "28317177872287462226840806975293753503580698583739831103368574021849\
5132533522432", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "21261975078847772918024339632513398059382968287996944463832957439362\
85768293548032", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "14575448551697775426945444459497015970752048585097114885354954110991\
376434226790400", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "91592758341223229155671401127828657852877012591173933853556687396686\
298255984689152", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "52946318172777582958753687775114812435559292269974503549346402097303\
0169396683735040", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "28239600009715163365693116419543032714807962246823691793845337722185\
19997940330659840", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "13933861882714960165701841307566471071084227773768286941134428233467\
937742999519232000", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "63748588187437008328834595685047896510322492511380701992583659212534\
048413286595035136", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "27097249297599535864829616029133403813764681035189462547629411743466\
3446540671856410624", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "10719986377090905664063872438932135619340194650373078986268339894099\
90137772464538648576", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "39531082210690436758444051175001945454030371276845284415972297267781\
52745547063518822400", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "13606060591501425702474193994604516390366639462312175874252027995179\
619559720203988238336", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "43759307465764803867445089988633484855421641868991176425659326348383\
691605833346709454848", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "13163650129573794731694891124198735642802838359360640285191378823949\
9266671985873452531712", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "37068733963237256696827743187174411665228272925366579869635766953411\
1420900585415597096960", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "97782530242477752080714553575970263147029025768640141502974031409927\
2238112309496101470208", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "24175536719463223845093846373313329877849134154801123589889163320756\
54857716395603050627072", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "56045047245938210660365296479071522865656436226731845855405232683108\
97757379066327939940352", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "12186459008997628884198083710347981010926383614881466957940041259606\
049507867382719537217536", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "24858767089564136593672183043184184857000257564377912453696883944262\
473821976796936596881408", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "47574775264665099919430038840723036016601744724848323275029707280567\
721659645178297001705472", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "85418839152698897177132890804076273461068080969892593673455555455925\
977151368888405093515264", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "14386207250395435151136610873562206067665752135014531775716072252413\
8160505217304530050088960", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "22721732681177473105704363604425390060207630928089923911981198768729\
4255348297932254087610368", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "33641514453951643479476180393375723463800916665932149010751627700049\
8668600570402791794278400", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "46669497140612032196413908837809815161400384489610028464758505426762\
2543784193678912317521920", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "60623988356456790740070040542523254845785731041558854613606410145377\
1881376580135404603719680", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "73685629346756582810369916546779662800580891055849423485413395214591\
8744163904972274234032128", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "83725961982365146374860943133882681262764612249580389621410827828126\
7625939093021926336331776", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "88842969453801113572122478574299394442812613382162330074719076270697\
4679869990407567249790976", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "87931950066566514690277107494193370004012624179724361097369152809217\
4242891331371329550471168", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "81063965085680288210665999064336707836497125844793560631133979044120\
5808054930301128299288576", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "69498647623575440433151930699307761110801010925591937380964763877016\
2826636363407689489433856", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "55310143298569761247506394181125752100707300122821427697621981874579\
2471458724519609125085440", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "40777029226029920358815425301391187787828674810655535029221586676555\
4459790876769068070356800", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "27783399175973628914338671146879210196849947562093523830561779803387\
5339733648984654846075936", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "17447992522560180987296398542563842587533254551699820455611755859180\
9170538474472309364968704", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "10068328419252720123560206426087885948660441937481068936021828586489\
1306972732837377268995568", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "53196362015205119484205368989233676842796226559919099397003537207610\
519158465932159422028444", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "25629470222029756495534857994913549260010708408021120210186133652710\
396299288722651198820082", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "11206215874427956521163292561343682638890522112918187333839226674493\
366773150049344727753131", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "44218926814753025034949491406054359886475743661189339438701120196376\
07963688176235654983529", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "15642376609289765300659480945424804256805934604786173858051582471934\
90199955152897870458970", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "49212721820227101187761740550380456467454786243361807763444227712363\
8838892899901781703085", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "13636532168473647320998174723315759371514912747158416286140010062405\
9863816484098832678800", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "32879290324397617425824947883957829843823261433220043572196962584529\
791312446984306058875", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "67924704467299345149920979710958231325426134554735312715366304795447\
47275338527595478750", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "11781470083879929562256553617006788226613318226563123402517867374948\
39148621133514253125", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "16685475300173407632027827608116529630406864276613553294129176870947\
0871313058006109375", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "18529071607202226616770172538178210748236642875740763399409714744579\
214208486799375000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "15130605920540498749854339953773512678298461867064589864218472993803\
02894095383593750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "80786417570169137854308377660929514993227654512844477200164808818282\
978041054687500", "*", "n"}], "+", 
         "21159741029403407046531982712180245330094760918005612783140031446633\
88789062500000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "10"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"6912", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "445661305215345241879585142965926676604883120127426150627540992", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "62588481219827329781224712835252458659922451831767677364355465216", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "4319572913848888278486156174954612730376246137413171608437036941312"\
, "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "19528754111048041483130207870480250120814233636300623540711197350297\
6", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "65048392155901425745670946116296514153593241396417394348062006638018\
56", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "17023179534992226263366546770567544415549008028412189075042720957857\
7920", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "36449968344747517792530661383498596558617344608831943475068679914635\
91936", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "65662625639331316276353660890706816725287151121893683532240555934933\
319680", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "10156233679309160003802637905177024552977847607229025479865332676449\
41860864", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "13697764706269302753882010460543404551390529936356126793580530832524\
160532480", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "16305338914223898456063689062861549513897483466067493956003380361507\
4623946752", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "17298118077013240457831469852456789527227692800336877630970115884942\
66063650816", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "16486069713506084785126723382651964562275064976332330302495528958637\
367468490752", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "14208961035384679655586887198239119366206664952878254074969113369768\
0917970026496", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "11136732444424494443246680620294255822279672802641154777444728576730\
26594662252544", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "79756362289412729860644330294921058497105785206478592405756517214994\
09415082606592", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "52402733988318954297427613316052718078454255052075798658117036959546\
064908993953792", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "31699443445007575241823109377803858819514234113563227966588416294233\
5940405386805248", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "17708648404256252270281624650899995947199945260305463919059529877980\
06056248615632896", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "91603576362058164451807933568447285948267704492717867614659734735696\
82616186329628672", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "43978926978162935094390968772353022869670087078461454802785277550693\
198802991448064000", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "19636698882425138398977346057649615577882374106021266637553052140813\
1829317201471471616", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "81688494064084089522972217595921734425812514500665901536862911842244\
4247145528411815936", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "31710431811272344873007801545475198354447503845819745934990725089568\
65369332804323639296", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11502349958330142120200254087735516636964699201923408640234342119320\
694279678029635518464", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "39032931612473655042874778892077466973637888239275463686822283903828\
087775953707614601216", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "12404602888498525250517105753363278289022404143907700266370464949309\
1432563302047045124096", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "36950849569817847320032007587345645348193557306785748138624580842042\
8504000484797044490240", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "10324745094023751823812275208486832659798696222714116251505793716106\
57002650756939643879424", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "27077949571210211222357147742508286554718020811392429066069032535778\
86242879172841884876800", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "66688329050604053073844933685123477854952468172965050369839150457610\
71217671321600634388480", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "15429366183605979907924807361132086522646060882665224626037900744601\
991959849134628118986752", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "33545132840303411367987201089119347456755296798114300617082749030007\
976190939509937452089344", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "68543606855052726323369954630309511826197719175894459352384981353769\
172541911984697834995712", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "13164003231144593542284416020663751274389389588342215676639665445374\
3321271522152632936300544", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "23761582665632459741996157889286835293710952102272717100608540686541\
4748401235592510239670272", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "40305752424358967071111644086437122503046207053730144736641937290028\
3070036038608680668102656", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "64232611621391864540756468746794241828397414595429663884878470827054\
1632888356967657669001216", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "96136275322292136577111929322003164905382981437484262637244797016229\
6147867288888694194765824", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "13507055115163221906759973904261535841315096822145642741077186857537\
70453204776067756189974528", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "17804280400918198600170740648467552335827479127267423789745446670593\
69249024266296194861826048", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "22002642544548205992879179941609229999457786433746191418901888807565\
50870334755793228021833728", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "25471382425133474103239757318646477519064837192104760553720825628626\
38279822369887113110433792", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "27595500770823988543514230956182815540535327710621239110781361178804\
49186119127380575443314688", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "27947840817881527478442448546691091484696167167270812494670100663697\
00272513369143203750205440", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "26425783571617051988111609460614964975062558192100959593428056157412\
95395581342699548142523904", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "23294025164986024030709767125612510114940750479059502538828416745381\
29469277763753558926972928", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "19110800463004129107458390598406472652531556618888473796562883298113\
85212469815769902138872320", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "14565117501593489477824011884604689170864125718779790197424548662974\
00558593501764795976627712", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "10290166764529148649143283353666747810057063516431308752820058123672\
61057444673771271619163520", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "67227978176337296455362412273519726921674965160674156269187675829612\
2196450625485389476039328", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "40503853645700576418419444705482600797173724439907335554486104734154\
6529393748726816002759872", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "22433108981608773020130361189527692647129823580550961030075249121879\
1517832529603963973300464", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "11380333217757590956564729562199280758359390005512929693777695267869\
2160792998619572152321932", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "52659379748334177629751211349832828516667305892214572186475194387648\
228797964067981367806702", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "22117691028213341296716974989616935475647921921703527980755966583836\
000679121567017308560896", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "83843889931575609093560263660840481656201830945940274575314406545739\
12204211091808698374442", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "28492998614559230050474787722577911053562359021483890198324961764206\
70438135058298650259246", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "86103752975137044937041341641921776084522056827771230619481719663267\
4318029839448294643180", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "22910614515171518338056722700629159654301693281433047608452269603747\
7277684333844665053650", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "53022163432429868908560339703883248554490472363304921312729153232786\
654258555765998738750", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "10507681470744988438998467831646924243994278415865523266141150735288\
431745479333456934375", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "17469636123887734657734303822595298451509840943165844031898322191357\
28531540536113687500", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "23691826546200665589711330422565789403980866806927158196600973861670\
3414021052149140625", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "25162711656405195461233834020144562162470898352509319234056089460081\
995222801771562500", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "19622621517608210615679427117647155353508211563405405196262382378484\
29447975542968750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "99875543841163219095332621382510623345454445476394975255023674393593\
884223242187500", "*", "n"}], "+", 
         "24884429895300683932482718264661672547532534636129073618710202074742\
57226562500000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "8"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "25046302716748881857823151874493493537025764488125519757312", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "2883607834961736684771852369848217578880269774587008141754368", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "162593782353808391461342156409471259458439481697703535344353280", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "5984526364499540692041349429534353396119781447319687178659823616", 
          "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "161698091775461243360278477440262643942150666216390098688868876288",
           "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "3419721321530640797548008689263531174930719756090172483628383076352"\
, "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "58944395317716655989867607958818147111217852589570897001170339889152\
", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "85136280163437728630712303064564959503281159358010123394731384766464\
0", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "10514169399384285857630708077857731676859631717852585567889668507172\
864", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "11273750123477193230072657882470258879782141604000137180390312976475\
7504", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "10621546144936906024662543469915300399080859140010143357320295727088\
27136", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "88774287564746283649788478730119420681239942557422014362266441394788\
76160", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "66336333136895350842148302750783680879799103918365191017183038812580\
741120", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "44604444615596940514767267608191390791856483739899656792901277389909\
1312640", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "27133495089067565664396245574693017817002309922402234052134539041688\
04679680", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "15000512456231704601074860053987875231229817985202226617454049145550\
419263488", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "75657605735146297213780464174974191490937711616460202608967738613978\
644873216", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "34927830162316548000612507311153784062559638643160164410988222740187\
9944429568", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "14800687269323729488691162091323128156222584890849129687624009649673\
77093525504", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "57706549965171137521681738479674372844700384185296675147940049375479\
85509679104", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "20743876013146435771772057972093575848893779322876975970845793823754\
850316320768", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "68870111529365197576993128705290774767049526339208708253137942781777\
842129600512", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "21148677991034593528390046718276863249247543955287322120009267987417\
6429313753088", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "60141695498308501140871271454212263421182913350313677214355764005612\
1305067421696", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "15854006890715140821997334692936784302700518048476634965656543803960\
26140559409152", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "38771646588011851983311247302714712012187028661291376833690964803025\
67554113601536", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "88015246862556074995127242736790136071129979111426298234829617729546\
25641344401408", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "18554391589502927065098096766893621325013032871566948679494199306738\
745309061447680", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "36331253584285780850088630949751515246264828979237542270257419545678\
377465944211456", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "66082044671933284114678229954421386030531558274881369713112548232578\
828088006148096", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "11163646641683178711329747957388539462446831636082165079054521272115\
2832729927122944", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "17511502708150013585918159407059503221761527919559515552662760422257\
9723444507115520", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "25493780394120267152804307438727107658719242949888475956906299147012\
9073874364006400", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "34423747345663598258371726382926594287703018698106741245002625836537\
4939282825216000", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "43075616728151350536435774734957402443054669216479519513450817683516\
1253066312908800", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "49900162338136675427585715347729149752741312763378597253092186535099\
2132306961252352", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "53446736554734696104985879236000204614768923147204519630991950035878\
8044492930555904", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "52848864219449825203812857055547703675874173570947647792615539630802\
0230180422029312", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "48158706250692831438084391521316495184733616562463608434007594776729\
5926665272139776", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "40358613982947289013411894758273197807755030562455630082178248327018\
3631027055159296", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "31028935922855930531675213657041477324895498307916720818001509366079\
3984825300618240", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "21824239948126830695389606969512591915566893205058870195128904581154\
0105514208343040", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "13996527890010123299260094977625598190808082324896902937922857928935\
8663103368038912", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "81532970037059345680795946620652908783653906154386166484413819085565\
037067329240448", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "42944213777209742971533690701930676132252665283613951637870434424426\
783984374201280", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "20342128675000314103980426679796247424457530934996394725032399485698\
832204204841072", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "86101876630451903458442958074818248111069542370895270286516537932660\
00839229710320", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "32312515614487691395869029488392051762817485189607415871104825887590\
70097814993500", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "10649223830320680510406317919413627153305999530260785357361408384784\
60348427537250", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "30455114666578097825287549075526942973125546461882308364400232499539\
6602281999375", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "74429794374498261192621053272311678838891598230864722172590729253180\
660859556250", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "15233395231860710187011625442315543874988471806142348600089394653382\
341708453125", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "25394025443140310742243071576313853793774858785628853669644207300987\
52348281250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "33109841792768756089628520888242395778974271344547881659837439901153\
8652343750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "31663061044563351104926894273337523871030693441988276292260648861499\
773437500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "19744337687505446912084942552114299728857656708496083033014542919867\
18750000", "*", "n"}], "+", 
         "60217730970332925677007084787549161578799383803499835953863614843750\
000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "19"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"644972544", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "2485026310827253698103319285853543444460107804195931815936", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "383229022809311269956808412367705828271705652831799012753408", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "29080365350670877481880780249451840834119092377732052234010624", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "1447445196145733283823260877303630539306933326270833551250292736", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "53152436151492112870277392260830169328288948772371267487916883968", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "1535657985070541923894491192964498857134697338131161721738094444544"\
, "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "36353387403704961063450859632740228295572399113590668902264951799808\
", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "72511331363357140468098512912894169462923094383628344829255101920051\
2", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "12437308191872594486595684036676912090882370686981729558165742023606\
272", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "18631025236663943777199586640430384358707215772135624963893113699015\
0656", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "24672863632616221834654552031077039710632793373193674730125016309830\
77888", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "29169145703079648160239950715224922962703031412511701571413419848967\
913472", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "31033716114792585540756086235350848967073090081693341138736382964001\
6691200", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "29912510205452884132110618021437988196972921179942201672382120283608\
48048128", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "26268240070207823739481256515550451692857066884075316963916285783571\
506921472", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "21118253136758770311286644917177833133579056754521494690230681955104\
0976715776", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "15607464917709592230991892696988313622077651793102874919786637702131\
59171784704", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "10641753339508188945500503486307405239490449120002887499441530168761\
178331807744", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "67152191933673739854641055891053763992632933085485007423539909961709\
553207738368", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "39324668642249750992684795220015910093463123062100443154422210676624\
9352377663488", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "21422801277053074315886855268631496811635316314698701713786115091312\
05425378623488", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "10879747269410894490951588452769162630898677559590457365839235999587\
414090308386816", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "51607221159844054282910488386291330100234567624834794814190835476051\
140390076547072", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "22902077002050849968751866813766140865893473841777020598290889252985\
9726958695284736", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "95225281493003896856793149522043991376945506556517896977679452461471\
9643159325835264", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "37145699611883373463057488690811918178607945053507676978693349086764\
40965316738023424", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "13609514867091121982653528592222782762502922086295850063878059038113\
342221727232425984", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "46880559298193801723573802686813540251162424197122524199587971979323\
350689224216018944", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "15196432313230378041531237832058519902362565390973996051461520016312\
9059321865805234176", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "46389607141059485780777040760576509788629746138903396378188152261837\
6541562094800076800", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "13344854879867366235864616103360009949767354771716121292978983935605\
64229221074887245824", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "36195989517408507699803869104521619975442213775144074584140209517284\
52192069470906220544", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "92609962615125884347256033348022825926401185755339435780614578568502\
76057405230017413120", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "22359532420017940788465372838995481880131986862391604435714721209455\
607999349493306228736", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "50955846479912490628272864190656079576614542270544919954993646163540\
094976747706142949376", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "10963085108715754541014594378043722246916283252587582428190654666074\
8341384758664056406016", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "22270175059611983283894303470882989886006494496418874449061369532093\
7315771491540601864192", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "42714478785254295869575903625164320358283587288360121278040962908574\
3507893135477726511104", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "77349921655524752686105114259246425824152646231465901039496482759384\
7371438404819449217024", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "13222528591895742450550238812788052763130619113052281376503241258081\
34302853949729902641152", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "21332366962555800332490560235283936308542864238591762615906367116029\
12035963672216260427776", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "32471033225906735904444398466527653795566716955300576121512429097767\
45524720429738944229376", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "46613290734052436565952964075317144293236615029979386359434517482734\
64065557236957971605504", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "63075968706616014780032674623702379171581559583449242850043396564634\
73577043143838514480128", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "80408207313558219322228623485564470012656152992135925858508088695480\
34977992846153363885568", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "96497549012394040318898654472792231233799149363395804253310226670216\
51585588892826393333632", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "10893343319891858878325828340766451139460358694183366699503799089625\
508692283153194188932608", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "11556688894988268895592993304106790198742797384117086323281095411649\
551381188246950138762144", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "11510010241079802447184632192619189425433490613211101005652651502357\
000052268749475458393152", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "10749048165476779101261652438453820066468330331344477497629444833992\
431077515274182538264344", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "94000740697880082131342219553565265426520806036413030318948070250773\
24545369999540495841388", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "76859936335167928748079056811902280511724797618626772759355824580600\
67380299775430102157234", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "58658823809609160709935067846050079123451155822915576232516900207500\
09750241327082497460455", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "41705578922364128263303742651001851187616531159026401751756894360521\
14865139863976923954261", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "27563727860779579627151364750784946078297669168150939710454286641391\
33974017576350646489202", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "16892612152956808449390095097831753742142327079021572949600309041181\
40943578139051858919333", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "95732511504164739498289205459608961859480505891551438692739049149207\
1718013704484033781054", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "50008804271538295485390067374965017830961806378698564008690978858274\
2488413226529359869277", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "23992694479010101480632019955946474878864468879141888555920466696930\
5067424337630150659108", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "10527828425767751114387513966413168647588923654434715902071597526104\
5887550956308759417535", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "42045158284784730897691710328043212466875959756180818999713327691105\
239247255356479830925", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "15196393204533290483127550476593672220109323340546728433675424933531\
926356591704383761500", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "49372959694293880370261650245535879188833364690699394748846268912133\
94747620220665163750", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "14303986292901816039841718466200336142587721358901284661044924421068\
53818215763632906250", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "36591063562657193383710366571215135347688078158450416996952741403409\
1946887128802406250", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "81646943706787355771039932484544007218339202971000036362279996288945\
265115740065781250", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "15645912114666795006411042074044890434777469260448641604821300399919\
113799219154687500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "25228317846343958143390149010301272221887706969479279872136231930260\
73158117359375000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "33285094361607879128395372067206268436000779028595482912408340104069\
3999924843750000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "34501318454996477648986468115729959514599613919005577874489440515276\
039465625000000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "26344711751309330627284336950765472905663828579252311412442661083409\
31187500000000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "13174797669905595576642538844879713469840735843605966586174400846019\
2187500000000", "*", "n"}], "+", 
         "32368248949553550283211722957418636904694349253566425242989416828125\
00000000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"2304", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "618918075910313466675407260855424126602551305897538130444025856", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "85428090334744466932643312372222643642892384649012740836462428160", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "5793104269958445549544451472982836554527035755345927405617023025152"\
, "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "25727178942766460320597182549305112107161428161012648176508670994022\
4", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "84155134996347677241138299281101044522493807683636684923440966181847\
04", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "21621549710608105187006692779529314062297475903294147411437555150959\
4112", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "45437789814556034556831213418316061514235265961754671328179848618725\
86752", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "80311916693418203264344218485488037718374813499487140820539306774066\
364416", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "12184275835714009222048581522334848022859884676076882200115085928084\
87288832", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "16113178003704969744832746840122223181032579130334796001303486373560\
772984832", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "18800973666442444371856263597026995863567340636289059646820354765043\
5468754944", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "19544207081537218459684122296178348343665013990077779627686927428472\
47333457920", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "18245240275700974312901166767618174692348772999032004989703472697754\
324180140032", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "15397394244501644887639424727380975443521405985816595212150428567205\
9376725131264", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "11812142589189277298225476700721191468722704474809629383650220325045\
69858105540608", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "82765586287160698451933259960192052242151723835185453175596167266288\
62615382654976", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "53183051862531302855268228192838486273350748718937562440800446196916\
719716367597568", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "31449985327837352646682942884486495106616452764698811951548455891534\
5673736643674112", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "17167670106040947991133969421599181308952347002903432998579893918143\
76139080991768576", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "86735266734160816382720658277466082978230788565871943621892035685711\
19495315588120576", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "40651596937552006498924877225196775786655896906452370949062499904730\
710719876353228800", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "17710677116457409242191182633565029606499136465902335631369555282543\
2676847460288561152", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "71851598457003847910975153567581598994275921751271044933811186814313\
0997302043286175744", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "27186437543913973986850947053326681410687322570495262038853332842847\
49170878291671777280", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "96065410985986810860396818813388372994773860578097308284999891205996\
18960978177054212096", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "31738543628344287092330724368313182867920803339080956477687129890148\
643036893457575575552", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "98140364683505906175163949424637900995210868391954255434203290511011\
881296544747537563648", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "28426253495453365586218316380665316983385496330050986606267562666327\
0363349816338777374720", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "77181509780683773666306953232657948772784660565957584556735582247893\
5328236476347986214912", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "19655438945519707129915452804715625953298104177139722167730257411781\
82375360073916112437248", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "46970919421860741601158918202637371668315658883445552639648654815042\
88817711727943547355136", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "10536649102939531215650070437161419576249100852902136410961826751315\
633660436122313382952960", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "22192414021539789107732401401699394893613087757730335362257844009110\
374735582027096027824128", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "43892364232514194712069058458304617164399718710130010137021262492972\
291005203071490704015360", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "81519736984524364949746164689179447732881524949927758001446432420710\
134446534704325844271104", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "14216290254523737734469198399957605272907035894289027351684885068315\
8771372603051721851666432", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "23274105006833595834371760945495073736815550429433941416189987023782\
5549631486980998713180160", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "35759278157354044773852098247501325114794756671537689754731947186943\
2685377057091218128437248", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "51540720905278804155163562727144421404226181247815462897512133937224\
5342634185255654285737984", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "69650530291813239466397827206904695185303556648744716182725549711984\
0560984104430893152436224", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "88190859098917632135105941898085276806776418887913611648412781949699\
8226063978173357959020544", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "10454532767698278191087706123822237367185383595636036897009806674316\
98101721250303929542586368", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "11592152423222919573770165734060159020315977871059473929395206465186\
29334837608216438453817344", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "12009734958200055965495908778773977643678809258350029641262469394873\
01213960543548540083874816", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "11611097670631209023433167297537977028146117098715651474002266291167\
62905873902315911874613760", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "10460833990330767856029020394305301524454668497549653377940501301333\
79467063021518483855922176", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "87681620820133288085241953194246338755192317496098655603944187469275\
6344251237635126967456640", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "68249421339888279691309652247758181346370905551356110622237401204498\
9160207081822193148113344", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "49229615391317853862003366760113085365476801654064730595190055739570\
9102669426542583592688256", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "32828729827587359890378823712726279416815509553652748525246113692016\
6525574042086120377546480", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "20183643449907255191151779315126806069491067232954585832870202898995\
1978548041340306471626680", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "11405403113044997226342596837313836372210472476919646615035838675394\
3961315234800338254431300", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "59024740620271101186969280733463824688990546487430307604513662842776\
220854974609787380426460", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "27859672453236745576446403843797070353791911821566512626641391833529\
990851403651167578321041", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "11935761173242534478047041770385378747076553109628084471284690596889\
200200422217312162004788", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "46154001329104246280492933774334116220579522171293550836895222593634\
43745764151702101667062", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "16001231045759440618851315006372844218311664707731287140507141116881\
65281491138850247923267", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "49340174106711892509079631024879758508595149722007732120599052766438\
6161581184509373166145", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "13400040805736151566778522963203957193704161408233552823588871440641\
2234896355531808861775", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "31665938928690560008870375849491863802981267798750704819573908199570\
209393529388155870875", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "64111586375458636419854544346593293789658369988874602869815507109675\
14854853825539602500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "10896828706467339532587038571016925696585116009325085623059881008621\
64459790884538525000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "15120499043108328710986962737443378371830891049154029827200720338650\
8644412508376187500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "16448470668033273374641820980630553241816377888072597768562986287173\
284377050966796875", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "13154466971276303916851315238728319277064951966611741792585041509829\
50556366365625000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "68767953563657892428500747892506737275886076756108837800862046803666\
044160664062500", "*", "n"}], "+", 
         "17630405460452824576977699330365357888310723259126388225191117103323\
19648437500000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "9"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"64", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "2960950450531876259759421325402541673394103484578248927620366336", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "394771787266292337483877594629841391527293240633373195110457540608",
           "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "25844682712788030722664345347285994036660801082844449132576814137344\
", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "11074559830953407235084499107083552516441362816068467850748724049346\
56", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "34933494495327248913170831088088670055092245965869753515850882504196\
096", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "86500835801633964907116562728710202123437961434264548520104604340112\
5888", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "17508932785959067566611059373830150145328905084256664881212425552565\
108736", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "29789274868837484933420881069391762511655512668200735204721778517809\
4043136", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "43474714148067263766088061210672251245836503937590722772013264790798\
88650240", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "55269506575709579298108129003339969853919964481284429389751955701873\
002938368", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "61951610860300967210310667181117348816933537977391049189407590960346\
7385110528", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "61822762586682152438961753204342842347463665427832433614914249020113\
13767579648", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "55362716530559380401786047072199184603049007835693996990181156736462\
814388944896", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "44783745469338422981951698866223661373752461451773200258218835131152\
9333198159872", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "32905091097332028415242525717592242064652776036841932263113986461041\
09534102421504", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "22064218512064969348606488188345446702805318208091449021376871401852\
880117003452416", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "13556449594806016857848369247959856455493055734639458845979676041520\
8717763200679936", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "76584775834575308074678025726779977120783093677187169563737450814074\
5969412440326144", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "39900913931539707042665467095830579303938799007393219494103254065555\
18449843764723712", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "19222099134305343292479744222014169371976984774483602697465014527935\
185207673697075200", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "85818981940011826331068829103300030483997247269229836918489698234675\
559287164560736256", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "35578728837305699395793084530256460424103107401634764146005166331360\
8992365534209114112", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "13720523847381996624656422924848331016227659103706124960003575710218\
99056567993222823936", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "49291763069191341935206869204736506367897679642830951367919798297886\
40078532424413216768", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "16518231980816590776355696238163447808239367247693773834356203162809\
771674991088023633920", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "51691717309077657770694243080975096256909507058923624475217089033452\
157889939663260483584", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "15120169172955735414767905901530085145359726182061255797616054364090\
4244289222289045585920", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "41372700612650926551545130100059084727211128357779440155936349036179\
7267261952481931821056", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "10596772262505985158217878968521303248134162770205088658139532357261\
25160952701230673559552", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "25418986552559474917023273246364907599458138519300472840156104259392\
72474365335385420070912", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "57126079908341108312800956180132001101299535462259168118582813750984\
43552678547794318852096", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "12031374637265304563330533969731471474890577539704274598635575353130\
199011453839573170257920", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "23749894620192371078905548348717677520965572553523428142755213710569\
690862381331110019727360", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "43942370589080224630362766598626093700778048218125329268333616708871\
944529095385104337862656", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "76197276751466309603376575277103509821284908383345550412047216396988\
310225692685786092142592", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "12380471381448303118671997928698049691450994687243451446568439707904\
5817291895561313229471744", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "18842224195190721138354541343452762396820352885476261187652204525704\
4320403331375793678188544", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "26848889114583254674024237084838514775367732070917860174019923572356\
2055092493760676434149376", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "35798582898142191579733695050310677916874960581972003249210558751284\
7753377708035572786987008", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "44631175219454440480182573280800170254400380336231524085823637711400\
3562664907698799894118400", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "51983935364326391409481571912394310017241931301811464746587919907127\
0547943802696609786994688", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "56508901282011504486066714435377906878632542414855106863805523472037\
0874837759362724223201280", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "57262126644761329283795728668211343570191481610670667413105241509252\
5649411500190962645196800", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "54016635692849231167558057832824634460460871791001955865038840033555\
4754927345188557043900416", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "47360425446742368814573146205619016267510756256778461231136896641859\
8464848415310603639404544", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "38525812590637099847121387857413276940132779478113989279428995766199\
5178507738426362616461568", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "29016505969019489421341907603703411939790128769959914708202263250236\
4191714828679343170715904", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "20187265761725354856364917052761363927853374975556037436164141953566\
1391059913740123497233728", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "12938514079318709592407544548343595162869768488265098532485832626859\
6908078240312237060602528", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "76160572122449184845154630846426761237192346327207881600418672228840\
202693278859566875580160", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "41027697737333063354951226293596835519533060670681513094518165728698\
761388349915926714176736", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "20143994190619553433443379980035588877628999769926755056076207954937\
329133125181764910412172", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "89714392467229424084612592840546747429456964636784674053157483977091\
80817065406013365200854", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "36040516861975298580259221250715367225546457781475306573810930352900\
19509269413569505377597", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "12973031693337192239791393299965259395893136494913742314057674471517\
49806414757251894560934", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "41508724815244851703480708065604666093916646486572483277153234986560\
0692188880715032048365", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "11690808136483415605305022288162646600465908587281829864401089189210\
9184904692895946739250", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "28633952702815086927830797098031211304378004523337138203856761477997\
198162429974233232875", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "60051621865285482952221622395107758528407243488251150318067165520578\
42836705830024175000", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "10566462872113363684783408413548394086988907442672145797587745867152\
34865721067309340625", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "15169328845928594531516641327832641903734630357094243727911416149308\
9207505144858156250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "17061068284195457192202104775118633388938969114267630592696019194347\
063801317454218750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "14096638763265940196745928798859234647584067992548907116422932938129\
13817941909375000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "76073215521176685147905855360267984406694978780146096640891598673756\
530317734375000", "*", "n"}], "+", 
         "20114086593598998563993361183485672981561449649262069714839796820279\
01015625000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "11"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"3869835264", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "34514254317045190251434990081299214506390386169387941888", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "5238976186541484503582402869423876601949174033961678012416", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "391240029906706166491839292064201829763743377989669861982208", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "19161694187702303380357731030028497923684310742336132714856448", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "692268034070988596793083469111845778260150539538364883267485696", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "19674053654530849907514105595866419307959493037869836671031181312", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "458056710417559203773444494965089000303474339460201438556301819904",
           "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "8984207912815007697709622385275552571555476725861777243427322200064"\
, "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "15150328814251761871191387045372951965895823482977559965253836891750\
4", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "22308682587531239464576084007625834163746188332095115681766867227115\
52", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "29034573214093589505455224227301110376532461752455853597041552038821\
888", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "33728176247424247266075938130601195338549383449644588485557797662805\
1968", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "35252339231782965344648105567793199034059715924846331501575392320710\
24640", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "33373430071947751806131219258926212497611191044984420444239844416923\
107328", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "28779187894850481420218399988299587957074288259738122688127602600435\
9348224", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "22714733101932798694293622945782007959289608168171160562145713357225\
05076736", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "16477192887091797975490317701913561163428459514641065664278875261100\
976242688", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "11024548420535283113586337671091234956419182684957371799154881835497\
4371086336", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "68249011663684804387925418919717102972090164773310679744494387465568\
7666565120", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "39199237849700972995951137381080468089576120874520784118215964256664\
26914734080", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "20938657369474475084059764884926183160177342901608202348731356804124\
155066712064", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "10423909267409849969740769759723024031879785468990844194182134665872\
4646085459968", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "48454720095121916361387697712602515878909061784007571500706699292129\
6425927573504", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "21066088203982069584162729126420361244921571757248780070466641240725\
06902219587584", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "85784552177336302651120305454791668724703158072382388817608235103311\
53093668896768", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "32762120090209807036640892786443765971529023962739340603576253377277\
938517845999616", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "11748047255702423065543867649198434316144428226655159084152408006773\
0545955854876672", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "39593337641623926043251925655192162288268189061423132574223938079452\
4184979787743232", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "12552126835875749010630535939043541090667712648086425732331257388083\
13464297904668672", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "37460685108881726075639605005776052980065474442511870400866351481245\
71162957762789376", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "10531098657863097469306588358628536298553581484738192143471148670794\
238165415959199744", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "27902461534629627548382367785327891976915392036322905179162791736333\
559801766620954624", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "69706114302969414608719034121852061338552436202990132146904708160398\
322010312570306560", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "16425049474639678755969161963122671011676372055243074129920581001182\
0407696930477441024", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "36513939874983213851058736790709986235380901563226023991066615263495\
8554355547508375552", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "76594497754946277619261635757886093876749508352451615355367354819354\
6436457568093339648", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "15162006375501088625862232544250325481923175484692052153961877148215\
51930540248360648704", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "28322557382327395235710018190720940016855810621048892173409545497634\
27465833918200905728", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "49921151107439279020063133622718094828855656909586212951374214897119\
63647835297365975040", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "83010996964524719509428611289183736469021343789497965962993525140097\
36465409886275768320", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "13018786353013702712676404100461686027746368159538758690130285030531\
906879204200361474048", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "19250212067508115309098838825175645746950118676142248784939109326454\
763092825977780105216", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "26824836628300106648175059364045921211753912610400741535478715264277\
841325741679781426688", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "35207887831254209508653747665806212989262668720477779555087292078138\
561778039224052035968", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "43497586027821408354549904516743338457059146236531024630630188351221\
028716554855318678336", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "50546043713270721733066183877911985073032169685173959741708341900358\
791849175907067831872", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "55198957338034664110033811002245809507859485255952692411074750141543\
886115866106505019824", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "56593635876214648877860142968163420144959025514355039124767031631462\
873892922522974965704", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "54413978845189808673144702267550285397863136566704680386769565592752\
577179798731118085324", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "49001455188522301791424263321591616612068716226066695531046146521455\
237000802784657192672", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "41270734836927321539285004341870136093903814894350161739163219174991\
034723990678532176493", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "32457199940955263388784159164972867823937264470784561280480085285286\
067402469148768075933", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "23791876044364896218261287128286885751899673191718586517168825913537\
983394224577899251775", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "16222174908600741340310045378248546791029077793746405889740483313396\
761004755614259045148", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "10264860818753048545963684398697500862742918453183376638322873305811\
290033260750374072049", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "60121710232728163265013481391169746152050500435226079804498363192259\
41798788949639189691", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "32498503493756973491929607598500978430996983164535756084537135919429\
14265515667750710083", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "16158137256882816272282449035581923254316649692327402440665595440999\
43857867250355317311", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "73611694196801427407786191737127094091492033069679168240046855469624\
5735452860805417090", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "30592078570242114077336554255824346725545007254849269741200774341891\
2549421962055701250", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "11538503187550252772869563258067710693812363170310503184769301652913\
5842722787890049000", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "39260898870664455569134212312853207537861862015268567811584881597390\
208775623405250625", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "11966195950569681497946437075360781326814878645032251182066553385888\
046318983602662500", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "32392192963875729014580262194750857001374833267993000809586991943019\
76173179638656250", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "77075048012105647189829923338986896607454158657892328513831016715061\
8605857198593750", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "15914558954023370031227593411639817235909180873013439694977913409786\
6212498290625000", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "28053626955468007683549774516664407149159685279419483322353442885833\
426254312500000", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "41323675091919736722466431229638392039263194419276403592690025467753\
04011875000000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "49399921716796563986833553946708339038512696062417201539235019375829\
4239062500000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "45942067366506718675124992197893030730937218958038891553893215355547\
125000000000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "31099144190831565668255268372940498867652955443997847416410347488131\
25000000000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "13581467845782029585887840761807993431979427343984780956049333503125\
0000000000", "*", "n"}], "+", 
         "28578874660312021534015724950174070612161273529677840985805937500000\
00000000"}], ")"}], "*", 
       RowBox[{"k", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"107495424", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "19880210486618029584826554286828347555680862433567454527488", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "3017650283447895074063464052788152922722724243561926535151616", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "225341064152550061375325821204021677319171117996936591960965120", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "11035166689872137867101056241017781079185521283714198565434687488", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "398601850699011670736153475965192587290815038552226140185289555968",
           "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "11325300233828259884731353744866604343797009129873431402287611248640\
", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "26359393376601558554271777008588720793020815401371266988168670766694\
4", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "51680212720707814651049488134579469706821577091759521528503726862499\
84", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "87108691665736437350879337051268126048606020377808970302389652232863\
744", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "12819567734639620167571916045332867149273791560332009730264324870798\
04928", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "16673948658040421889030626014044401812753216211036072113175495381530\
705920", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "19355363964188672834414439919650176349437487948990942049654041752786\
4360960", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "20213528558005596851218701556213628875868784241083375909488411723352\
24422400", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "19118738962031749884447198090021674164371958872149403967378256752738\
761179136", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "16470160637759935287663406325514750888928843479024000432526243679505\
3886144512", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "12985021222742519567828168661736974589327675887769673305277804398727\
38387034112", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "94077735862868094294501392408450016909854068661887006369640035772481\
80254801920", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "62861379610082908967699362879659536475238864481864838493916432131495\
493803966464", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "38858649083762556992176811770376609851870958365443688982862113935126\
6407198228480", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "22283518805910813166234260813523643539550372113543507696482325106709\
41283258728448", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "11882672016887154472597930532272345997977108723154047633921241519353\
597207567663104", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "59046883893173647708773824128014286656283969648279315775717350408763\
361330116689920", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "27393215658826112758740618371802571933246258799872314207620553338944\
4144001875705856", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "11884154936511059454372404112064261873731855633917879821701146846416\
04889689670549504", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "48284217738807402296282457368049571645740036863692912426489542241378\
01008672954908672", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "18395484294559697883073057293552528126011779096428627611074790296537\
605015059885457408", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "65792516045395832013473877374869925638684670090033304048997415508589\
977461570351923200", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "22112094362054287685644302019861992752083353891265413192513745157624\
2012713946359791616", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "69894686590770525871598862339578561372842537776047625008176722731892\
1145557809666981888", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "20794109853873620296785696928643833951310670775047198387291538181763\
03019409397522628608", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "58262774185759761390872199144487666132342187257373557027636306874550\
72488992574527242240", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "15382400696932502984279723861230347104680301322402177577300496559085\
572264457552734978048", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "38284573406105338733291233148344898814899020165880380171033621613177\
269013338233098993664", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "89853266106182043573308962441237882854225496622345695178274556710240\
055989371652258398208", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "19891083536953788906683249732519638077860548743820696450117184106771\
6648042393506496380928", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "41539694615533844949477821328825738614080425456022139091345432652791\
2824108981289184657408", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "81842058947110725866216959079447687105640375268541802553627365164114\
6826266865858854387712", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "15212093835489328358865247042035158688941233284074197012364561954483\
50034091248004999610368", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "26671914937174828411418141119555489071468950960948539334117044911714\
69331780189444478337024", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "44105030725471911919519765023740054413789940481166277216809475875222\
77335820421935248179200", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "68765172058372278587386083364559856725691446741547466792517969416146\
51578021338278071697408", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "10104943746604979855343144307104281950319301687700248063388333698997\
330653555622579154755584", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "13988851189175595014454313665497611960262726735066640475217299123985\
273306755742065423294464", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "18233427438293841199075938129700179196122564958053071914623489968509\
982042578300849306380288", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "22361618303342776191108991171754080748287232571304078998810130130257\
075364745588987692958720", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "25783967153368217118172652130575929251989679048530864091016617951914\
661102259494894523356672", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "27926709107217058269797950915327395347258875400212929016402753972711\
897634234736854413405696", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "28383771044027439013871520064713423747264254870781990286273029852930\
517557883422497952663680", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "27039428005507010209409164413401793605031531182213334233531672207328\
148581369227134600716928", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "24111976908120462989189984623906485779163475164814916462775609705895\
321190056461077303431984", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "20097125230143867994353463420231471694610285963663146314483671677756\
987154900444304206460480", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "15630661279912857482700131630988612452715104869146633436216733564627\
693502321449999440020372", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "11322647648287555245655725120104964279456438678888141262983569354915\
744965723231870470791346", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "76230177713598441629103495618985995961037436573385203486889187020362\
22672959680565312676751", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "47585691875581876515470227830931039855506318923298816140002048447583\
52701539930505085114250", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "27467637997448440681692987599057083976087663502932465518855325668153\
39083191127929290002835", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "14615934692888763608649653675609154672141901992406490395202735371941\
69306452220388555890278", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "71444445009529172474612249705693141557207116004084822137037219598836\
6323684378401438292163", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "31952021388822451852288836265039387348741472912043326725236430673717\
0061076671363532437636", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "13013564241176125219698805379294143036878059202951696704506765077953\
9370714922827853501057", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "48007625231329462612280038549724692179164349593440050145458875619850\
226832679292722820010", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "15939528321770834697259250631911591518427452305719789640941109888144\
548169496625320195300", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "47272106666342322390861686334866938941399541658653823292436973038340\
21696236539204737250", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "12409008467202515198901634919650722819859354135857069512546121159826\
64643773598715715000", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "28511337020039686968628720653592950187148817696807587487595816596177\
9406347896378206250", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "56542688374882285478075375106282819648846219949806939351225237861774\
275554994157531250", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "95066727217157584974375873795226513310845833120109491683664074813420\
39427474888437500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "13233060969915449251920754628026356284811345953117692264718878353963\
57698535984375000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "14757524312332986463842431233902085864930431465276179184178044551101\
9519161421875000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "12565727673053481953585852375854970224823517313087457274184869774402\
620926875000000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "75650139488377622596390531964303616854438180784906209922585409079183\
3817187500000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "27970286753471306158444859872379280081915494805377488648962631570986\
562500000000", "*", "n"}], "+", 
         "45235989550404311103237385138493614066225687634867739180694533375000\
0000000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "3"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"497664", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "15884288178807805638276416875175849696989009084420396167462912", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "2309528782704011387435866671247994499325446070848006719230967808", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "165106328173984465513591951874427794498255952922202958422140256256",
           "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "7736170297833395912943784835290788384390012552724713138352293937152"\
, "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "26721349397363683636967452178710623015230434814276737781246598316032\
0", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "72557456894906195737338362620951695146001404111291608556157931660247\
04", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "16129284593392764894951164436436024350073258580826574753163281195597\
8240", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "30184081629639891983349927952638187843740581063450278319693424416878\
75584", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "48529737395020831459084559090194681090796305509382652059333538671849\
635840", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "68080578771635790034905666764560396908034611894248311230315374399592\
8051712", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "84351697076400184384388954413359343371352766481556635590179594635775\
69984512", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "93208472482907579415903431613779857399929160701173264979412774581426\
852986880", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "92593116300957069488591045244079525902262911952618068354987425268341\
8301104128", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "83243892968274384272222350983274665773653985657197132470426402856840\
56484478976", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "68110070489907287056066484180318298550235813240084468998655340652554\
491623636992", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "50960012504240876706081952174828094807433976512258738261037587325348\
3817956540416", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "35009731010051228165756772053432494638244638849670235902183489794536\
84545272938496", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "22163107632421926133555176189926107642525523362681414567940357874628\
537714143657984", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "12968701828632002780258007854931372751796395310348889490334385916703\
5078369005797376", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "70332918509802769788006766596908457604173829338142911529252609394522\
3782412058624000", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "35436031142571257958817965895309553689901269100789621215556481902993\
20156455111229440", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "16621083163107316722113950197033713990359195963432329232145282896204\
266940964857184256", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "72710375473721984500314873290672663414014224946217088084420935702288\
104989730604580864", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "29713636899412913344373346308579799683394634841560914421191868310995\
4085907709030301696", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "11359321243476599487139706785979482858584092220568553076879380151631\
04032856572837232640", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "40674755875181783064859234110434998305693101477932612584221986347550\
99315420959546015744", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "13656637323877749026927718696036964324276273142045612147181642963081\
039976711479172792320", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "43034477921870771736416199552721556717708606469874587983920320444465\
841028387371525079040", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "12737770346250157989563703183705849497526074963427630663093161531322\
1347987711336527167488", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "35438163710206550334091518525591374734796764261435524314191714273668\
0198954281399142580224", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "92724986233317516492264980834641411735496435556996981225376435215446\
2477224740453313675264", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "22828100896305035370579729068344764081827799481079967189978127967906\
41474496111167244599296", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "52898689096784416066846308450634935365342476733759096111926427969360\
88695480200392301608960", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "11540737123988301321965087004015656830213055982476087044610097867188\
160623425598786456518656", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "23708552231069368067017085597869736282546134117162418309118694633417\
109334260195459384475648", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "45865638517594687050473172266337765515534615928115900462495726449183\
329086649678203596570624", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "83554142544460791644243037603937063398802455074051651505735003282782\
251592543041602648145920", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "14331544426769787827717492385244896877714587390653454212534026719974\
8882702118378683309228032", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "23140221269596999644851148783154328912888090606638019198482662037898\
3246857898100671524503552", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "35160452266778790433948556651242695062225053125201434920042669510264\
7100653133477764543692800", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "50254318482166600940789614558028493583640828691488268495842676364269\
0757724580084876729581568", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "67530316016149175478393571342857304597983042090363241520303896572687\
8843065281635048789200896", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "85262446692609725283397801152242579665701237126440696642189204806462\
5843305108903931839692800", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "10107120909032112524997855150021663679101401690035956486746799015025\
44194124158502869397537792", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "11239093645620379655909249979406396365170612055204507637172018856883\
68307475175432395786680320", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "11712107219486519042660520575680410585409770699551073000682498025883\
08347573112840589780394752", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "11424617700609701961929739267524695514946214918550959104050525670220\
80108063099456721300872320", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "10418021994877744365227137745951578875921477822486926375638316881772\
27514474005682522563077696", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "88679583290924048686905707016124292568031875099403905974401530771170\
6919837467709190926693472", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "70344395157883406946555775984854933464218487106278248016723088646676\
5506014980005179269480064", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "51901471172312828249554691900165205908056219842866514354828872660400\
8966932009926437636411104", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "35542012100528348493827370653569742538839823805216364354604103363213\
0530688730671358223942564", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "22535093183636287949652151530635077695102262851725048702066035324695\
0656604520539149068584142", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "13192577590843717640336356522060694083932689286640400685145982330538\
5791276349844875033765653", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "71085524277594969976101114201963892420492776943073521281011527408568\
229575311737180111659155", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "35127008704200084806502085615041459069788126030998170281520133421867\
667623442616834146226610", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "15852430307624334604409594108252410842390271463160285029203310512714\
537136536770908766581929", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "65018701692857003550891062969439408271969586138358022508636645653548\
42640564090757109465039", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "24099030193279168665923596260465053982459587432929824950947749419781\
82235130314296504424722", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "80178105063924381430089975958618973952399189578189975524259676673974\
8226755415522174714100", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "23751965060572503764722352128638744355139273058702755297130552599833\
3026469766797980683050", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "62037873929844292373549043413020250514932899173107695615212902108583\
495863994871514704250", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "14112951406204474525919900060487785159363110239959951328308884136010\
623461889663406712000", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "27531001760824127436941290631315117445822380157316548343228373913725\
08234781870218387500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "45121919689431747698368012855949293356542490942076385840917278516270\
9586569242971681250", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "60415278257492795072269484250019484668542140368643243497553721168012\
370924221045281250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "63449917009906462597310820636864509357635327993447086894504708252044\
83689037732968750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "49007768570028852758894169066639396856314871962792215258948374734408\
8000037276562500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "24748091013282436896074011482345379238245133209592092659905793141351\
425834531250000", "*", "n"}], "+", 
         "61285883292148218195363335194843327526451476161527143807589277182645\
1406250000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "6"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"2985984", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "2842870099586378230630197263016453700462363328000145997430784", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "420399356081578989869232833545701505129649817559238373097340928", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "30574639058432105705908770649700206018199666021166491444264828928", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "1457791503786694251323766210008700230024976805399686457888377667584"\
, "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "51252585837749414031845988471663499479526257230345177516901062934528\
", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "14169262495771748111710469139186747823535848428355598009866501289410\
56", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "32078320438517855759272228421315338338445795487030722706111773953490\
944", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "61155178259832241599125039406380416647140570072190313170641417478655\
1808", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "10019671541024893300630300842940858173504267898426052466147512557026\
410496", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "14328306581002231314491616200335778593037747014121179740845331416213\
1468288", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "18102220076157978439762976403249537270965951232324008174053922348480\
43663360", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "20403507207246041210196510276850242739900195538665456282260433992000\
517177344", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "20681857753907686204532110939144943875753453848311222596741224258865\
1709530112", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "18979285062026057418077089894915819541105743356101139898452803098042\
59669442560", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "15856820823114790084541970854787867050669276974509633226174264179050\
310430359552", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "12119316409140456918302751947675244013872723051804010271724082868968\
7255086792704", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "85085149702999545621770815595663399383063853296360605424539984043118\
3892603469824", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "55066955555552842211551563465691613439995814490580178884613845466963\
65197378977792", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "32956277858035752534948261820816474206137772283249172695217926874779\
394688247922688", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "18288350650636602517665151635064004560267601660751445085426643836449\
6045922284732416", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "94326961798163540753689299354798314665032611120861083515295943240980\
0448138362748928", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "45314130189628331793129869455426914297844583974343124472311803908994\
02447410910199808", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "20312879991114348224921191372559433952004284866391172374812608582689\
882428117646049280", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "85105579980983214642821547207821077144764706279178672357051657929595\
676277567811223552", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "33374724499293287904049833687861782913134623177241637433062805999621\
6877404596222296064", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "12265905176269578054237603602523503912522712806803256990527668128285\
57169847423268290560", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "42294605528497996312647098087512024981953004044446052415247803601906\
44850365958235095040", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "13695982963843653453544339486938241711057044182420980745931588815035\
555068037105138532352", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "41685686896245892304123519689305548325846374595649765343650418129346\
053413992649331834880", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "11933736189990431188652492472065557853087865454398005101386066642012\
5882091709109549137920", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "32153097657637134309813845961280376961607933359640496273142269967488\
5122049234739964936192", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "81572015918813498500967770476659725633389861770079359535293251815984\
9088802746879627493376", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "19494083167191062051084802459792317523637110348763215179407208055071\
81249949573201650515968", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "43897210877303798043286241010783460886066953148669695686076213535506\
91116960569017848823808", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "93160571887740692237782876466900759327142790374092408632674534238248\
06398027232879466512384", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "18635343490428519099883457005588470058499320258855412881478850894557\
704401985293549993197568", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "35136824657657387819319389763955169820648389924144307712176081437602\
430252273879135701696512", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "62442224096964500591302872829505132966077271842021591041066041766602\
297358529674775932174336", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "10457231979225916861326254480466328759259786959141651671985480003834\
9011469800921518671626240", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "16499461440215033242316656011941210383350008744446249671896404376620\
6153803991223111990231040", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "24518220977733280322585263633532372824453376257691605324963394873122\
7963676758929307044405248", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "34299188698758510793469578696657865829486878806153772938920023768323\
9910674070514568003743744", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "45146098177186154450298540270009675813495322226850711529367529873903\
8735605661188505374451712", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "55875031927827415527126883843938035734603174009749403851375035697762\
6004330421136722366014464", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "64975154636890799901848449560601562345710975966896429452999520785869\
4938590224426232529632768", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "70929551638782469903793894518536274645823094282236847537570428164549\
4641798801202662214955264", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "72613808759328699436047391153860968038858752545242347198454577449380\
3035576745382807944110976", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "69634325477089285805771947021896896793287303652472230020446753688419\
0580058437947480878766720", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "62470057038485212924878365023314788420391768552544407021264454783072\
9997874028013473356822944", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "52350622114612958637181841398322557591079827037190497281534638372272\
8904626326537035308154112", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "40911575338136541848541991581319742090145646884977351129416487493426\
1682277906360774089883248", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "29759332345316526480244938529265739607565647347067369871588554802543\
8528780199654185937403700", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "20105882982133273253573212399679534955427616312605633064356412629210\
7805258670602264848895350", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "12586140861365272597802287320016296144123436825120364358038360691168\
9732812462943321746512207", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "72800488130291912529069787396432554067335780844006231313238898329439\
361149009496885639111254", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "38786682179219049401405960208756364494150921660349579805835638367335\
417293594551720327072848", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "18965850062762481056416507703081945667790935607218730012083012457613\
712899933920894647470279", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "84761451706407558655973350310075946070992527632826723626654176379898\
56231109503737644757692", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "34455954346013855401263517101014835709811663710112174592012558126471\
59649891813868888057827", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "12668146412844027291918567930720848912802143491531345732683190756084\
08607249421277935719399", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "41844139546884142299818449409358018974466946434705565054196738673965\
8232577279043577795940", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "12317916962197672460799231034660257119714246162921451124131481439876\
1850339354109758283050", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "32001096143576186755939360789807888266404956633538922552409827815429\
040205993987087916000", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "72481560573269883960694901594926531542457524192029011474814563313741\
13670495302772188750", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "14092490011463983059623615125171158510832031735848353850215426180024\
89571564471172000000", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "23045667820489350938915181237854033131939133904924412448083028081653\
8359118213163968750", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "30824315973537062767612860961171725732015376601426371237889884669581\
851389338432656250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "32379060720481326158698480010646457453895287250775477835695635699899\
41064380046875000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "25047424351108297221521633245026683659802827514073801317509371038797\
8629199703125000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "12686005954027640050178665328479085747272313467536549399134613690423\
779723437500000", "*", "n"}], "+", 
         "31557023393351710419270192577823401488809829581425805967090436586638\
5937500000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "5"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"82944", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "66545691235539417696942752716110088718049073519294792788344832", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "9509391647467330017889305477432576815447691696221628998092849152", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "667969296104204509135376238199408287885463613256065050649366102016",
           "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "30744331933812469867541482809082175366435854982562900075627744854016\
", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "10428526259847749550767364382161840378841552647890257772918769451008\
00", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "27800181809754282236799341140846399107943275503890457618201571942727\
680", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "60653144295961111507963604588603681318579944735656501175543883731304\
4480", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "11136694680351802100657528999337189449889223308754362141570558285815\
218176", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "17562632822590412797859963358384921540361961334363162978882706773386\
2514688", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "24158332086243934190650484344520064208751564786845000648781308642622\
80642560", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "29339554825214251996424275992696657785991874628501742912416507366321\
525096448", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "31767282217933826590793206120514867655966810758715685938156094121328\
1507344384", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "30910932424442712994281190121578410861245793860104762838924805749196\
13146464256", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "27210265405697851132906419687865125015837268066822762014325409834393\
531804811264", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "21790699788762276961014395099753214154170703742657884930663290801498\
6259001769984", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "15951266715663495175018026783463626619406176426207196795470379612439\
40893939990528", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "10717170303512379215057715905112549833815315683711457254057185887652\
365605607047168", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "66322488774014648150635890207358871051062863860796931665656371066009\
138639184855040", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "37920264675755117095389573843071578833937178987385631184843087100791\
4794659130376192", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "20085213977906048787389216438821456072739595576312713433853113972381\
51630860681478144", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "98786151564277245961640551206931079167629633521505288336113932891236\
35964028611723264", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "45209022610766227242069045184889445740677169145492622664066335130053\
827559005005807616", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "19286326996898268451619518665382220065948938675488100984587565708569\
7249540228092264448", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "76817322026346720253666208678285372871534393338735999636569631371900\
4152156463246082048", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "28606091219350897656680789446893936078044910106943295510974913992485\
92640161877963309056", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "99718440755622913459401692423629424457040023779536487393022197765550\
02041284321072906240", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "32573810966241941349568357837172369442199927036560313571603252432998\
768764057592824594432", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "99800557690886769900971916974235201499590893244946157274560419117391\
528565483094772023296", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "28701555444504178750933071226132090288293639386402133065388843813498\
5643651703413091074048", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "77529752548819516036395026186516023221120408857929819764664889107501\
4368625759926345531392", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "19681276990258865246262351734683357529964777532800046555420780141049\
32356619106574453964800", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "46972439409949978162892028302097136732496957011124929924394042986456\
23573784468871008223232", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "10543254704305379432187885229396706656741022314119100455238024321885\
800519470264396783026176", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "22260764715274522978308936844047029432210902760030942487202620823604\
303111178933623089790976", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "44216836517798883825509009214972019046578413896089950845939979687930\
366849924218172355903488", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "82627164613665423241383080340524127757093833658778043597002384230296\
363203575844217678200832", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "14524733539326296174049628197241747611681030718134844092668257021421\
5277900691548672052953088", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "24013922393544908259337754105091973019540966571201660207965648954153\
3354990394432844070191104", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "37330459124835348723617497810735237658594447482607341605113284438803\
1223090327419582412685312", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "54543078501664517012421597573535287758643646034016544860084645722388\
1565515855894295459905536", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "74864565052403922263500119620236052130562387841327937796608726908872\
2017999620448114042363904", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "96473689370931626289859218071908858889467556670019444971135894084634\
7960542144010131761119232", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "11663302977714465707574434561560986606655453284878967693080920565930\
44491463313173523457417216", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "13217328269811033253432197567063393015595120720559027439269919612159\
38754471502537685926695936", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "14026381358114672666321405329903265941502531418819677666357285564199\
29284190022248827344566784", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "13923032884331866863001291183567989263856113011694707191749888679112\
99525915747589102096394240", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "12910545283884242216744504802650398809872811800108780046268325549905\
34150395211789887206170368", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "11167004137689606752024407807836397387131828149077955509917344140788\
85813543152797160862311488", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "89946151122468965028660088515847043872357761415733526711610474349986\
0801435647884978626111264", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "67337595992092918059774234227336227124397808503082883323695056234228\
3016332518968731689040928", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "46754856983855882347003653339444366435219097503490386699896696564430\
1613271941239655017498912", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "30035059104442247262311801664608065297005619267162762031213818319672\
6858142584059565755982644", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "17801434441340586875545665358430575209086601761178406064014961321314\
2114874142522499413599498", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "97034694057756408417135869723336885330892626645121236763582181502631\
792167048272689504347795", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "48468836600039126045391953004033194842502129470367255160691417988026\
490853237226444815973798", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "22092078430605468397417368961653926738619443660043774217756911820243\
266400864069310742897165", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "91438381625679518935899773588629809215963424692267195085409058735686\
63423654898873199338974", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "34170670035463101670528086577041481792868210345273071178718510460888\
45375547818312202666656", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "11451666224619005426507278219344444999676205819342810970262183631690\
78002949944041112866856", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "34138503889481065554184690952877431861663696701283236727511302690367\
2920663434762068676950", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "89635690293101116176919586589119683192595922284220373532672372066675\
857998578590111337200", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "20475647850604023994466181149837225786618780125779489493683196522815\
411809941654791333750", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "40060694627783863898134211050131365953695166538942149478118155063552\
71835238206482521250", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "65765728204537429202266808809984176634376130506141933675313316049764\
0470398520736975000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "88077284896743209487765005530978084207395491360054665586672480831571\
632077737928031250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "92381314769232497222227801737028330228175428056962924163206166827220\
99929693286093750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "71140191759229146695710092083588207559706109509264258644073946836013\
6424986700000000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "35749193375561532080835028700892156264262681015350462225955724474789\
049497109375000", "*", "n"}], "+", 
         "87909492267420012229883348121351218409225779295196106696496202591954\
1015625000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "7"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"17915904", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "337963578272506502942051422876081908446574661370646726967296", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "50763289135475529460288571931654234302282928854846429825335296", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "3750765419512484303392399088135644497501663039981953306742226944", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "181728754880382374022181278162013764331407239436127732499774177280",
           "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "6494046951531260364365725134084639097149965435284294205456642998272"\
, "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "18252530169130293726272448261136403573473660016183281288695575583129\
6", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "42021504742530382900170177599592867665335123014343880940027866838466\
56", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "81487061566030427668473411242934803920872193824736266142362158084653\
056", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "13583732676945432720563009812903999341764914921693664461770644255963\
87328", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "19769202773997691330021338505120378622154288660563652576892256748998\
492160", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "25425941131300336259022819918666087360823105230561339612548588355549\
8164224", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "29182816329174278458230342731055299759859568371876056466997821021713\
47058688", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "30131419606481087467669634684970069090150520973091415938933877675645\
722427392", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "28174258214414788747764969584624016228184894413255271545042838638338\
7860926464", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "23992248122747928657381045140311129223356489376724261964313442845477\
42045306880", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "18696470661552207620177779372781101115616526635083844842943174311153\
011758465024", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "13387874539357097401896383362524562245484553423329217293172905804438\
7893136326656", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "88405732581300078427451753301029723326969038866771274105603610058908\
5244124037120", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "54003251985807082181099774226676925337108059271833653671674533976726\
98095675113472", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "30599595995274622369265211594450526628472911532888694512216817864969\
796083035144192", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "16121663194044279512146053730617487470400230576243558400192179070572\
6516592625319936", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "79144506412814190440838642953829165941140585561109307682702707441588\
7460789523578880", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "36270980212305453036818086937984372344715910492793330180773033856330\
46720677668716544", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "15543245955799887348692965525815795399062557310647190249043329041601\
098667116493537280", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "62373581485634109704235524433481369205365061836292342469421060819897\
640553332657356800", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "23468970087730406574179583977005565908044925898050960112230026917370\
5500875280827285504", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "82891930930383175394332629894752230751388930979692570365559976246585\
3080215944767209472", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "27509624301037975607599797782711750869034488338831058043451535314960\
10370428163648913408", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "85858739587288029832325414347739065862082270649701801231329634170465\
14564805005890551808", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "25219317835783262031487837701241517693039332953520293921441696915433\
351390853858152415232", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "69759682826067853174949099860792782854463078391901569260760760701331\
037214123052796739584", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "18181349933240085456869970397730842404288779626597521018148413949793\
5536577490789043535872", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "44666664104315782563806908903648141193547384822751456185388487058262\
5582712637456671309824", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "10347157489675358909736488441131808756076833746132624733115269036344\
58417789087579973353472", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "22607039692623945820027286231501736766976529351563410059223150120107\
76372005520309324087296", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "46592716498865439194463185759598458590146338092536517415384076215207\
62507758442683254439936", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "90588492049394078816282445520740146956187052539743100728385523244838\
99647145941177608044544", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "16615001404144387467561470682234439556171585678422681729544521917233\
256769200626640492625920", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "28744483838895182531915750612097529901668189743597318118762162666613\
980646682543280455155712", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "46897776933240012079340405829396303881070053248960606901026077235099\
310982777086698356178944", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "72139338079565029826627281292622221983259233568265835854374969120746\
759408355496067805380608", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "10458114773136114391950789927718126863493663461170882841422278049281\
0361426767502805576105984", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "14282176882781373482763192162789291462349434687490100960813225368317\
3589230911006990949998592", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "18363306096224864819456722927569384650968955631802742809594468267160\
1016549928087220421109760", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "22214341851454269162300724070109110868975954792925771046220398114386\
5207973588665548929010688", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "25264157144139013305157924890749278108454271148764503615222656572498\
5641025174357041597939200", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "26988336986925076286556681582579149763497347175904532300136482867518\
3960972169266177917324672", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "27052210889607061841655497482979136575748002666115699301393173299273\
4121407764258115420327616", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "25414362251446320577694069587991215309849181101922207979433384786512\
3398285723899213033320704", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "22347704226834721101522235002474687389564437863197008756625542086530\
4097047315922492100236448", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "18366096867161192924463966060320564822771978698664486211637699406888\
5072099515433073236341312", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "14083181564760945659654044567241040862013762932799374309755493891663\
7327356935386921976537580", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "10056810492949794183303000409614980443141272674158007651563282999939\
0095445505503016605462554", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "66736559480962117554411097822549107939635839766252978677206115187217\
369576222129280174295819", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "41054116918656871291502718227993256089705186163196383095912631375091\
046394520362365867984439", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "23347547486400521252383937812091625629725696266423583778543059823724\
849251208922530880791015", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "12236353915533750461810325902429326945848501580407183851751807983341\
630192695269514581641625", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "58887698336800911093611412501711849803197509558918572076749489282306\
96064740239378703129480", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "25915257674808670204405992724183083363508268497317053595605598349408\
80490441494210069520451", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "10378881870272756833758077703261578842183887523404248944041630096265\
63634685148600027274724", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "37614536227046750839474844251941016574894631534473046469114656100516\
5760986717998836593965", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "12253622329129710484203995034770202294116320223507933160417837789322\
4541875892797302099225", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "35595044920234467357546603268621866723373003500682850350582877723566\
848046950818722888750", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "91301902171706312679535450871923733282622268900898065688043818032843\
16796157167572855625", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "20429194773309966024862410661060954249448424507230256737675611372201\
34681975267972150000", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "39262027120957450135575586066615484139113701513524242449022675412672\
0639776780917312500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "63503149862637250930544960203683462554465799872611443811051642749624\
911996119225625000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "84059734785314257973579362396881721037519249423520319869985273247470\
70582300671875000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "87442709996270334550058291031391587909705414746205229650002523193953\
2053787953125000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "67030536076703824169121446359938814314954542985110189088753305308538\
151530625000000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "33665120277710219628698979194346157806571057510695016476612222395562\
40945312500000", "*", "n"}], "+", 
         "83100353013502562291783590535751529648178270896159883070877167209367\
187500000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "4"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "68125822561318505511282855016332177165860331553874440617984", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "7994428564790991309292810285591176604609783853434024784560128", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "459616151975677757012315685571493578567977024153169060857643008", 
          "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "17255333901411266133891141356975625860571983269886022828850937856", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "475738366929013934698894176213955475861288799074167938373619023872",
           "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "10270623018425779884518084787240640557405915528977286300064410501120\
", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "18078832887173252742206041436410018481579314313746013111092793416089\
6", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "26677774280193754111016430229475471688164293078794230144605456611409\
92", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "33675090331670774049379177990402194532800765216466125306233396838531\
072", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "36923244288733140798272877292831048501409869552463497112522806448357\
3760", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "35589587449933599880307232590319014654382224756599238668686387302356\
74624", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "30446688201059386415275425540509353024083373571624450403690233538331\
803648", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "23299365674115890898552687303155923011622555659012656755968679930600\
2530304", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "16052452972011189772790016359759770662959287247990463205280236198825\
28538624", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "10011053805705651806130921086294685700809245476886323365315943653125\
268701184", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "56772887310849171442672772904721058091683578476861462343074978097989\
685346304", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "29390630364458430116926396979972220956917259595581626812674404350243\
1604047872", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "13935456460361122105307623891758737163432187696792746162209695940754\
55200165888", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "60688819529791306798466868249928535619890958558502842059585072717731\
72078215168", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "24334700889753985912990549784339939042682680965798231217437773008791\
670127329280", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "90027607330692706385570574610008592759075391132068762446786966178148\
331886215168", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "30784159531465311452583418383308513739100417568967503449149827758431\
6030366253056", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "97438928697364984716074651798948031914052107725157759589970503592786\
6189692272640", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "28584944043101144956780169606797411410962291154476053854827766599749\
49037706051584", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "77802204628313982411728524360664962387811124976295806929787263113541\
98785032978432", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "19663369874422212242852674410439773790505789282013223617469032121650\
448209109057536", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "46175859196102569836256556547293068630043458218383570064878095224209\
576432779657216", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "10080099767252353915207031751477448492125996588378471937402773271043\
9703005141925888", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "20461381538940675614447350077420890209316804691133298835386213993800\
5933398748561408", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "38626084759486295586582928268090757468436067225206193429787959570572\
5780281020907520", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "67808854557872185250915311683599106636171219023966915574848895080128\
6296345573851136", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "11067911717763267870103434006202677126559691115928430606451741907059\
78714790425526272", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "16790377963183861742624168637054688568256361752068835664621694737789\
56783200700727296", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "23661334049708999135104422215675597779885957352063392319712093001435\
84624781079085056", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "30952373364722371887911677587570810514232241134618641499136129982166\
87157053149741056", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "37552255185467459116167459236603104960097224015032794605733398342139\
80011971521314816", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "42207592378988649231643968509624012133994255352077047178623668861262\
62273727983566848", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "43892402294139540339808125996624998471650398509672112066305080952377\
35653971680878592", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "42165910873313198287761505128216288237075210454249837976912450810102\
56205685923684352", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "37352700685081530233969733343035372458606567534482996643357525388379\
17634401157795840", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "30447894979743874400787759617853434771836658577151364987437130801941\
96193565915097088", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "22782775769345508451578634701804176053111401668985383953080522717514\
68011635409616896", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "15604116255404142402036396649333106146026170619864000191100618220203\
50965976677092352", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "97504337618911641496509727972126344250324929533571575520214702830700\
4595966931585280", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "55372151907830319393851432205986539393254243023520295584363042115559\
1525642388867456", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "28450049069719251252456002976814825719785153059641791831285068424071\
8059612638489824", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "13154789492576768741610381413911008148725245153296616011076303191960\
7350292648176368", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "54391544601040081063897476419791240807568227201105007313056114040304\
814768742667240", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "19956662933482545471340126897929465505214169406447732771765297961955\
491349732735200", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "64366412643688871817319400524548694738116442944640861382238868605527\
65825012747000", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "18035416437736106740682628835867593493500155687526435090919621027825\
80567243239375", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "43244450357827469718951069213259149042349199820614113304470326125784\
1612721262500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "86976906052782233284174619402698803415650244084625318413675046147990\
788447515625", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "14275921757120683362011926186371869521377100959623794355807906818459\
291712343750", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "18369492462755481719824343121485530750369179200590770062384084089106\
57632031250", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "17383999265893307411886552352392947749034695995312419591701179484931\
4398437500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "10762210237321542697694500142146701948191495426348712487512200375760\
937500000", "*", "n"}], "+", 
         "32711301197509455378956265546259935505074621352313144028682527187500\
0000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "18"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "907809556889720048816310900409258681230193208152383553536", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "102528063486418931795127497303597892622069950019480842141696", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "5668963941734204317124652493345979223428421997914695242088448", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "204529085579062681381379783472298807664525653541414974645075968", 
          "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "5414798566968093569762299067493721785701433070510712212508639232", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "112160714182118411485795736982191571445974993397320155333149065216",
           "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "1892689224469906868242795935541021434174181608524649388788544438272"\
, "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "26751338194486216011216162039249679674690098004634962559244804554752\
", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "32314686887695233928286230294478635479491241598887458199932879083929\
6", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "33875050953310140459821980674284688433134856082209418466583055412756\
48", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "31186751107219242881198135659291486657483329568353813903128514357362\
688", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "25457514808824657213793713315698396008296594908749579627956021611200\
5120", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "18569190361274558981280578300354295791829037676576274713885887712848\
77312", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "12181160844472873275532388439091161259549554957622368985389865056117\
719040", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "72248857737655834425902742368023054395840379703167404290334914158862\
008320", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "38920664720815396086585106419056241160618787306734465239987967008371\
9528448", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "19116021042558319777842449065650362563261420412553115109911134394302\
93061632", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "85880737685303881406209661220309119345369369788301897244019642740195\
74218752", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "35389900384244104182773743800328596101333277815580424679003801141141\
053636608", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "13408315305234020766263337566426151306213239916761391803194389873602\
7789950976", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "46800652541105416530009011003598503055834427046501322017463838960197\
7220726784", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "15074685408514074280807035949648700851593514655610162663707297759207\
02241636352", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "44872294044912775464171703785632693227477192573471632068569580110754\
71538651136", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "12357991515610339791922977299563196563595038562079226274335805591279\
881659875328", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "31518331095645710064660788961915002886410341837827517708091569592206\
661894799360", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "74496802600388204542807886458932911034705459983705333185331303237166\
795507892224", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "16326655380829888957012388277938147073969031621510585315673743176264\
2853678809088", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "33188266484051377909197681821996588722289775907844496092122934659408\
0980738244608", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "62583691865185735667659973719247860270087084370806942082597198518943\
7616982851584", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "10947341177789502635954596075681866487646917275237711781631222022778\
61367629217792", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "17759410576574222003989440220780166071429514114271854671726329652852\
97376603144192", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "26707977070563251556637180175309756771889837512823483693103872032362\
84640158679040", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "37211912772602841113401820144802408784847533506793344382404447188179\
06580669595648", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "47995361789240677047153689258604072998725520029247245316474660781016\
07837412556800", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "57246180045012811635841425597297197984830353849771680210263932670608\
85713323950080", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "63063165070551575028957618660556355942112869662367087147483603580913\
40151819558912", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "64065997954183314799319851032738328032390281378428803134625910957374\
03539901124608", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "59912661046448451474403127019420512073856004646941566842695104907306\
17165730777088", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "51466617650909192360802864424348261710225238960868640480297947937290\
03302691981312", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "40510322785127538242402932734580072041093906680950231696215438226244\
25579389379584", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "29132030861467933451284982876083085143667380106061570104057160803919\
66645209715200", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "19074589750442981985213396044978776240403466614160345047162413606598\
18493585249792", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "11325937414376164565117477011585217170798165077084962580113319767826\
31915490515456", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "60697235941399698533132396314582976133547310039175033839845486566067\
8999719059264", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "29194069565864711928709527586553188591388871333421281399298694652996\
1322382715808", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "12517645198589609148349327283039367492874869351137935147965925487231\
9166279274600", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "47457548306091441688795573962460004645891624595030330514029119545561\
947540976900", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "15750131970846126254460201701055084057393444099088741343768777755922\
882897838000", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "45186449338858242062754581509903473843145787334441534397558461622383\
90391015625", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "11028133145319631076463481252832056714958197746025501279014810308712\
39848271875", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "22416610692307055142235610034185830750686407092056307309845095832651\
8391734375", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "36863380958193598599865328596800773425418152477229794203463384570237\
129921875", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "47018474033449817940533675688768845502655071277758420332333160131777\
67187500", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "43520486714637590462209606758004187916411441542436578135330458774693\
3593750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "25906828956544790078032887118076814270851009493796539327435327928710\
937500", "*", "n"}], "+", 
         "74043263387607466416130346349644029737860655144346523400512988281250\
0000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "20"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3525909213443288412193593268660141704936343732224", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{"340904106796469470311295951405763302178036404715520", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"16062619555020775834327215412307738788257459949535232", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "491440629539116397196128320941164009713535465470033920", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "10975774410137897835597035113372439246170586837919203328", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "190720679631568055926144249479666727751066329179381301248", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "2683598143520049603833838377284466617457295095726434418688", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "31421161650978071878579345579094394710137794631915083399168", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "312188297439056747751339969050792605266780782213148853665792", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "2670767501220950245881357908160068568165667328248508602908672", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "19893197477204208229362431573619809147057537906357602401386496", 
          "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "130115863889410929695471853791779008162440881020510119915421696", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "752226171218562494242705316721845156769633207187831679858245632", 
          "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "3862478945140451768892968670769653763662296926927154289762631680", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "17673864679809786479708094501514281949773506119858358558801264640", 
          "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "72199385585618768827394784635037907875274763732987890275918544896", 
          "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "263338146163078206955941284760873305477901878409839043730634440704",
           "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "855735203979392381858450345098720497454063352460642462342819348480",
           "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "2463776282691302005611535859296792108224168924951555727733884452864"\
, "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "6212630631242384794218459641116933768658821804802682714441174220800"\
, "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "13390544306149476596797509763548571568535258646314291122932700676096\
", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "23259530895244836885797925724050374578867707131333041503147235737600\
", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "26509981475217548853425088425812806455723508198773964397294940848128\
", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "8698088152551345151365933041201736633048554578845072295198803886080"\
, "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "15888524844132426855070319744671791864276327876732363515833002806476\
8", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "56887712624394854120670989359523113936844335984698710626162420010188\
8", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "14581066625928735663729541900641440734360358501043487929612697369313\
28", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "30817995963382670939134371226474900090566141913268853134999061638676\
48", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "56275997819360319172389139616470399886923100281442113010296431117598\
72", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "90643714463594931012991255903677227832378823282068704921011079879557\
12", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "13013292395872551747904990136760597821733591225741541641526056802861\
056", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "16742918889091506655987416843607711878155383478670877772089913319315\
456", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "19354394705766022029927127218955766445002098848737385977302167062853\
632", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "20115092322802504582992484651715572686682952036413365547784114023676\
160", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "18781762126528894135214326181507623086709370823990717019832975350960\
640", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "15724813195444880180781358974571398933504594722552116036319142933845\
696", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "11769244419260589583545948342264395888771178643164540133308541584676\
704", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "78416019772840055113967739752405627998318855331007749155727045523094\
40", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "46256801970431801699492705816157431729006961487099985014725136188430\
24", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "23989452552007569146405412930552089801112367959134171957018927313681\
00", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "10841024450689366091501874366088043973729629869363592147713171748275\
50", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "42205769316767896430641228726120832335727431492253483369250301461562\
5", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "13947010224630685678060130681040612343793328995850690235475741452875\
0", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "38353106603485799487093169796378139574104121050071108073598502321875\
", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "8539249372115453704073876879258120013696573474485707144898148843750"\
, "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "1478784752610814272075566594294131569919364505125898340126632656250"\
, "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "186851793779625757231102248447109470943068163462936857080057812500",
           "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "15321134069651225049547481338947892831617235628751602942343750000", 
          "*", "n"}], "-", 
         "611749064853176108144706669385127425049713174661177343750000000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "27"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "1665227951269265783691630164986671497220437148967108608", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "177223284241157712855875069682577389966183364247999741952", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "9221893558946767627557994895820220358402594096672208322560", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "312699265249487357488746746339684524583736402737677115326464", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "7769670275197797876513004090783406152114560228579084689473536", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "150826310305860096237172010371778808910674128280221830323634176", 
          "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "2381616437236800201790703368432226908480609122037544930670280704", 
          "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "31448850708617000822452898615785260854771817626838801307687452672", 
          "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "354327407542960037743398143031159809521343363940791328970597466112",
           "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "3458395677401219732326517409831646966402327442184322653297127194624"\
, "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "29591159227933003548589599598205679590091006224856142095074897952768\
", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "22406384938233695033492234847982642847566750054968677137442275118284\
8", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "15129884228101260573946700047705283635214027467956169222079094278062\
08", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "91683920774155829424994533620119723547011649171785168782432373089239\
04", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "50121030858169205714853010792431264359227988723118964096634286948483\
072", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "24826699873671422318371737333682051118378576416328407544077045546038\
0672", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "11183765633117692805836707646965377389298375072761553769527704883445\
10464", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "45958997782651441384744576043844712938382679807510845483383190425918\
50496", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "17274029764430282324400047991218270221349924347643792124338174005289\
680896", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "59511071291622915221971653478080731772360577200043246919747204620027\
428864", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "18826038675228713062277406404191906934403758935975561372694233322275\
3665024", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "54765397232898132914642238654897214245942528039396289694982824947395\
1727616", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "14666776523965195557913703476357908890434705063107643045917154036155\
20686080", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "36192181003908082635769201372748229022782385611741026232630908472176\
84054016", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "82337748996355552674666382430558925606511004510506828584020491945941\
75811584", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "17275302827038870910025799684820738589149174646057048392770987086019\
049816064", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "33428744877232280125861681941571445383318493867480385005387667202318\
402584576", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "59647609524339241855693504078297767296856773863250791458083187584360\
899411968", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "98092716520504825107301030992696158339406760073122982684529506797377\
822916608", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "14856524827453396339474720318818845631198148703591718402522796297081\
0561069056", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "20699641872759048988438277554906124904200408887620292345179090676947\
6691034112", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "26494011599258074574585936094278106024442110633228824525874687058068\
4213911552", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "31093409817976021172875852428397478150855972183851233302494855323196\
3064205312", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "33381826744344861630441423221483310229721839768055356092824654562407\
8771593216", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "32688822695917901917966463238233926862397527522631360860713394010847\
5216273408", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "29089230172768435361055017244316712404906248702673957750456174056054\
7129919488", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "23413511225677527104133691098495627311141239397696360483407224112734\
9579437056", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "16941264417265306192097323212812892450964101516718014828511442057444\
9578449664", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "10929446548716634261822345603328238612843799116666048081852713503502\
1993341184", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "62140133979730940649806115047120105773887828841965064367479370481567\
344469056", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "30588284606311639305743006438888835560212038436951858377341762777956\
266147488", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "12643610991824860138498091545234152545678061551834014702961631804204\
039999232", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "41151230764096507748462141368405529342659271892440972321110647234857\
87260640", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "86163315622565190399018600854483932245793526815080319982846566175330\
7149900", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "32389144207421621645559878622929346420020533790782729043527597669631\
204250", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "13260057671840980906454760381604771377864555079241879759067864037537\
2359375", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "72584551595452873083840180255165370543788945577885582203749457105803\
243750", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "25630612481384171760187631000532122948359680624419077114018166526864\
828125", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "65947756307728868383819951181958605417505890791358095871377080915792\
18750", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "12471204901241144840284242692122807122407478101402547608970355157929\
68750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "16622569620452235541061030965481664874979733895730125370124507513281\
2500", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "14053784656125911092506062568488124719822195429405426214782231250000\
000", "*", "n"}], "-", 
         "56955906983295806985061910720787700329908741368592355724218750000000\
0"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "23"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "5919344876790764543425832088236624498448475315078006793306112", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "707904540315097123135847204705632999793800414271946894681833472", 
          "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "41491757539482678025463731657471342380010906841352380218343424000", 
          "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "1588649485188062863654259442163468426133232109190593261449051635712"\
, "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "44686383471251189607281001001670024977722992795154967433405572055040\
", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "98463617419191454341006807102673866906304946791932203700588665792102\
4", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "17696884150890947916445351782799513703003354551635571937506317513523\
200", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "26675033816056804423330500781210833306510658309414198256733543423855\
8208", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "34409716046907613186517913576963194611815364282350974766747528859201\
04448", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "38573037378234779050088953828420503461814649475083460958399716601668\
567040", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "38029487024477841740082680164133632341613659299593121991199880184152\
7717888", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "33293580035314897278541797690797065537103345548344869136623079845808\
98979840", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "26085839098169955059116147703800754687168324084486913754654088325555\
938131968", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "18410609519512827673013800400627528825956160999477782764741384048941\
5264174080", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "11768125435986284331373512329036932092953650881064526780262517916540\
14490247168", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "68440527091585236295435482207197863452969328975242054303933050819262\
76092002304", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "36356352629208771938815568110975626124975359498801457195803909813874\
292076576768", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "17699316105703309619149516728544571207613732949615361911247772876587\
7745795203072", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "79192499420697448606873758750614169558384124812331317391913039595223\
9628745965568", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "32645982437341923181297955354031204938031934121139969941282860662755\
77504796246016", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "12425361451731524761817258789741204119738193328613695761306089544136\
689584957292544", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "43742667823931845180104396525163756002065718041162389183713450359665\
280437287124992", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "14265433612742991384253750891863429894289851348003379363818442302294\
1099063108435968", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "43152912846107550870773866909982442219293856503536715409988476979370\
3828241820680192", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "12121263074741715916223904536798305607271892288237193357402248899285\
79671961305612288", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "31643063053425360239296032892389543879166908333286302715950264076336\
80059808092258304", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "76824816117126263619256029621383705277300818723404845255912962194603\
00873861240455168", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "17355631507895791557795839988930258393220472959148068350979236143506\
757104021524185088", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "36496083606795479336891868834635040681480599850980563667972123806059\
095085134162952192", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "71449660300643916045510534212493247084215898414012478043986224905609\
603770576472637440", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "13023111778614003979925671043912500854750806881368952902361599612179\
5699881204737114112", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "22097072940210328342327747587250890785079743407417170169412931611616\
4062543142044303360", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "34892852138798703427653876901076789545622477805946365151749064012316\
4847647711383519232", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "51253867581886126366223034300546603166907782371137282482034638073587\
3664240075475517440", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "69990651124718578315815451273337787470468287952615390949598725910329\
4563522556311109632", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "88784286173199952457563641411368391323490209922951972315624193376132\
3119817420563808256", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "10451881532179136090039077849872004318006840512741530917544025743283\
25161984253762732032", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "11405360335395980500044214344713546349979850737840409638766672401495\
32376243886532722688", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "11520738301182870827382328675423612791425120468536287641769290413786\
38394655363376709632", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "10754898275764715536660722125017840494061733091066233191150205419276\
53751260564588232704", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "92612681113864809646889896872973802215168960102656138436624637801670\
6053276638299807744", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "73405233450291305132019389442325885514085331595499782988740771468154\
5719852772469518336", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "53417381044970107386267733521464244082692992317652936293662443612122\
8923383061468690432", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "35585471555300382953897211223837025984894346489550665575802634777283\
0080271972597835776", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "21628790309626026778457702764099896863891076649983753537000404593348\
6537658438601103872", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "11946943147141337107735198391486313827050791119966459626535555708977\
5427448981712118912", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "59697044988373901332151261669634494335086401915852051277838880089073\
460056676410727232", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "26839271436114594419283145387108000204654230124672705591284360793072\
515756413699452544", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "10787336154642334746275504820606890052476587845463540488110457840724\
832930923549455760", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "38460460015466217668858503773091504545960601472008570381147073637528\
58915798568528200", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "12048972297045510439300875118423179822202165201865534619702591136942\
16266039881817500", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "32777830457268577257583311688560326435918754939514526784503258649660\
5494969463142500", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "76266612904028746313475267234789498848780664673036997445851812225642\
187514242271875", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "14877994606240105378639051101784373539181031149657570632642295067910\
102877256875000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "23674606923807672373098174622343779866469582540929964040410439025793\
17319357265625", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "29522382838781300653315072726252456521085037696080666522743108935909\
4833908593750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "27069312650646986724846735643258785904816180884762693785177143675829\
884675781250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "16236364284712277024170659255710578322471216893193000509255135474800\
99023437500", "*", "n"}], "+", 
         "47824685386476584603249218558114325281664224043618445360386966448632\
812500000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "17"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "87448480729157979945122428415183151018016808331890393088", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "9686498533392035590823787341420446647060971063031921377280", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "525077228953326519669629402564743669576460239541382338838528", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "18564904663430300589131174939150635956324819178852099811180544", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "481453448287681470555987628016157111779974062115140985134514176", 
          "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "9764642616433486687707592552072922227259211647961928051369967616", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "161265074314906710651375838300905935416661295212772012204069224448",
           "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "2229697139431584458681581210219401489111135677518039386356824670208"\
, "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "26334504226502339070039154995347571600255562970862284780633875021824\
", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "26977792047536620023913915022009104642410641592921367028270992510156\
8", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "24258532915234242034226466205784778915266991963734988827143778913484\
80", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "19330122325783380930091795655684685175052863672303230194614732333252\
608", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "13755638077786798129950845703149439968002955499978651246696810778145\
5872", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "87978878867525858981605008370801782676066071041517498595898347264514\
4576", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "50844304842960711061839616849717127801216612984044103210929061004595\
69152", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "26669719734343799849721190922383643086390142287035663867696845507014\
950912", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "12745365154793199234646817251535419836689885667079623249824486639699\
7550080", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "55672384674170591113782249677146122134559193523674619609260328401967\
7757440", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "22287777030332591121772048976659311837071459084178031630182768257886\
99377664", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "81966923503311861415873214420100350662324325960576000565683133848567\
25749760", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "27746262957697339079585532735965467657740959553355150875564319987531\
788582912", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "86591517104989911675929875482832709882497027536209984192601929739493\
944852480", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "24948170218978379751528257825878649272839225609697467448295526386690\
2822256640", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "66430868366875580606050589909322629113621113079287679271607121572880\
2549202944", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "16362176427040692576853782634193000877376593686650310893637545529022\
42464169984", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "37301595743041408548205655096111788608675742847158272930337723732547\
45006014464", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "78743050565474961103089096823035346846199731509318854015796578686355\
31317870592", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "15395362088539854537484075430647232335683190193986185070760560680295\
487558909952", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "27878371835138562249796949847769571521523825612668517763473263777706\
090730356736", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "46748145872317990173650905835628044597338565337036477671801256060433\
845486354432", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "72562424232450278569598238838343059725185079955164418289495138004311\
495387381760", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "10419546454772911229621500314735880971877686111630182776714166832327\
3101314424832", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "13829879341362539070691080811680920930418417586113570655825753653931\
6374451519488", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "16949644021529137377937280061093373761174263758193289674922282913284\
1808289644544", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "19155960300499788362864635298779158015984088715378189383340686171769\
7183948300288", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "19932150011911209056519451697810735002501667005022537672238704224412\
3431204855808", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "19058101795080654542045538239023972173283829050100158878299412008701\
2348653998080", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "16706790807493805305387284656106607599037447117441184382799195884803\
7227202304000", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "13391449585825362774736772428190622616147170887559589440467602640777\
5130378021376", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "97837873367086299155051372808637657841972536853533617938928313573722\
115554986240", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "64909210082533431416313574130459427538480159115487059353190084520561\
108002111360", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "38931472838429371997702124453404986819830152333140630822169528466471\
111894654400", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "20998977622851967250130653900237182333652651694697269685678944061741\
804889335072", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "10121533683314276590781950455020611115143229200829928265622913134294\
391233426192", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "43262001538585855769179682355925552584266797308083603916313095696002\
41788101400", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "16243229568634219685924207510979261484814506257765994554412677049764\
95456702200", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "52942282783982812984718008923829347280165943134645852872171252163520\
9138944750", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "14754121055190923411532133450437473401938178174370833376367842664647\
8837905625", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "34460118173524959769273673944886244471379402447781521875833498062399\
829646875", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "65626718335061217757203114166494074152535979243401668158185380971490\
83796875", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "97919966613206164575220591912869179864475852131975490386411237802086\
9765625", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "10747789473418635091794718731868511766724774080496485296568752306064\
8437500", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "77423852633263638791170678625253862272173714228464584489425422924101\
56250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "27910472987531152314167809862104774119620837619582864331264635878906\
2500", "*", "n"}], "+", 
         "61848238955569286132903956101257512619000099907654347691386718750000\
0"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "21"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"304149689355451448110659348283553479087481683968", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"28372195454625297799589680523202621877054680858624", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"1286814958123748828136567854930246041477854082891776", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"37796715672386323856470255857049888735641548284231680", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "807900613731017916273990205912613743831667460991352832", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "13386850199933090980371947367250801513793903708382167040", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "178840474955075989587230924147153179540785288825972719616", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "1977612250952354303423697089756118882270482553443538960384", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "18435638383663621705575619972372747987296602372351044091904", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "146752330846038782749664526841535113771309194542039653416960", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "1006093065740712427531148236175074857892879594714276357472256", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "5968377023770556446602333533633083124930378359511941021433856", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "30648790052700063448123550437451028637712245088856112594157568", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "135470491014905057057594519576767400481681341256630313439723520", 
          "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "506831620807668356909027037341054359650166430409443419254423552", 
          "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "1536506760139536606892494107338264745483216397874564079969894400", 
          "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "3279834151532999748378839634587396354238472240353849449631449088", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "1257941902325671520428127043178393523748221710473485354822270976", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "32023125953321581880626001919349375520132637334488735446728704000", 
          "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "209001457659177495588734265010600994471155016798344599667872890880",
           "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "895914878613817715648386649009152737309680150316109957978870775808",
           "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "3093693187812186100467282774733526371379158132793900169397014626304"\
, "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "9141426732446710365425429414622185957892687150359322592043530715136"\
, "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "23730890722708164071324498877707158596634742390257306990628327915520\
", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "54873896939217680039936835766258282521773994499921256831792606871552\
", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "11392682514172202196623890743188753117496319955730440315445203435520\
0", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "21339119041434646392119111078939857698317685099730302675848075516313\
6", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "36162372902403952345758838941009536637724523168815916023033075885670\
4", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "55530947756222964238068106628681145420460607987948403384595129689702\
4", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "77312973342527586265353259548641340980462803304297100551613681164288\
0", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "97567050185160655645361587275500829255740600317382234050109928382361\
6", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "11150018160720839909845657015087038321155390908788270503370492678261\
76", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "11520378662054002274527287159233570152125781709495858780019191385006\
08", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "10736910111118658502091360350553727542162345548972318348044592070220\
80", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "89991373089892803475055852758182695362038052897962710826230723271283\
2", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "67571935995151643441716215752558202620205041904807606557454484473264\
0", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "45237636784407254488328614050752945736264828310559127877215106364036\
8", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "26842945153047229294772647746695812473325590557401380325867950819065\
6", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "14014194932679213558880509067095013607324773064309262677688865520098\
0", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "63786599395678019423353189038917907113045772802780569793647952048400\
", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "25018932518492455416700644206206639818960649282408107703297900221875\
", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "8330464804009901402277331200219809117849253393515637151892924021875"\
, "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "2308203336348299920890243156527094032454545017870142988097412953125"\
, "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "517755557802336040318204540595972687140282526278023753605460234375",
           "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "90312602530989570809168781022199653259626885593757134065426250000", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "11490881207807771369278267831569415968949926003394769812417968750", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "948434301740658045010225808216089181243654088560987109960937500", 
          "*", "n"}], "-", 
         "38104430176260341779769100360780146889112653676201757812500000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "28"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"4", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"17747865168338700061377147325470511937599045632", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"1564871611570765953205887149351923251504494936064", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"66637210815368110652417271105368637265311801802752", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"1822064082542534472829741066743118125583982250688512", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"35852760866190019540659115852090289712484758727950336", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "538655165020402888800975349122854763751860648277966848", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "6385697483908032254003254232289540256716316537585139712", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "60654100830178083653758798391662156595720414561732395008", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "460300866595505551688585398753254846537189641336830033920", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "2693820875287871267431763155210803608206553594301297721344", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "10519333626843011034639076822523251423300775941885598367744", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "3808386148647172741456520345667490346214997609836284215296", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{
         "374404156160386456505915196154499230321659543628177955880960", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "4106751757639865656166873267856307998198741268866062673248256", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "29751922859182084557781068562111323124563056001707895158734848", 
          "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "172019008770462146470018387915416403463000521467045201718542336", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "842540388164635800334153256828152821849250749718020464352165888", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "3593494263452943970760572502789794897095879068055343419485061120", 
          "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "13553116200364924661144926302234976923606680638576694372314644480", 
          "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "45639252226640551085587144716152569054659097851203084103639367680", 
          "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "138107040008704902056656709333681639005247232084285764878951514112",
           "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "377242544390045367499559811789861641915929814726958201666193588224",
           "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "933101619489332598830713591820341431335908662536966641065406758912",
           "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "2094593194048892677961211965724525349017019624079617545293153697792"\
, "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "4273350466551275401915456803625423128013671523774045916975465496576"\
, "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "7930576817988540425618570024246996602981951738204489519638603890688"\
, "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "13392031390949225546707508476057495972656375304948157987561036316672\
", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "20574067963191458533920554648059257241904899408582289732834439856128\
", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "28737593675539460056270206029313422138760275093544563353753234636800\
", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "36455253074512862485403766725109633196069746154090179597605267021824\
", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "41933743322186601808228814763735615650385652971063497734157269402624\
", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "43646729371793846236506730110029173265323586321063356565032762160896\
", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "40998511247702690980941570271598342323892646802690396169357941155840\
", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "34639830919111314786547504810158692370268995237683468875564793945024\
", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "26218633728541754493412237510656552547267130179025234772024086394272\
", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "17689437620783886309725598130134113716437042821054815768395464389984\
", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "10574237982997477427802256361281598570300771925833728178570145439712\
", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "5558651258368453726704755209474285735764306047272722936266620656620"\
, "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "2545901993661711704814512258484112114625118598154867146910162652150"\
, "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "1004101316521446423337631165768201411388941367877399500800778737125"\
, "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "335908899770789726253779842537432754792617691576809784534225505625",
           "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "93428967008545768490053098464150815062997386974350615856893759375", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "21016782434135799198928531834257216542269889807268806608152046875", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "3672580222135191784991254076598921417254649802307755292685937500", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "467600569351018089792830070022163406579338619631870513642968750", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "38575838525695514769605238159554320590599290849316718867187500", 
          "*", "n"}], "-", 
         "1547135173365408706210593312335812094867191675121601562500000"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "29"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"16", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "897017268090534192340697125290879117770705655034331024741892096", 
          "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "115460067260316107522414020651038005037983181144509346603104993280",
           "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "7293266236285965929544443303162013839531788351060335291629813366784"\
, "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "30135864580001960756074134141747752351492692943956588621458334285824\
0", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "91609036802796584701163306768483063000214293895637485110273921054146\
56", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "21846390100365508910378474610401997887436525362049441026600154039740\
0064", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "42559537400024888117758761087127275646001212826279149018587364392771\
25632", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "69643408410146586389443917723789059757298619251387833068745736750136\
033280", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "97686479613265731396123168655810140643218312711744256148825728951031\
4835968", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "11927376367551970886647551157085112621333463879167698538410521467664\
554000384", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "12830575287551547607237087806159816540355515163594607091999810033497\
6515964928", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "12278255379102453249261116540481264161729964471686165055545126545422\
81054879744", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "10535330944717563278439587853253960988401184641858818060036253068430\
497237958656", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "81588335308559618585057950863666470342773851412646756834912103770096\
730409795584", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "57341318642462385830574943679858387143614660621103492131681757935457\
4379628363776", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "36744720223667369966125553010918538346353172589390965403522047052124\
41271008755712", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "21554749268258978925911470526018452416078146828899089454989771092279\
275032976293888", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "11614532970733712931353008790059637823071387104975600383961683670859\
6079044289626112", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "57657775520671348225391434870434567340901912200352837737664599741325\
6154990388445184", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "26437815964077993328328286549301059557391897518091037821003447914374\
84620950846570496", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "11222020455899934553217227743106489441941067929385788770631393521702\
553073935552872448", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "44180644668998761951641352072005993884310779648064409990420771104118\
783580535307370496", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "16159704467863542391260349782523444973885599846012946364767209827482\
1789891393270841344", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "54992035594915312655758452884303118558363003720634340358761959940309\
9520500495428878336", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "17432749077213412092688714029848395935617249361665733652987551980528\
37557863892870234112", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "51532916277791538014626421016018413138282794068995718513358121643326\
41763920932381917184", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "14217868608653039256721082345875511129651729777876982406951383052593\
740542995912890253312", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "36637340130108226477884357791098205126740838090654553551565071619844\
565232403168075186176", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "88226008109251952256638262145708524748575081170339970854467701600959\
830436184235010162688", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "19862520952437989008101156212617290012115650747724053713700208215554\
9163710855455155683328", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "41817650882120835289903330734748974119051609887601409753672860190200\
6966557251102578835456", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "82345011933747031634090260685165998760268815103160084058644858836382\
9191549581477441175552", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "15166159403193250578336535568371728313052619918011518099590465535086\
52669480449430008102912", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "26123208740541189244994405434272640856751409441456628577077504110380\
90102713336877076709376", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "42071231674326071785327633397491005749714722708115789542495238225617\
33307615528756168884224", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "63327035266278426683980862692335196342376755280662004930427790730175\
60409230738888542650368", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "89046352087761207266352392174671872317684164425666967871594445533997\
48959127307385718177792", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "11689119250063798293542270333945675225424659500920971546851424929376\
641257442190486512140288", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "14313179580634883054237481998395408611051882956740376393036131328790\
611924070611398930169856", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "16332740032415880931041087511367143370160760830052734750493661743470\
968691524389401644580864", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "17348217958781646827711735636650032171400252859496705124567592444944\
554909674978717059547136", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "17129526127323651283877311113590224549527346442436325365445846846146\
266572498946164632674304", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "15698611230707128605989443865132854460191227547705540533259725778940\
956174761687887710851072", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "13330051076735551419492571479031328668750670694743330769001141323556\
113810270518122029471744", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "10465790937617501471651368362695436604070536521789723412697614187217\
349239111016323933268992", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "75799567032410341776312971933687792155495513726890222079979938508530\
24311311627904119474432", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "50506890636371888003785553118850186712956478422440755362194372040041\
78187064468365144967936", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "30866250231842882913757126980542312451571575798421423929074712136103\
30579403657424092029504", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "17239333347678288107047087630629174138373461214377822618578486870502\
74774770087632511100064", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "87633099074492692929215661956770624001524036182769023945191567077924\
0203164840987380127488", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "40349315702907188096679796176908096818992372559746165803625319267808\
0703956241746890709296", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "16732695564851900459774224701693877378531896906628067178333575523075\
2673757206310572679484", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "62077984890047819224521388054282646663544248425420020486040226012860\
843723058002084844842", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "20438127197758476976050352436662068215390947087676095194917231627362\
276058121508061565805", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "59127829809925017319327233725147284228297729990101230252388795149551\
95804023712286002450", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "14847754344258755819619804348633780999977966185419051214559003307581\
44673314716423750500", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "31860868994310996264834153846943929308617460504802554684722360775551\
0508591953904965625", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "57234621400912269310993268086229156167022746705141670828918090650870\
182264614618506250", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "83683564211613222233346956855088250367269493160005328276439962804009\
51863410668515625", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "95600178846200168499019199750395563195704287112726874443726874004386\
6127306022578125", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "79991217557157995372272973433299983099284371590986526020422402181786\
631484533593750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "43567190894537555562684024387085910429355639467788873556088567423827\
89526484375000", "*", "n"}], "+", 
         "11581070996262791512727989987972999020311373033905449024223176213924\
6171875000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "13"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"93402490415335433264188751806985988314736938188800", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{"9288413559331000843751378099450186554121096125218816", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "450701145256129930693024711112277387219875427394781184", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "14220021359338070425881559311318588602123832932771561472", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "328002437454204476566678482027098301782188193798833569792", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "5896321956091533404516419684438541048895213587748108632064", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "85992010463861312255430114049861396339920010861255279509504", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "1045780131451297495622482200803249150406045038266766025818112", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "10818324043086207377420426547889917883985607868777381433966592", 
          "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "96629450376662539182147370404490076173668405649186875588476928", 
          "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "753892989828768413902224153570167962424072673189822952082767872", 
          "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "5184647409695992130405877610307250762137595062206511110623854592", 
          "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "31659105974239937837793191366695002278998210647885292416855441408", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "172657874427094694933040980504785788087287215514771627135421382656",
           "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "844925001634357396822405124402959792780426791088058633170358108160",
           "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "3723983639062064150626365310474160057975972888635591402859438014464"\
, "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "14825161958618384930387451489099384320870513562664094836137916366848\
", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "53419138498046971975984860055871479056085080789804969939198139170816\
", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "17444959669181918880295660462127661062862075162943005293953777926144\
0", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "51657876635675408497368611978666674418245061986791445599560317009920\
0", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "13864687900670445080389927725437320415148804527156376124699962035404\
80", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "33673938573271289929469596792992242741231238447207691365652584506327\
04", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "73770020326972408618229309232485271647918569281587447998135471869788\
16", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "14492961562184979567103576931307262964511235730580986570594329829572\
608", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "25275135600717344308394408565422047164372034039381899679144629101395\
968", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "38388791861907906890642168047617637576552717119285523968459836328247\
296", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "48756349378680389978088202562097032883210068723302135148579408037543\
936", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "46238765440259907720704919461587352503237349583475197905152726451355\
648", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "16537972656703398969929355172384787720891101906969230821614072229265\
408", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "54237459161408574555725520764159947640614437627523914082239881863200\
768", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "17175900944862063008052309468218923216807799963923918625649159475112\
7552", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "32578540650104260440906150838466912141893391486159159943684072037077\
8112", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "48791497438523038543001708989997942646093130615153430855979544400918\
2208", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "61862782585619054703142833580855839582384380779078513208217788727776\
1536", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "68220694081916104504065928358225607761077323987726547742394133374449\
7920", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "66225152957369491448337297586904244524637133706522526894444457509216\
4224", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "56879921520373724755038727747710816473943759912525427521031969808535\
7888", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "43274062352692397799360856526662178091472562878313078735587518221302\
2976", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "29118653420512653436766435300739382281456280715477764572302783580830\
7440", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "17265892056876864958363287011986835409748112938475542050566651138965\
8760", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "89697467055872055933789247265022263130846082412203165641657185864345\
200", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "40500711110628116265711534389104305459328957629890106535751150192151\
000", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "15724124720159697396467053089223817908537508011369463560595968436439\
875", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "51744089701974556445504299619998277995628751183255519088937904512375\
00", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "14155010548954101546973501669592506315867867271263747465001114245531\
25", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "31327824572722010833954578484309140754982546353213198954951353534375\
0", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "53899656847289514522257194628099645923129967505939310245480432656250\
", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "6763892357253316991964568420282053876637904867981088483181223437500"\
, "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "550705223866987600802240502606273022732489902697642431922500000000",
           "*", "n"}], "-", 
         "21831890514073576061330449955526528739030519949093972812500000000"}]\
, ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "26"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"9", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "12664056003569193869934652060944010904012458746583696074080256", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "1543208805759963470376250800187271401956636968424116843169447936", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "92196307997354455154044421524283221265026683164225877389787267072", 
          "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "3599460109159198351807417738131230892014262388922691743615564120064"\
, "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "10327689764957233343470950065426583850585087171383631439227170009907\
2", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "23221436758443717434922869247543845275777693251969279644165748157317\
12", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "42605714850550971069466306364991791523231524090961271524471538389614\
592", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "65586175197625303992690601294987943125676580218008874051448165268822\
4256", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "86438984202690585021347197082290393786381541327619842671217943417339\
24864", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "99043365907791590246969619772151277118158452969368014756419345887524\
814848", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "99855943258059073323986370362166276969161532489631991913941350616822\
2384128", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "89440110490551564462470590738779696950812751458529861713787175397792\
67788800", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "71731433047253105166693710273380662777601458145964412983910340556332\
726222848", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "51847604263645863506203962774201607832847952734283061777655561708008\
1440047104", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "33959054967948030055107027752251822877574161486996567379680986680896\
03348496384", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "20248409570117430348316797908412455704844457114617727282868649150940\
214758211584", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11034146722924906028797762929059143560154309500595513197330233902437\
5993755238400", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "55138912187301534633671031808324227749233987910347326924213706970961\
5765882142720", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "25339782082005305670216803789838600681088223677974493234050155272650\
17339307884544", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "10736229260715583188774608334759974791350823126587269385433613081926\
728187901902848", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "42027487751843814755263796009680703961612341789766609781073633720250\
873252251959296", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "15228080400414765601156035469496129958978734036042527493200778540489\
1980653368705024", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "51152688774702691302171123942193328479799988889188228108925216295135\
5979030933274624", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "15950759436875946543678799537126266698850847699494647176851793726822\
81700062861983744", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "46224084547217120510642595857121570265470481796830058976165191050050\
21024696064278528", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "12460291036125231063521865961508319525352361407990827186148359762212\
322728297877209088", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "31266591601269900523005977067502501334433094451892434049110520019299\
510700572464381952", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "73075300588223365892026254914920003138899093089002343726515911432711\
598995029511634944", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "15913768088232852457580689514085818443110313973800879864476816713284\
4766997784637210624", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "32299404267755912135074987787957783803320829966039346223439790193656\
8371202821080481792", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "61104843776207939593201961891888109222711704353595935301655058986356\
2013768770809495552", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "10774364101620716624220292052934244235490331949793181034699120850616\
87941839906018426880", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "17703227253430973026948706195418162140629731917770856677616602419877\
18636598469781880832", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "27095782809315694084734160452849719303027550668844189467340920077280\
26510010919489110016", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "38611359084223386235405796556588564135236087527576333793588397800679\
02475353235076939776", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "51191461794151642823541286505469457795996800932704696170168535777314\
87314443239262519296", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "63092748244899866455826295867406988247370750863048086607898132878063\
48566338854617088000", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "72212399848729131631999699664595984310406936532223132843405997388232\
96379792344970035200", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "76658389761105665787056186408750705292146417790634444433753805646709\
97738455468253904896", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "75369326370756229820357582072502743399552038415746113492014759397919\
17489710707515359232", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "68514809562823151088159252578958577768271316339388293542984881509204\
10737213847699079168", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "57475287270174626762204309203518373224028654555906841762237299167133\
87772872559431106560", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "44392091073963199803254718521844168221639493599518874474707410755774\
35129237336246042624", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "31486800301968932276131512880175191423063655406543944387569048918737\
81985295817972303872", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "20447796905960409559101054037509978627527158280957519991887410726269\
15840743702500080640", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "12115786725832181505192831770126181336563246135279627693979144756170\
12910536251174104320", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "65236733473287160173588420974417825654625209832024836531253179075897\
5720444232411398656", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "31770354166710229380228982263396625405710960557607767145412201740778\
9665030295775484480", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "13916587224807318967112221533544217742972953537126941437605324916647\
2964544081320677472", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "54470607183943309212179895395225883039510966188009782031129838003345\
651500628676463680", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "18900270865401694414063728197611591187050449062181472415516348991556\
165145235780165200", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "57576678275554487649196130522382024232556902871470063037931105737179\
26710768921102500", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "15214805616482516710747721102194521958973727054566830749311737292699\
67760440379273750", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "34344489238954116616381619807836216007844531481557705034879259907418\
7162603539896875", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "64899650637248351614914491540754721077730084773889216243446171501757\
271939404218750", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "99857561405473349302396735825887778583393156518444060515670618436729\
91515205703125", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "12015935876175095954824129691770069586468188448822385545225004139381\
48942038281250", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "10606804528725076154376292205929583151734003619507835083030971843646\
4114160156250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "61092243651038147295854760001126796011114279077642572471692789119456\
94335937500", "*", "n"}], "+", 
         "17232381856283950342749710335152102398919147015910886887413825709394\
5312500000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "16"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "+", 
      RowBox[{"34828517376", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "2876187859753765854286249173441601208865865514115661824", "*", 
           RowBox[{"n", "^", "72"}]}], "+", 
          RowBox[{
          "442873009821668404771451409185559886140158583642267844608", "*", 
           RowBox[{"n", "^", "71"}]}], "+", 
          RowBox[{
          "33555428907862858126407811519498214188811363866225869324288", "*", 
           RowBox[{"n", "^", "70"}]}], "+", 
          RowBox[{
          "1667687192377214374022955313861358927818418289042905119064064", 
           "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "61149435658001230012814471005377684913539712417770341016797184", 
           "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "1764118529986837215646704295079946995020122560645686300489285632", 
           "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "41701260040505379979856531819267111418619932947839907408092594176",
            "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "830592786086458438174552389626078455915022995798928233877357985792"\
, "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "1422635058316932060613931474118356513335385347901088240125986681651\
2", "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "2128116826091656449948643239463470416126537000379871189961123844587\
52", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "2814339964264027389324526973032059112091396109125610388993557028405\
248", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "3322657803333396005608659056728407294849674509647680556374315296515\
6864", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "3530263774853969528501175276314862400243316070842617130959342584610\
16064", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "3398163036551608982833169439062110919460578499150156746415777734310\
494208", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "2980209401673348374051872216729320680083321168218035781942168069660\
7899648", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "2392790595941549549440001244983120716860266740096976174096411558275\
13425920", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "1766104501542185113733948335182632589561644326114869130454077631163\
474640896", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1202654753153528603148615750359080064131021907915120453327944821726\
8697169920", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "7579458210696262871888171113337251886119346338448691263611947502718\
0141936640", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "4433019881094568980389944021178561182867136419087762316202997187644\
42555514880", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "2411981579656302551091322201459985061823415595399023352259333766614\
833243881472", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1223449877789462658330971968910741786011030607775270842113935641360\
3572271284224", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "5796343045700869258260669124319905224363373043854868149453571539644\
8950822109184", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "2569220393680102099832096490552792155822910151694006637822720836041\
08330991091712", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "1067009720956877353130646540326223353004836384205050460542976365017\
772535318577152", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "4157393253781099930200148653113842512393081958966124640962490892376\
014180703010816", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1521453226286837683462303737732859974261011343641438336310177197679\
8640359224639488", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "5235030404489293210501037061438127097275893763832955236908080203704\
5997849087574016", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1695062557496446222731556316250665563939258276046992690559641886487\
55695727134375936", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "5168800939435599606444158665341532852070865990560106493609153210733\
39048767694831616", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "1485304541549401436168136236069450677755025456299800357841285131706\
130198391615913984", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "4024411181048291652595051654071305576202594406885247661535017416379\
701973192809644032", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1028602870739416105884175935856388210668893121190138825957344807586\
1255578771868352512", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "2480898329557332784492993949176279820397596623200773549626187241402\
4320560579684204544", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "5648131649233063743855056791507518650424237534964672787413833625464\
8203153836180701184", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1213994345831087701203977770631183303637141544702298236883847838803\
00054907376125870080", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "2463708879017786037975131075350106036284362750871460492619968574872\
91841720881951571968", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "4720976043796412780949889730343136648997764760750628032176681189623\
71548895675437301760", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "8541159020097280558717657738903208572841236047244904570056954935514\
03572644775937474560", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1458751396788344283656790628010041433191017871523199130892602837455\
665232736903233822720", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          
          "2351394744352795973678346193595249039517724060078305251134306775038\
993747923720001173504", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "3576123587033971129110252233040488451110844419491279289844446343038\
114410855925960813568", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "5129400196205262557408457940517616349878589926139713246109684935258\
960749182961977974528", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "6935407299823714376891957831724809941084563299533973335600059549558\
779835584287093261824", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "8834272270314904324658821798792328933146517471632741940853121555962\
728227307443560444864", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1059401313031360490489943964768506978626556067046578874032723719194\
5740083313927652961952", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1195063657121753185131080918876574782245689435231289888218139731758\
4658131810330193391936", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1266954536748388445247980227843279918622770001257528787732209439357\
0763756319239024355792", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1260995552007471845157612985962546801138871201078291905713985056001\
7260236764507705726652", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1176876532048150273628339592417640748932172802938963739502198539694\
7051842717061181910282", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1028557008700340869298048180097972114442277548084410453234407751309\
3296499852487715217593", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "8405175610336676973107710490765410467980307238362987186706620301730\
496287162910693764704", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "6411263208447393496242426217764685413013033884976777820095539394078\
794277231018572915299", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "4555982189398073526927501864724289100803658027264580826605455293379\
013755486565301746648", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "3009662876262469192064528079845186166380574522752914230434315305191\
434368468078457430968", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "1843671155014858203105698311574076366837879428693942997403839089856\
173419744960740855100", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1044402363768500442414310908744126646931214657212758038965090163188\
890532678651605043786", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "5453707627962590570740353473852257523288509215717194052993379118968\
75019765888662593970", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "2615633352683861573337595898859379677448494994130241250199637917771\
73942198472146767825", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "1147373403042192292043205747351310883421600853186591174802454531191\
99543558041093300000", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "4581059736016774024242620219535122729254923929881624329469009428445\
7181142727990504375", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1655352351393937896150291264645094268973781549908482650012774011117\
6477569009581337500", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "5377186888192580491407971176009942375115173667521791609265415195790\
125316462363218750", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1557597432832033215216970744922545864347637222626108958037911260241\
632128121564062500", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "3984019611660108666129455546916122066625664640372323588758500574565\
86396355050000000", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "8888955653700093919798303357691938544913390369231933260855188788058\
1444291625000000", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1703303456205488176075462216299704661318820555550577434435599579823\
1931114687500000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "2746474373730780209055398824054553012669802410119854850589627483352\
931453125000000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "3623670458526166799892081609282565930295706715445780717390467477418\
86500000000000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "3756310112513919529847641568984824392808547508758299664153158852037\
0625000000000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "2868539441754784566007849800763462306636584011401173957570046877362\
500000000000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1434720250905157718366045482245046295556328538793049545420104400000\
00000000000", "*", "n"}], "+", 
          "3525429557469518456829504770322843117843802738717919593372500000000\
000000000"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}], "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "17981798352977958658288511564355308613512156676676497042309120", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "2232209194393918400075392464604143725185342572512879939558572032", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "135900262627504858799772617255058231522700153088880830805348188160",
           "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "5408692213911730393835503475091332134821143750697007946533743624192"\
, "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "15825700876853745776401225091477636025615089203397743208209181992550\
4", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "36300773354546730926760427225365137219965101672626354499750337456373\
76", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "67971920282091371212419720492523385048515909443387842444902896513318\
912", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "10682742912165245123574190617311262699097834193691032952649925973371\
78112", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "14380340501896310959830221147654688271622243299987926955115903016052\
457472", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "16836852833326049043404278055696752802686555836525968706633098754971\
5070976", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "17353197771489455493951468063781294773730091301925117192256544405768\
66582528", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "15896794861928906558037227729360230319456455547431502970206824909563\
853012992", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "13045715999801184891851447570005814962554217959833561254800892359798\
8878614528", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "96535318378933615577821534741768469075132176734475379975827134552903\
9725002752", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "64764821217545389232298355822309046955160509677118858273040046190740\
01036115968", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "39576460291227057111404172651781972880355512470152100325636383710149\
518420869120", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "22115348394230858987531215988183100744488450700352206731745979885621\
2315277099008", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11339125186973498299701759853381690330606562860358805354359260837172\
76830118445056", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "53500690436428125987089123590790161165079600434910872660501960630954\
53136032104448", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "23287590772824923643951146652005997764343930238742244276155113661251\
212147167330304", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "93716649136084654694737191094678845432425588653555287197747816836925\
991361317961728", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "34933924019021605073719666025257847821307611562901892653688102490923\
1304696838225920", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "12081282327808655531191411084325863363253591416308261229737841926779\
93731453844717568", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "38815752261423375457681306788838819612518591450353486974604635427768\
83067506592317440", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "11599366122501120555726808833226028594895094973801837553306105955593\
962863399954022400", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "32270784573567587822648214314651046386639382064332209005293470678865\
446558759601045504", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "83651512909803640876417873569401902334005066811274701870261797735100\
319187874070134784", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "20215962950493733696050897201353469242629108538180298310355871153169\
7070753111066279936", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "45569060690153321633150310961314218665924027233387874457913015991008\
3169639198101602304", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "95837088481036523291326441627311398646761898829581727520786097272539\
1498986917734645760", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "18808499388301454860409023875558425997289103511230910993822999958871\
66063792519896891392", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "34445950487792834871645847347127863099582901457862348194822366913063\
96584479258425950208", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "58861305826870218338201382384834840279296444910972955895802724726227\
46336199572111491072", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "93823312366667334336337927450251155176444328263187652923791051337693\
71399742256618405888", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "13944347820071723830086228400610653605078603241907375196380552010495\
498234732668132524032", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "19312722361923992568129801118715692396618643906699518259074562486695\
479333322363423948800", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "24907416429313982477595778156341952969809756002722109998703539226791\
040986981694614536192", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "29885636492067927297618634078562201619698040880216366224430819952590\
373848311711824216064", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "33325384834792131679219021886128073500400012288045606667976976965497\
090689848125592829952", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "34491468874682401443769049665931462773720834990754992645589511938959\
823360950343418740736", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "33084430296737150837495092060618346377867946653612288956991344772825\
514753311703811735552", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "29360203702302769333167298573138140775059412416497646498543626576629\
747168771036347547648", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "24057452235384506081022737288554775463753513173682002815102783133240\
635961311305555689472", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "18159136422605270799011706579943916490177663139539650995286962744583\
907697879651544803328", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "12593433543090932387154421033916399177868924691232347090971064310293\
914120568350734058496", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "79996138622762457902951753539825058921831083956184382398232411832108\
29688743820454099200", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "46380490312794847279682299069285020493960289697634595007724827455105\
49277273906109275904", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "24443411070643295361540196662215355507305652281869962457324153652665\
74562815485026679232", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "11653825228189636211382728642391669029791617998339943618054871716722\
25333530849352918624", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "49981364938938419609841356064729461458673827472598092302614356239338\
4752337162023865824", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "19154607351706180051692056560876775374491348450509414368851951109881\
3696659614297126880", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "65068095177717651869197059512802905041751366902060724451896015667798\
186186790131203100", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "19401068911668202743701482052422584785080033180562366158505960459310\
747540649757986750", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "50157820605687036195902788916497456621821325053983876490894662907679\
89214109391235625", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "11069953202032230702993585287622706439554542077357510026634792046663\
19202231079656250", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "20434373957467617640251416869103525419926010800038629134668117279236\
1895786220796875", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "30676933600106405710468352473450569570109227266490537175400498141975\
933863411406250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "35960294596266747994443721474306494702103238720460504668068963944900\
54237607031250", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "30861440889618781813490347765859532163298116273188646895281919965441\
4030085937500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "17237975569595845091264246199057654474764122799849971751642370924181\
373437500000", "*", "n"}], "+", 
         "47005130330270891650942717946583464055077927807453514647006652837187\
5000000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "15"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3014991538380452755283116032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"168462652207007797701444108288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"4502952674894922449447735525376", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"76646038355270844053979823865856", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"932955246375120472410192743497728", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8645779493166143778415607260643328", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"63407726413403241019108865832124416", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"377678513585317988383386991450914816", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"1860458406685851273314949750815981568", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"7678727281891226779013115354103676928", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"26805062409129124570260873516140199936", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"79673829616341033390009049314194620416", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"202567203030490464944394062477559595008", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"441755180957726898562511253856497696768", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"827307171430838947067230034300120334336", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"1330109201293095604034468597904494493696", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1832544120105958012949991863468889566208", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"2156186631775040860828490612726191244928", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"2155354702365807647734558019545421222976", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"1816989545984074359890753081710824042816", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"1278814294315816481785375648793093349456", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"741187058175831191598069499093249714760", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"347156063589900653764065013340584735460", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"127945194191853083435362923577937334900", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"35666403104226743279996046877594922125", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"7057856490623708061789030171052781875", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"882052041260758091684913760487531250", "*", "n"}], "+", 
          "52249113687875297051869692953906250"}], ")"}]}]}]}], ")"}], "*", 
    "k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "12"}], "*", "n"}], "+", 
      RowBox[{"2", "*", "k"}], "-", "7"}], ")"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"k", "+", "1"}], ")"}]}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"6", "*", "n"}], "+", "k", "+", "3"}], ",", 
      RowBox[{"2", "*", "k"}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"12", "*", "n"}], "-", 
       RowBox[{"2", "*", "k"}], "+", "6"}], ",", 
      RowBox[{
       RowBox[{"6", "*", "n"}], "-", "k", "+", "3"}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"2", "*", "k"}], ",", "k"}], "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"24119932307043622042264928256", "*", 
        RowBox[{"n", "^", "34"}]}], "+", 
       RowBox[{"1625080439187064035097599541248", "*", 
        RowBox[{"n", "^", "33"}]}], "+", 
       RowBox[{"52866871628321778912971011915776", "*", 
        RowBox[{"n", "^", "32"}]}], "+", 
       RowBox[{"1106135000823652410259863691591680", "*", 
        RowBox[{"n", "^", "31"}]}], "+", 
       RowBox[{"16727908429342266608667523345809408", "*", 
        RowBox[{"n", "^", "30"}]}], "+", 
       RowBox[{"194816000398652287557222545970167808", "*", 
        RowBox[{"n", "^", "29"}]}], "+", 
       RowBox[{"1817882430485481982665031406397161472", "*", 
        RowBox[{"n", "^", "28"}]}], "+", 
       RowBox[{"13961897616931332882872299240216854528", "*", 
        RowBox[{"n", "^", "27"}]}], "+", 
       RowBox[{"89974906705504150923437102466676555776", "*", 
        RowBox[{"n", "^", "26"}]}], "+", 
       RowBox[{"493513289018166302253891836919416881152", "*", 
        RowBox[{"n", "^", "25"}]}], "+", 
       RowBox[{"2329090592596210146236172461175623122944", "*", 
        RowBox[{"n", "^", "24"}]}], "+", 
       RowBox[{"9536946351437481971581515151274869260288", "*", 
        RowBox[{"n", "^", "23"}]}], "+", 
       RowBox[{"34101350066028411017294594486114111717376", "*", 
        RowBox[{"n", "^", "22"}]}], "+", 
       RowBox[{"107011497348818950273608211148147703939072", "*", 
        RowBox[{"n", "^", "21"}]}], "+", 
       RowBox[{"295812127322800314117408969100087026253824", "*", 
        RowBox[{"n", "^", "20"}]}], "+", 
       RowBox[{"722291701746337152232495573473950889934848", "*", 
        RowBox[{"n", "^", "19"}]}], "+", 
       RowBox[{"1560682761979515683243474064911640335179776", "*", 
        RowBox[{"n", "^", "18"}]}], "+", 
       RowBox[{"2987182136636046422794640984899193467241472", "*", 
        RowBox[{"n", "^", "17"}]}], "+", 
       RowBox[{"5065927164553282229913880536910840002453504", "*", 
        RowBox[{"n", "^", "16"}]}], "+", 
       RowBox[{"7608221540426405123972052548759394036277248", "*", 
        RowBox[{"n", "^", "15"}]}], "+", 
       RowBox[{"10105926476667770281061102800853061910604160", "*", 
        RowBox[{"n", "^", "14"}]}], "+", 
       RowBox[{"11847435503717632322796169544970333791610304", "*", 
        RowBox[{"n", "^", "13"}]}], "+", 
       RowBox[{"12221452318780768723772462816021912677149728", "*", 
        RowBox[{"n", "^", "12"}]}], "+", 
       RowBox[{"11048905633538021614856010701746644325771088", "*", 
        RowBox[{"n", "^", "11"}]}], "+", 
       RowBox[{"8708270427545751878444198850704365542452728", "*", 
        RowBox[{"n", "^", "10"}]}], "+", 
       RowBox[{"5943328371981203015469551294690727571693344", "*", 
        RowBox[{"n", "^", "9"}]}], "+", 
       RowBox[{"3482224985356902451190795351779718963546502", "*", 
        RowBox[{"n", "^", "8"}]}], "+", 
       RowBox[{"1732084117386109087611395054569131929379695", "*", 
        RowBox[{"n", "^", "7"}]}], "+", 
       RowBox[{"720816009162301950549952581137950370699395", "*", 
        RowBox[{"n", "^", "6"}]}], "+", 
       RowBox[{"246102976899657593465318193510600990934975", "*", 
        RowBox[{"n", "^", "5"}]}], "+", 
       RowBox[{"67083303031273391520663181465733735680625", "*", 
        RowBox[{"n", "^", "4"}]}], "+", 
       RowBox[{"14026435968432161588396488509058399796250", "*", 
        RowBox[{"n", "^", "3"}]}], "+", 
       RowBox[{"2110589253394757724334594823667656268750", "*", 
        RowBox[{"n", "^", "2"}]}], "+", 
       RowBox[{"203285612289006209591477455284483750000", "*", "n"}], "+", 
       "9404840463817553469336544731703125000"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "4"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "5"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "6"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "7"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "8"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "9"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "5"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "7"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "9"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "11"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", "*", "n"}], "+", "5"}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "10"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "11", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "12", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "13", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "14", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "15", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "13"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "15"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "17"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "19"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", "*", "n"}], "+", "8"}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "16", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "17", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "18", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "19", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "20", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "21", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "21"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "23"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "25"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "27"}], ")"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"4", "*", "n"}], "+", "2"}], ",", 
         RowBox[{
          RowBox[{"2", "*", "n"}], "+", "1"}]}], "]"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"8", "*", "n"}], "+", "3"}], ",", 
         RowBox[{
          RowBox[{"4", "*", "n"}], "+", "1"}]}], "]"}]}], ")"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8548269768214707`*^9, 3.8548269840093794`*^9}, {
  3.8548270347392645`*^9, 3.8548270865794215`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"1916778b-5101-4d4f-8d17-fa44f7f2b601"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n_", "]"}], ":=", 
   RowBox[{"9404840463817553469336544731703125000", "+", 
    RowBox[{"203285612289006209591477455284483750000", " ", "n"}], "+", 
    RowBox[{"2110589253394757724334594823667656268750", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"14026435968432161588396488509058399796250", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"67083303031273391520663181465733735680625", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"246102976899657593465318193510600990934975", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"720816009162301950549952581137950370699395", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"1732084117386109087611395054569131929379695", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"3482224985356902451190795351779718963546502", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"5943328371981203015469551294690727571693344", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"8708270427545751878444198850704365542452728", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"11048905633538021614856010701746644325771088", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"12221452318780768723772462816021912677149728", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"11847435503717632322796169544970333791610304", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"10105926476667770281061102800853061910604160", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"7608221540426405123972052548759394036277248", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"5065927164553282229913880536910840002453504", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"2987182136636046422794640984899193467241472", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"1560682761979515683243474064911640335179776", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"722291701746337152232495573473950889934848", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"295812127322800314117408969100087026253824", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"107011497348818950273608211148147703939072", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"34101350066028411017294594486114111717376", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"9536946351437481971581515151274869260288", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"2329090592596210146236172461175623122944", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"493513289018166302253891836919416881152", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"89974906705504150923437102466676555776", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"13961897616931332882872299240216854528", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"1817882430485481982665031406397161472", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"194816000398652287557222545970167808", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"16727908429342266608667523345809408", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"1106135000823652410259863691591680", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"52866871628321778912971011915776", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"1625080439187064035097599541248", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"f6d328fb-5b67-4f9f-8df9-a3f619ae93ff"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p1", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "203965936251024198251237855786437500000"}], "-", 
    RowBox[{"3974821608868146179954906244257563875000", " ", "n"}], "-", 
    RowBox[{"37368063215966694832786439302169558812500", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"225788416281425262139418892908863034028750", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"985599040784946167349540971319071577161625", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"3312229923407756262887697581660512246723725", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"8917689448324234575078775579545052035927015", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"19763085993221626157990123382490851220652211", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"36759258332336263288964360724704302276255794", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"58219390929373806672425476914383877739552968", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"79385941317268470056516461010090986350520872", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"93993111040421945637809867237903261838175056", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"97275799207466151624352177213919508135549792", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"88451157582280585239373026227323211733900480", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"70941253455034324916330313475756800773599872", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"50332978957235714002913267217155887568378880", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"31654642599579963694305337195698418542612480", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"17667391382940033782493036716011567846394880", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"8754750676875915638830035988249975068303360", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"3850445702165670545957509345862769377280000", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"1501414633788551828773506379880848875847680", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"518067366649935595597908896987901088235520", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"157743882288990531446250106023426234777600", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"42222118209265466889049497654166416261120", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"9884692419596514648906748396358860800000", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"2010902960437777541722677784256698122240", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"352511002505074717923108681442708684800", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"52671232627505140295259051629104594944", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"6612529013460868062548542138997538816", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"684181648244116513131943958289580032", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"56791565003493021731525997612761088", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"3634755250879180021467238486769664", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"168339037553934199138477500530688", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"5019960911403453837546388193280", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"72359796921130866126794784768", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854881028777046*^9, 3.8548810420293474`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"a3d1eccd-018d-4bbb-a6b4-a3ca5783327b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2", "[", "n_", "]"}], ":=", 
   RowBox[{"539301355327610042594800953314109375000", "+", 
    RowBox[{"10252353051316603157420246884988033250000", " ", "n"}], "+", 
    RowBox[{"93976673738643877713773378357197939106250", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"553385806815178300921713010862985916713750", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"2353090250098585669745452632147414968760375", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"7699943867061805570312108502887841613677625", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"20177935295998857763104785581058061485934045", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"43508752729621266664076525306724345047417841", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"78711449755075934424348275829955899860326578", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"121213634707280141602226409995327316500627664", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"160662627130503192555162140449861261831388904", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"184859127335020303726881604924628486926368816", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"185874875200802896532803609429133353232624736", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"164171935474948482032234107367184473276049984", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"127877234608825640501621127611128421727053952", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"88100070563119663652515326379466299924162560", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"53793668179131486298677180962470096726671360", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"29146580294644366095073252700611435378314240", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"14019803377740256691694222267748343670251520", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"5984992981518777679465220701734916946657280", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"2265109007656685134126212112328945188208640", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"758579991140219878504368102727535736913920", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"224178788426001129872270428925158615941120", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"58239557103905066833749492157802505830400", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"13234125657663626311582284360641559920640", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"2613387256579416516273504797098770432000", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"444734332423448213114156904059366277120", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"64514825261695153366403682050972319744", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"7864337272743266686770828058885619712", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"790191413683410820757562157355237376", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"63705370834010694418372418334621696", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"3960687142396375891011175641513984", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"178222179816745323270295554883584", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"5164680505245715569799977762816", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"72359796921130866126794784768", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548819007384887`*^9, 3.854881913741434*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"e2c3654c-2b85-4d3c-a82c-7bf346aefd58"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p3", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "344740259540403397812899642259375000000"}], "-", 
    RowBox[{"6480817054737463187056818096014953125000", " ", "n"}], "-", 
    RowBox[{"58719199776071940605321533878696036562500", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"341623826502185200370690606463181282481250", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"1434574512344912893916574842294077127279375", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"4633816920553706900889729114737930357888875", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"11981061856836925138575962582650959820706425", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"25477750853785749593697796978802625756145325", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"45434416408096573586574710457031316547617286", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"68937572149887537945270484375634166332768040", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"89984956240780474377089878290474641023320760", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"101914921928136379703927748388471869413964848", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"100820528312117513632223895031235757774224672", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"87568213396385529115657250684831595333759808", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"67041907630459085866351916936224682864058240", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"45375313146310354773574111711069806392060928", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"27204952744104804834285724303682518186512384", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"14466371048340378735374856969499060999160832", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"6825735462843856736107660344410008937127936", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"2856838981099444285740206929346098459312128", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"1059506501190933619470114701548183338614784", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"347524121839103233180067416887782352617472", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"100536256203039009443314917387846492880896", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"25554385246077081916281509654910958829568", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"5678523830663321808911708425458322243584", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"1095997585159805276804718849761489190912", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"182198236623877646114485325083334148096", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"25805490251121345954016929662084579328", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"3069690689767880606887317326285242368", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"300825765837946595182840745035825152", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"23641714259859939295513944067670016", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"1432066892340848279803800846336000", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"62750013891132903044789066268672", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"1769800033029325767351189110784", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548275638397927`*^9, 3.8548275681396337`*^9}, {
  3.8548825620804944`*^9, 3.8548825734084177`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"a37b6413-b1d5-473d-8d7a-7a50c5a290f6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "10"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{"n", ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p1", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p2", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "2"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p3", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "3"}], ",", "k"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"n", ",", 
    RowBox[{"k", "+", "1"}]}], "]"}], "-", 
  RowBox[{"G", "[", 
   RowBox[{"n", ",", "k"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "n", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8548271796196604`*^9, 3.854827351339492*^9}, {
  3.8548275589009695`*^9, 3.854827635467805*^9}, {3.8548341961450424`*^9, 
  3.8548341965746284`*^9}, {3.854837557600156*^9, 3.8548375581455045`*^9}, {
  3.854841034922017*^9, 3.854841047444032*^9}, {3.8548810624642572`*^9, 
  3.8548810717211866`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"9f4611bb-6fb0-47fd-bec6-dfdb2c32fddd"],

Cell[BoxData[
 FractionBox[
  "285509042838467037233418697319080628406585505144385938553411688524585261032\
1427349881243925775437209375000", "139737633962409974354713"]], "Output",
 CellChangeTimes->{{3.8548273299795637`*^9, 3.854827351889659*^9}, 
   3.8548276560494785`*^9, 3.8548294532303534`*^9, 3.854834205004793*^9, 
   3.8548359943408847`*^9, 3.8548375593151903`*^9, 3.854839290352764*^9, 
   3.8548410489090414`*^9, 3.854842683941621*^9, 3.854843544323356*^9, 
   3.854880445033244*^9, {3.85488104934361*^9, 3.854881072146532*^9}, 
   3.8548819197508726`*^9, 3.854882576606557*^9, 3.8548836966124372`*^9, 
   3.854884952812002*^9, 3.854885756734186*^9, 3.8548866500093527`*^9, 
   3.8548903586254983`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"6bfffc7a-d082-462a-8730-367d62e27afc"],

Cell[BoxData[
 FractionBox[
  "285509042838467037233418697319080628406585505144385938553411688524585261032\
1427349881243925775437209375000", "139737633962409974354713"]], "Output",
 CellChangeTimes->{{3.8548273299795637`*^9, 3.854827351889659*^9}, 
   3.8548276560494785`*^9, 3.8548294532303534`*^9, 3.854834205004793*^9, 
   3.8548359943408847`*^9, 3.8548375593151903`*^9, 3.854839290352764*^9, 
   3.8548410489090414`*^9, 3.854842683941621*^9, 3.854843544323356*^9, 
   3.854880445033244*^9, {3.85488104934361*^9, 3.854881072146532*^9}, 
   3.8548819197508726`*^9, 3.854882576606557*^9, 3.8548836966124372`*^9, 
   3.854884952812002*^9, 3.854885756734186*^9, 3.8548866500093527`*^9, 
   3.8548903586567097`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"e29e65f4-9c50-4b5f-8422-a61bd630bf3b"]
}, Open  ]]
},
WindowSize->{1188., 600.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9667ab4f-88a7-440a-8671-a4d5b64d8295"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1404, 42, 51, "Input",ExpressionUUID->"797619fe-a839-41b0-9abf-efe476bee08a"],
Cell[CellGroupData[{
Cell[1987, 66, 408, 12, 55, "Input",ExpressionUUID->"8f6e21cb-6f71-427e-a4ae-ef05aba39563"],
Cell[2398, 80, 1073, 17, 32, "Output",ExpressionUUID->"7c800f9b-1327-4e2a-9230-b04d742ea36b"]
}, Open  ]],
Cell[3486, 100, 438338, 10027, 45180, "Input",ExpressionUUID->"1916778b-5101-4d4f-8d17-fa44f7f2b601"],
Cell[441827, 10129, 3660, 72, 295, "Input",ExpressionUUID->"f6d328fb-5b67-4f9f-8df9-a3f619ae93ff"],
Cell[445490, 10203, 3770, 74, 295, "Input",ExpressionUUID->"a3d1eccd-018d-4bbb-a6b4-a3ca5783327b"],
Cell[449263, 10279, 3761, 73, 295, "Input",ExpressionUUID->"e2c3654c-2b85-4d3c-a82c-7bf346aefd58"],
Cell[453027, 10354, 3828, 75, 295, "Input",ExpressionUUID->"a37b6413-b1d5-473d-8d7a-7a50c5a290f6"],
Cell[CellGroupData[{
Cell[456880, 10433, 1633, 46, 124, "Input",ExpressionUUID->"9f4611bb-6fb0-47fd-bec6-dfdb2c32fddd"],
Cell[458516, 10481, 793, 12, 48, "Output",ExpressionUUID->"6bfffc7a-d082-462a-8730-367d62e27afc"],
Cell[459312, 10495, 793, 12, 48, "Output",ExpressionUUID->"e29e65f4-9c50-4b5f-8422-a61bd630bf3b"]
}, Open  ]]
}
]
*)

