(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    436889,      10070]
NotebookOptionsPosition[    435290,      10040]
NotebookOutlinePosition[    435694,      10056]
CellTagsIndexPosition[    435651,      10053]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"k", "+", "1"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "n"}], "+", "2"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"6", " ", "n"}], "+", "5"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"6", " ", "n"}], "+", "k", "+", "4"}], ",", 
       RowBox[{"2", " ", "k"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"12", " ", "n"}], "-", 
        RowBox[{"2", " ", "k"}], "+", "8"}], ",", 
       RowBox[{
        RowBox[{"6", " ", "n"}], "-", "k", "+", "4"}]}], "]"}], " ", 
     RowBox[{"CatalanNumber", "[", "k", "]"}]}], 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"4", " ", "n"}], "+", "3"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "n"}], "+", "1"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "5"}], ",", 
       RowBox[{
        RowBox[{"4", " ", "n"}], "+", "2"}]}], "]"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548283368402452`*^9, 3.8548284183400807`*^9}, {
  3.854828721443455*^9, 3.854828721669992*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ec97803e-aa24-4646-b660-f08ca40add26"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], 
     RowBox[{
      RowBox[{"6", "n"}], "+", "4"}]], 
    RowBox[{"F", "[", 
     RowBox[{"n", ",", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "45"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854836015304812*^9, 3.85483601579261*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"0eeb696e-2194-4eae-9e42-1fd59b544995"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1"}], "}"}]], "Output",
 CellChangeTimes->{3.85482872361976*^9, 3.8548294742881403`*^9, 
  3.854834237244401*^9, 3.8548360165700297`*^9, 3.8548375916653433`*^9, 
  3.854839318205765*^9, 3.8548410683519397`*^9, 3.8548427061850305`*^9, 
  3.8548435660197363`*^9, 3.8548804659755325`*^9, 3.8548810923734174`*^9, 
  3.854881938750553*^9, 3.85488259626405*^9, 3.8548837148999615`*^9, 
  3.8548849707207527`*^9, 3.854885775394105*^9, 3.8548866728839827`*^9, 
  3.8548903772328672`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"71c65166-7221-4b39-8992-dba5d9b71eaf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"k", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "12"}], "*", "n"}], "+", 
      RowBox[{"2", "*", "k"}], "-", "9"}], ")"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"2", "*", "k"}], ",", "k"}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"12", "*", "n"}], "-", 
       RowBox[{"2", "*", "k"}], "+", "8"}], ",", 
      RowBox[{
       RowBox[{"6", "*", "n"}], "-", "k", "+", "4"}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"6", "*", "n"}], "+", "k", "+", "4"}], ",", 
      RowBox[{"2", "*", "k"}]}], "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"k", "+", "1"}], ")"}]}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1962885116133107262554112", "*", 
       RowBox[{"n", "^", "30"}]}], "+", 
      RowBox[{"138138040047867423602245632", "*", 
       RowBox[{"n", "^", "29"}]}], "+", 
      RowBox[{"4676921383426443290779582464", "*", 
       RowBox[{"n", "^", "28"}]}], "+", 
      RowBox[{"101444938287726336740765466624", "*", 
       RowBox[{"n", "^", "27"}]}], "+", 
      RowBox[{"1583781270690483587630449557504", "*", 
       RowBox[{"n", "^", "26"}]}], "+", 
      RowBox[{"18956557868211850460046462812160", "*", 
       RowBox[{"n", "^", "25"}]}], "+", 
      RowBox[{"180917700548506180667981067976704", "*", 
       RowBox[{"n", "^", "24"}]}], "+", 
      RowBox[{"1413743402323411046700966997917696", "*", 
       RowBox[{"n", "^", "23"}]}], "+", 
      RowBox[{"9217211094070893764368973124599808", "*", 
       RowBox[{"n", "^", "22"}]}], "+", 
      RowBox[{"50834253081504943168036006986252288", "*", 
       RowBox[{"n", "^", "21"}]}], "+", 
      RowBox[{"239612046480454574082393623541841920", "*", 
       RowBox[{"n", "^", "20"}]}], "+", 
      RowBox[{"972758834741055778601733220699865088", "*", 
       RowBox[{"n", "^", "19"}]}], "+", 
      RowBox[{"3420840852184106568329434809068101632", "*", 
       RowBox[{"n", "^", "18"}]}], "+", 
      RowBox[{"10463642266881289071587277050748251136", "*", 
       RowBox[{"n", "^", "17"}]}], "+", 
      RowBox[{"27916387264445374075729826222688462336", "*", 
       RowBox[{"n", "^", "16"}]}], "+", 
      RowBox[{"65064882261912386993024476192621079040", "*", 
       RowBox[{"n", "^", "15"}]}], "+", 
      RowBox[{"132540375360196126272989186047527912576", "*", 
       RowBox[{"n", "^", "14"}]}], "+", 
      RowBox[{"235828907675702668350687458697810992064", "*", 
       RowBox[{"n", "^", "13"}]}], "+", 
      RowBox[{"365884950579075362056245711166221174432", "*", 
       RowBox[{"n", "^", "12"}]}], "+", 
      RowBox[{"493540507765358848377674278723942852752", "*", 
       RowBox[{"n", "^", "11"}]}], "+", 
      RowBox[{"576337108556790428271557705330826831528", "*", 
       RowBox[{"n", "^", "10"}]}], "+", 
      RowBox[{"579235054319933987263081515566483465720", "*", 
       RowBox[{"n", "^", "9"}]}], "+", 
      RowBox[{"497100311891289275101094862336635099144", "*", 
       RowBox[{"n", "^", "8"}]}], "+", 
      RowBox[{"360505623564685210841961700681869130425", "*", 
       RowBox[{"n", "^", "7"}]}], "+", 
      RowBox[{"217873819784542238949011936183264962965", "*", 
       RowBox[{"n", "^", "6"}]}], "+", 
      RowBox[{"107667784585305381665785972375147059375", "*", 
       RowBox[{"n", "^", "5"}]}], "+", 
      RowBox[{"42362059012013743542905917785639799125", "*", 
       RowBox[{"n", "^", "4"}]}], "+", 
      RowBox[{"12757150082644760821832882550255328750", "*", 
       RowBox[{"n", "^", "3"}]}], "+", 
      RowBox[{"2760210328677209825992650697019387500", "*", 
       RowBox[{"n", "^", "2"}]}], "+", 
      RowBox[{"381857975344303249734949109250375000", "*", "n"}], "+", 
      "25360994185367427592136363925000000"}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4096", "*", 
       RowBox[{"n", "^", "4"}]}], "+", 
      RowBox[{"36864", "*", 
       RowBox[{"n", "^", "3"}]}], "+", 
      RowBox[{"123776", "*", 
       RowBox[{"n", "^", "2"}]}], "+", 
      RowBox[{"183744", "*", "n"}], "+", "101745"}], ")"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "27"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3161447767348821628323748676370432", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{"260992332481054673019508220806299648", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{"10461996754087202130525785890479931392", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{"271316269153269591922546085249364787200", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{"5117266717177159453385549851134957453312", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{"74814537711820927302009721769183724699648", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{"882439501680752822520370800328206270332928", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{"8629478872930964591898740032654655254167552", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{"71356200237438581186409622662396320289914880", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{"506328465134285134789625915015602019732815872", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{"3118315703365373050252029654438378168360370176", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{"16817736761128981247857597694028314232508907520", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{"79993126973809565856825302989967007973323571200", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"337472189051199086679165073132498645767621181440", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"1268513280107456025914029026494878396477373153280", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"4263756670895624643651074450118405634731823595520", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"12851659511422628223906114229560495071963358167040", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"34812112798828556048217366574548114041837130055680", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"84874884572603044832833327044137872098871815229440", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"186440138438583836848462919080100404432113935738880", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"369163851116891874581097128495623828275623146902528", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"658881954054347955350658545981729920804442952502272", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"1059436531779933312732666606021397980916820651513088", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"1533083097674463544059775049640532570223036008802560", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"1993355932256947751569993166905867915221749364627328", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"2323676439395859281164561509982996617513692533631872", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"2421515176183701025797525504140718741094538004454192", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"2247651000279442493922887304542931155161288301927848", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"1849724848670508617719163971388233784573039523820180", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"1341952838851151619065915631506865887598060565362068", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"852155840193429666328992301171362737424706077367379", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"469415449633515082304331933352197363233461044429170", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"221766569462677329005801899993283254100780807773100", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"88533241298729396815729734594207267964613846714000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"29283192116632111917701804380560244277127565641875", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"7808351374186348066423887434702955225523762818750", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"1612651238512882034542408826551425911703525281250", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"242021137893413602847095683473625710710675312500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "23477260349954516983813550033259296903803125000", "*", "n"}], "+", 
          "1104763422699069947040472310838608905781250000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "33"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"208971104256", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"940653803500215328372963555209627272126398464", "*", 
            RowBox[{"n", "^", "67"}]}], "+", 
           RowBox[{"132455813705374070926517930617955640256298483712", "*", 
            RowBox[{"n", "^", "66"}]}], "+", 
           RowBox[{"9167613193722738564561611628035989906679390011392", "*", 
            RowBox[{"n", "^", "65"}]}], "+", 
           RowBox[{"415739644276946704680126501698221598558218270801920", "*", 
            RowBox[{"n", "^", "64"}]}], "+", 
           RowBox[{
           "13893543597987407997820952349175492748085501716594688", "*", 
            RowBox[{"n", "^", "63"}]}], "+", 
           RowBox[{
           "364880378340203130928536154628331064720914962718916608", "*", 
            RowBox[{"n", "^", "62"}]}], "+", 
           RowBox[{
           "7842417762709789596876459782406879641727449948315713536", "*", 
            RowBox[{"n", "^", "61"}]}], "+", 
           RowBox[{
           "141850089398127145818459748133390633403197987148458360832", "*", 
            RowBox[{"n", "^", "60"}]}], "+", 
           RowBox[{
           "2203556805913724607347007008479620112028919767350709846016", "*", 
            RowBox[{"n", "^", "59"}]}], "+", 
           RowBox[{
           "29857217767413100593530563900732008110516496940916891713536", "*", 
            RowBox[{"n", "^", "58"}]}], "+", 
           RowBox[{
           "357167370524033594587742831226150212185775962894587610005504", 
            "*", 
            RowBox[{"n", "^", "57"}]}], "+", 
           RowBox[{
           "3809113272300209532603929784230412307963536862067565394919424", 
            "*", 
            RowBox[{"n", "^", "56"}]}], "+", 
           RowBox[{
           "36506710722795008437451506091224910207053486218312076366970880", 
            "*", 
            RowBox[{"n", "^", "55"}]}], "+", 
           RowBox[{
           "316521159791148982052531366088065744346346017451743332580458496", 
            "*", 
            RowBox[{"n", "^", "54"}]}], "+", 
           RowBox[{
           "2496573738543438880747252360784879401972671510274292818806571008",
             "*", 
            RowBox[{"n", "^", "53"}]}], "+", 
           RowBox[{
           "17999758269158005897229190379187236539032182832772479083043880960"\
, "*", 
            RowBox[{"n", "^", "52"}]}], "+", 
           RowBox[{
           "119109370523156235923441682575448548440533229851808851040822886400\
", "*", 
            RowBox[{"n", "^", "51"}]}], "+", 
           RowBox[{
           "725968497951091489218932666104361978176461233172422180232883077120\
", "*", 
            RowBox[{"n", "^", "50"}]}], "+", 
           RowBox[{
           "408805752196055534105941667812787608926322128460100532945089986560\
0", "*", 
            RowBox[{"n", "^", "49"}]}], "+", 
           RowBox[{
           "213259672861398124830894236228486133279282230719165769319094576742\
40", "*", 
            RowBox[{"n", "^", "48"}]}], "+", 
           RowBox[{
           "103303053367243996154419369687450762287228338968314301914523140882\
432", "*", 
            RowBox[{"n", "^", "47"}]}], "+", 
           RowBox[{
           "465613071624103660296401112560664858262612421130675170402583504224\
256", "*", 
            RowBox[{"n", "^", "46"}]}], "+", 
           RowBox[{
           "195627696468306749427868201154885015883087228923319688045293601397\
1456", "*", 
            RowBox[{"n", "^", "45"}]}], "+", 
           RowBox[{
           "767393147466655292539109287625013460009197035826320438834620724674\
5600", "*", 
            RowBox[{"n", "^", "44"}]}], "+", 
           RowBox[{
           "281443601406989841066576996145452071778324722591102257796091341376\
06144", "*", 
            RowBox[{"n", "^", "43"}]}], "+", 
           RowBox[{
           "966222644755961230920388699852244595112273705585583404633604639073\
23904", "*", 
            RowBox[{"n", "^", "42"}]}], "+", 
           RowBox[{
           "310836559032831966281757434901573059031504924975065989862391908663\
820288", "*", 
            RowBox[{"n", "^", "41"}]}], "+", 
           RowBox[{
           "937883384870437696248251649348300211169652183693007031251744218920\
779776", "*", 
            RowBox[{"n", "^", "40"}]}], "+", 
           RowBox[{
           "265620328993477404065160532176269977170075996446745736124591410953\
9975168", "*", 
            RowBox[{"n", "^", "39"}]}], "+", 
           RowBox[{
           "706558913450932703643427196945514162768366162489164985350571389535\
3090048", "*", 
            RowBox[{"n", "^", "38"}]}], "+", 
           RowBox[{
           "176618910643795580310353746612366143195140661772393160545672673380\
38116352", "*", 
            RowBox[{"n", "^", "37"}]}], "+", 
           RowBox[{
           "415055112777933629436899872595053542964057280577261320410590762128\
05189632", "*", 
            RowBox[{"n", "^", "36"}]}], "+", 
           RowBox[{
           "917244009723048497012657239881086596930676044959008971738042791360\
56156160", "*", 
            RowBox[{"n", "^", "35"}]}], "+", 
           RowBox[{
           "190660008732425394413893011508825366340822098645013118616331717989\
474848768", "*", 
            RowBox[{"n", "^", "34"}]}], "+", 
           RowBox[{
           "372795094667620979187922791801353794884587234828533099413617569028\
611789824", "*", 
            RowBox[{"n", "^", "33"}]}], "+", 
           RowBox[{
           "685665859896317662952142684703560529881876277956480800740819911609\
585953280", "*", 
            RowBox[{"n", "^", "32"}]}], "+", 
           RowBox[{
           "118614606042056296460011729150850335353839699356146449389581326440\
9434201600", "*", 
            RowBox[{"n", "^", "31"}]}], "+", 
           RowBox[{
           "192954034514521823766184553380447835653153241195870772607750585939\
2433975680", "*", 
            RowBox[{"n", "^", "30"}]}], "+", 
           RowBox[{
           "295066969020966814516133376971104557013178700299515440387488773343\
1117854400", "*", 
            RowBox[{"n", "^", "29"}]}], "+", 
           RowBox[{
           "423986637154827288427927409120144334701381056906078557020002799925\
2209054560", "*", 
            RowBox[{"n", "^", "28"}]}], "+", 
           RowBox[{
           "572154374601802753773451240132436256521399978965337667714779349921\
1190775504", "*", 
            RowBox[{"n", "^", "27"}]}], "+", 
           RowBox[{
           "724630584584622738370261647863797160813284451116812588392865385085\
0232414232", "*", 
            RowBox[{"n", "^", "26"}]}], "+", 
           RowBox[{
           "860637791924751125090060645904011218149491575311950530571800141793\
9318969952", "*", 
            RowBox[{"n", "^", "25"}]}], "+", 
           RowBox[{
           "957686654925865800302616445413366518623060800400280541571996024437\
2620372080", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{
           "997380375333498449127430508330271251790055986169743238846036400216\
4392798043", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{
           "970952179504783718508080287719675386479424538612915278324853573921\
7992018513", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{
           "882313182494354265766692705744992220177502054305864572481219173386\
8618620526", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{
           "747202157615852441550675488682597342165682493148304163558508441829\
9839078192", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{
           "588640365231020166807462526265648202927195301956676635214847534877\
2987513241", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{
           "430482354856943496514142323466596727704568592018996169224901647035\
5810174191", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{
           "291558439140397067699169912751596716831206806389849531689880493153\
7096661544", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{
           "182384273458072478613375609620159920945031239977418278511992275767\
2545466594", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{
           "105050366923546833896469951032139543257586971289922586463220563493\
8146034885", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{
           "555152433785912197522416337840271412068609242224959081843622823601\
414413311", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{
           "268069078961924847907231003612787155288301838832130224610152101127\
612616118", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{
           "117712783923603283435792767413142214226935790029985388320866716990\
921441660", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{
           "467416713081079558191758571268276885854436857242580176156691039455\
18235375", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{
           "166723050224955697807582127411906707284517739923307047244884671792\
11117625", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{
           "529934798974663897284786382163539883912854313522068887152711780432\
2912500", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{
           "148642806824926292477095568026545357961254313183069850853623412555\
5281250", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{
           "363483498633722532956103574829054081522496546560451802553395804025\
625000", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{
           "762993720993294427568093620286315026314531478172871399318665546062\
50000", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{
           "134712974907243724772228788195433020381940810148197641622166090000\
00000", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{
           "194546506026564487533866125459794734090454523345604826703559531250\
0000", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{
           "220667526889172577888441634007636489315640491697948701623826250000\
000", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{
           "184342915875450428068102038355730853677184139313478117862125000000\
00", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{
           "100839918145483489555109932280329101556780828260346667625000000000\
0", "*", "n"}], "+", 
           "27096434851747208051001736318414004360166840649415730000000000000"\
}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"27390260577042432", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"964365424483368960", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"15965288343986503680", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"165225271860727382016", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"1198537430779450884096", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"6475635966102155034624", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"27027401652341243117568", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"89179011328122006110208", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"236080442355972336479232", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"505857340471107834433152", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"880989616336031850029184", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1247085430186561813004256", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1428948745023663234966960", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1313765562921375950160264", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"955029297598179141952168", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"536401319522135297473470", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"224454382899526842458305", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"65854080528412170214050", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"12083187161997804344875", "*", "n"}], "+", 
           "1043032575442989048750"}], ")"}]}]}], "+", 
       RowBox[{"35831808", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "113755476875026872166594815941782079061589407540707328", "*", 
           RowBox[{"n", "^", "72"}]}], "+", 
          RowBox[{
          "17665277596384381356870786625625908694272655079342342144", "*", 
           RowBox[{"n", "^", "71"}]}], "+", 
          RowBox[{
          "1349699944721636653020863787209471088026664152538833485824", "*", 
           RowBox[{"n", "^", "70"}]}], "+", 
          RowBox[{
          "67634639237345363664835391181440813022428790673340167618560", "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "2500196160743598860509818717347574945692931148459230571266048", 
           "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "72708172385061958441011787428425995886640504918958833552850944", 
           "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "1732308031793487873760445937243578999825021571120402169778405376", 
           "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "34772107428297124309385886098050821472681861904365846391735451648",
            "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "600135719980283022163434120022371630619344874528467081335094116352"\
, "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "9045038966090964163986556018699970527740413575594160134511791177728\
", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "1205025059214899938958114215917207470109604178010552250392254569512\
96", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "1433028401517289904760100119247887608705899716942166524422091033280\
512", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "1533453565598339930147557013451760404328461450054295883225528788844\
5440", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "1486435429999850343779676340775642275199560065359715504499698983585\
71008", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "1312594005911578788913416301692146010852454700877172052017042017900\
036096", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "1060993798116283993803119102350579310768288651024589281379268378091\
9525376", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "7882989951722090349307025302113499010361172996575903379343510038916\
1566208", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "5402850774591856780298105190512308022212733298613440817647426701374\
65765888", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "3426632898545799223903134258119956534823586986748259968727992030172\
444360704", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "2016579660610961384883734370489340567028160963219904984167039095814\
0048801792", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "1103858998720589370683401469802248158556837550119539972897177435076\
01535008768", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "5632302362306497600402145293368841653836421678462277210063336242884\
29574455296", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "2683791417289373067010345407592594757103366001168213217963449571244\
039739539456", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1196255666206974505251783909325652468838477295847782234563925908639\
7854644699136", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "4995169463171154109526676538175752254852439076966833412146922214456\
9105237147648", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "1956551952277997452404033314047311781822217520020014899380696242001\
13169838899200", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "7196881114576037119308682328840178845420133421538253781694572864312\
64201213214720", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "2488542043844293066750997359398934695851375873743350362422628674987\
599832144674816", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "8096056308006431202329629442009222728424751046870475065487827463467\
505544962506752", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "2480040012781223382712143639015712952257890001651036471713531071272\
9025440892583936", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "7157830376690510163506628898828834574078386098957202760302203243571\
1513022277091328", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1947501171087242130256170051999917687329037567531667317583669299603\
21975518063755264", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "4997367754657060875597064441264692304338051659698921752624092575935\
23054945909342208", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1209832768043903867202083938845010915934857083159230376691425653133\
069355008674365440", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "2764038569953726787144790508072542101664339314713173926092843887136\
325663819723636736", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "5960381763625646680718419578060892140950053020247984799676026703622\
469232011321475072", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1213262541081510743409728581287417810339445377307940759391779299050\
3457328910314471424", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "2331251883525769275346998034069701394923685544378122017694333709620\
0158467132661202944", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "4228086269102087024428346743873886460017147864588253685368280741052\
0206587769126330368", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "7236833572705004994448173869474879500959309615551988530608282420364\
5641306618512388096", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1168681328434769362002596071335944815944443725523325091900122271361\
11484863056059123712", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "1780085928458767881797757730601012392349957595481317704991672318479\
28309630139476426240", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2556220821621098015102862614136916990230708715907391775516495840189\
89367194897756449280", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "3458935628671008285474514098034242513191051835149538168799054956693\
37690123302119764224", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "4407622114238560481370542793681410199977774399854397800938381582268\
35616987579444657344", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "5285296299743934038323524954070440646190823588586218081720964170726\
26362351580451582336", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "5959007820266793321758718242899098978921429015997505167724520928827\
14630907303830229264", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "6311057202775787218692776688168228106302092273507701542213502572454\
92011861968352949456", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "6271632809881155004826603981719791346828750198290711416437473623060\
50429518081487104036", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "5840819308353144812704149993579110477408960498715674593093867795184\
62087356509799471366", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "5090693033614479208051036342833846064969427870063516808118709705048\
85113115969535246111", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "4145803741591341168644289252227058739306457129714454823813275019347\
73472309409939218469", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "3149213104791254930933882007257993663459491976579568714664936797625\
51548523094366543042", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "2226858176493205274849382139559384309933625353478672202686268164818\
39674377116437273432", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "1462531898048522305537009137766619578290219933764063325204128707404\
53317583126176737053", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "8898940011924618304981162865666876783749994536154484208348641254116\
9382286024078403697", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "5001975335391848368287566696357570853717553535507948869709873317053\
3188054697940268608", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "2588762272864745810841900959385451782200714946168462538784375922370\
9622710388233209048", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1229028275180003908044105127777494422368622200213605351548004056668\
2871203322092584213", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "5329371782576084192626998540476375859671068410179576783570285534975\
813653535045160007", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2100198503949785165831178345184514995125320720360325968697756098951\
290147343039695082", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "7477745090830997949155975889556428528511965620508195163615561146732\
01297240359591800", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "2388900359833515332558263645724778950969471818147835224277548858825\
64186610662014675", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "6791066674916303348589172284305830377213998092726798706890141135194\
0172700222833875", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "1700609418792085136218170561660616605152346742262322725691933514122\
9496140349280000", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "3704734264076175373140654460469823367222999719113769906654906353701\
192772542731250", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "6910043496528012021386012648591072525368917010739461093029349993418\
10467621187500", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "1080710716982964977562850944337259877373413481923804849772078617159\
49071260000000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1377374215435970205895725909757934861588495987081583999175297716999\
5674556250000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1372666524214181360403127568749793307927039065935798814415739501890\
077437500000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1002144119339820615209312256616268229213175212908563904682150102084\
31875000000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "4759969101571330587748769981658715455932309740419957858164117462287\
500000000", "*", "n"}], "+", 
          "1101840313612889524367953734500491625677128363686286096905821708125\
00000000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "3"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"6", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"22923603679955051922538036602881285011198181376", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{"2332223275054365415652607724448630291270002016256", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{"115893623753678039305074671991699218772632480514048", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{"3748750207382062559835031332431836128632818448203776", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "88754553357522478991847041340820796661478958580105216", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1639749634807523951389530245551307018123699706119847936", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "24611706735452255650087117518289511108942543322976616448", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "308511526096952582025710367554362307643397383873777106944", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "3295050028471162901291544990684092129702094216810222059520", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "30442433693850513137467434808074171570172148765461869232128", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "246166646159165031658259434746953949521324978525259845074944", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1758611297619665640715665123474746408770679088882914754035712", 
           "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "11183557699451729733242160218661602557670833070595190151970816", 
           "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "63700013317415316045223323353247957661082789448430517609299968", 
           "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "326629887873425872142388636302200796332443943887805843507249152", 
           "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1514099242017784137077430648836234239453505041181517571644456960", 
           "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "6367123691382961286878233582942423763926980685659094210576384000", 
           "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "24359186343113119614477442929170766672734696899895426514828656640",
            "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "84980580886978559403953179691847673189210474445346181820002074624",
            "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "270840276725976663444971669358540775402332495219576118215274659840"\
, "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "789682351066087016121440525092024816012795647085956210878903746560"\
, "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2108465509946783025669987745027054921243962122832953106675724713984\
", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "5158326262324562018604202172368620770219207734784744745721493716992\
", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1156521177522726551170158010768005469542422778505786417526180177510\
4", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "2375660846799854905886268208265357412227496431193496434901117068902\
4", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "4467574687845396696004938567560752432678763864747470578375571203686\
4", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "7681301246103340459817587465955391696354027325190815173664645182259\
2", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1204975222196400985748177330615786166899725402861708833044120620892\
16", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1719443462365316112511983972360506695548882535677043667265678952857\
60", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "2222043109095669990064417223324965739518312478467084835443342887813\
12", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "2583665657690122774421309009050001449417281070124544629376489329602\
56", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "2675686874519177657558083943154899448008277515369080645797175079086\
08", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "2426303889990421957156023874870723039408805109997445552865294120995\
84", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "1864635628140259690331079338947363218532232402870495952615028588293\
12", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1122976407825208981277446184656310062440801429727455172786602426394\
88", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "3884454733953347794681979613853297252828476388272035998693046911424\
0", "*", 
           RowBox[{"n", "^", "15"}]}], "-", 
          RowBox[{
          "1731506357267100979241913730248591451047403135863155454169667704192\
0", "*", 
           RowBox[{"n", "^", "14"}]}], "-", 
          RowBox[{
          "4794019611052389826535900741624885572163842591324365937731586727056\
0", "*", 
           RowBox[{"n", "^", "13"}]}], "-", 
          RowBox[{
          "5469073691994639091083418752975572470771792371159173547793450800994\
4", "*", 
           RowBox[{"n", "^", "12"}]}], "-", 
          RowBox[{
          "4590653543979467267073945973957976156668008597347711170042541142040\
0", "*", 
           RowBox[{"n", "^", "11"}]}], "-", 
          RowBox[{
          "3130992256600788155846549564407609962696144309908002997100471609368\
6", "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "1790011351204207715732590770728170196502608453542935166257420720321\
5", "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "8657334756370033622564127679111978717617845620452048566333522464850\
", "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "3536996425776878726235664186564006391682295477362452091256390730000\
", "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "1209982576390588186015377909052403388134260230148628208634655111250\
", "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "341126229541180065975705700398017212762699622390558164812810359375"\
, "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "77319415837709903724558897204945398907913348418194527316394156250",
            "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "13560867483694005916616959815726476635802864233130592255950156250",
            "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "1728846597580581923830545772342213877432976921056899924814062500", 
           "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "142641657222254719371594001186852529349371646417279118640625000", 
           "*", "n"}], "-", 
          "5720037707844640330415325924772263070205374363554183281250000"}], 
         ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "25"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "102892675512187721204501218210346080475876751003321630720", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "12927142478504478481652213470176754120477356763045662031872", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "796630769131060605996341181531014678541275456877772664733696", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "32096308625896499174195348345120512004839997920170054059556864", 
           "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "950851970425754715498841680798286451852348829775893711537831936", 
           "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "22086068284834139451599694503250752606699376806613971056233283584",
            "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "418846183034795800727621304907089188676628061294768239301879660544"\
, "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "6668141838228170379211005818587956844219790047254621194038164848640\
", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "9094264299063124306958589993354592359048323907078771039044692554547\
2", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1078996234950739239421628635742424615627978775544290055407353741705\
216", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "1127167640168135816810780364610295231063535674542513620890079934493\
4912", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1046798772107632208284143427060988022456402254301816535675402481848\
81152", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "8710966016483072062942119429652787213120742124884857481227965621516\
36992", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "6537853531000773290630130801781608453173799404291693322407936371363\
676160", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "4449900829679284366556911509423692204308588691448813768570053869061\
9572224", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "2759485074246557882071404260033048760124702110854265935919670876249\
11323136", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1565268546885862045880704930277624894173404661882387878767907184620\
047695872", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "8149090927843755583430568721248068440717596162484172920459778560505\
067601920", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "3905358375086630070577956251011485795827916084986935343581942205364\
3218583552", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1727198914976902993455506028905229014363868587058031883327780886331\
97270138880", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "7064843635105832895228724839004183279463113051361087522214866741659\
50647894016", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "2677691309456728170105077542186140313386865640207523775223696483936\
145990746112", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "9419346136827730310946099683743891657430468990056739266067999826259\
826637275136", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "3079539741596219910401174260384134959428974648434025384823052612772\
2265160187904", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "9368417536559256722856440281644423626984785000844184027455530197242\
4061026828288", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "2654536736316202627593121726317901583313105955976249323156830379865\
95001988022272", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "7011366458526280568093341465471753282600912115243828576298688464566\
65733729353728", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1727369097846053537694899826087524540703901339484933597072962414694\
915261941678080", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "3971413043220480313585488415451495062461873500943031538985543334559\
801966472462336", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "8523657483312573191602087010982587500772258898469292940344694188511\
125512547991552", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1708080253357464925285355019130340994575889222084874588284437461785\
6369897259401216", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "3196024989884551408677478081605196547182396912150176151950093721302\
3487330634170368", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "5583265025407785908940446746906745774978168475399645621689299533192\
7641144159633408", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "9104098823611676629794255560639861756970411090250574977408204388442\
5129060247797760", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1385120154859585731831597495851366109620906950604992805499981160525\
70348969735356416", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1965193896268024737831400367906235850180282165976279391064724376104\
92405352280489984", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2598293052536668698800814042223057066453162266428034653831710424147\
87423315274498048", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "3198604117372667027825783406377908011664865638618657513496086746505\
96418601624576000", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "3662433465941874796464089938060717128722740279876267518680828693756\
60726201317367808", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "3895641633131396653714437633825279589179122426819255609541891778618\
81036892280299520", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "3843784835920398845193335571054865217604909584953125169320145152993\
02579934296577024", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "3512192917122059604922117732709771576974780503585257571826850519263\
19241346516824576", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "2966131238485914430444238918525398178953220808514908785377377659863\
18577791602857728", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "2310032499930610310212562688958746931183482185190058450539902695049\
10085115147619072", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1654758874431419615899044604276383435015703409337584932322552037059\
04213981179124096", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1087024210053208751546441934346099233983848085138051744428491027703\
75944669690794784", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "6525674881589686720122878753599099669031612160327040134527525252215\
4712815635143168", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "3565680314624901890977429629305662845178553039750385501274194678250\
2175671531419520", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1764991599796835187828869229353378008764197102188672575393152468925\
1710214706259292", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "7870704897248878261536167259102803290984314456346070908008811568063\
972617172972442", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "3141124742767095201895838883146704287370066370848571695972426906984\
223565688720497", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1113015577492237005540615687076266736604519834990266480357344986290\
896530104521255", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "3467665749903381545514416828485330371906360091635207426369519263271\
21885619413750", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "9384926279692504712942660571624661895954942466303705149860808509734\
9252417975750", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "2172542853107794938636662146449357865654709013000155206712688530737\
0063900133125", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "4215156193515367240907109137394169299679355964666536636185601631248\
780777709375", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "6665684258773901761286045737618066014529447206848813498459770148235\
78785812500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "8249716775025313671135587690964663068627254292591034219745510018869\
6382031250", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "7493218083926632459268442143648143306127354480078914584220155898337\
695312500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "4440945320468801537599211214354296183370259394633380172676499730197\
03125000", "*", "n"}], "+", 
          "1288284700557757517541484037058446766495308767993093296257842483171\
8750000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "15"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"6", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2048618153242036415153789142288039936", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{"177014746039346559281006542157298794496", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{"7438970975427446751376945579067204173824", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{"202597167910723645231759633241248452575232", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{"4020060789271557528044107466979880621572096", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{"61948829427019134222938043905087174350995456", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{"771686184068334220068266897227502886586417152", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{"7986362870955259458889378014717090669835321344", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{"70041008442125168906054513312652910482331533312", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{"528333747901825830510794342298453353549336150016", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{"3467422710104846849720400941977852723530804756480", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{"19979370730002988088697975779934187013755241496576", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{"101807269564319573299458181067595757972031809781760", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{"461460555144492418183405785086922774214107054735360", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{"1869402769265027697543852475430638276040920620072960", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"6794282294666498688418293832165720964774229127987200", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "22222225606095935876172458502563102149975386787676160", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "65566784191022209587673187231608261726905353353297920", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "174837459880526353422122273136186741460408870993428480", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "421909125950184664184193343122772488322064049616957440", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "922171183339657301365540849378803604549642008853407744", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1826385112754871014200296437867014104451529105993585664", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "3277571471074964478239307655133378025753749504543164416", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "5327121719174318505555387040098416654270025960678098688", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "7834673998534855082635324592427386074780849662016994304", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "10412118241317013668674907286810957751679814587819469184", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "12480347277858532680683566980907333941811929383526007808", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "13459097611904526960076383371330996515761818176843865936", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "13018391588880951599929227107849806784965824574186375688", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "11250506403332277665453100773240860023867945994699224404", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "8645447170140462025771191658602525211727488060492162880", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "5872830667905194853604675406145882496084601598726716209", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "3500961730558246356364488947881504157985074708893434625", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "1814903029923766468865957208119804205385364239163503750", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "808790397245332692742972106776737143026963437491753500", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "305251216958634551619286552926102242172207711546950125", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "95653969518613045657526019988655199699622213564403125", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "24213556372892757509391962876109075942186760636837500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"4756607518426365577318763923069233793234796422968750", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"680260820306677442670107639837600679221235402187500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "62995531793308324028540176900242653537728921875000", "*", "n"}], 
          "+", "2834758905439449470308180058389706796613781250000"}], ")"}], 
        "*", 
        RowBox[{
         RowBox[{"k", "^", "32"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"5971968", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "1933843106875456826832111871010295344047019928192024576", "*", 
           RowBox[{"n", "^", "71"}]}], "+", 
          RowBox[{
          "296916014078429514713833293960043949110631052357188714496", "*", 
           RowBox[{"n", "^", "70"}]}], "+", 
          RowBox[{
          "22427224447703394714309071109589722438132944740718997405696", "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "1110945652246169395407117519358242874743345062108198376308736", 
           "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "40592192621236699955586765982417771475272477732109739469307904", 
           "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "1166689099307207152544694510864070497406193182750397242275790848", 
           "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "27469985224449917601390620766683102821754400368790076584898854912",
            "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "544857349690898547427265735060155206057596345639149753828034740224"\
, "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "9291290340740548101089685713398486799308126705751906074923934679040\
", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "1383461699193780328397718872798084672430659511070212520506646006333\
44", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "1820695861454007294545117532706218283909127485668263623928051209863\
168", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "2138623310487852527858476386063969725351185295388245939698672042455\
8592", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "2260168721157244493440371784347277515027429965046389277762546892862\
91456", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "2163508193827171082421892128119088743808101433381130536815362940313\
010176", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "1886408017511503637765996836319019313621568985340879080662769825228\
2068992", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "1505428408326084863722080166640592364646185721574116670111195656618\
31954432", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1104150851784475032657711181481565277067208240665515563851371244553\
794224128", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "7469601995117597312568329039638414840569395761646709361500492384325\
997690880", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "4675463389722411623854972561610823848164165197236445733248047791572\
6187855872", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "2715183470753813653694662973256779521688871569241654162118491781511\
08315447296", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1466448246410553337291438958949338032277768094981078901326577142439\
208669937664", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "7381582096002228607794272374688920758898202756401640480383652040860\
298003873792", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "3469460150652375105363947516649462455407787326751310323705826228731\
2528393371648", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "1525191071471474414415818638804130953840239566896705936436977357676\
06366243389440", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "6280193733787258609813561177949401037262120434862824691528098908896\
22193480663040", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "2425325822826882792326740404115554929536025897586901451574956220994\
554629223088128", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "8794475255453418193746811610798010465718679688733738304296745299797\
095094914383872", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "2997270700751036436469247935587524874641911360385074190773180399676\
5176190268866560", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "9609385935819840849012576588628056501548509740264081203467498614562\
2930430321754112", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "2900311802298890559058754160114423325304934916892680016316969393758\
98797833805889536", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "8246141293978643312884537589905758710884993024653027620049672572963\
99767989481635840", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "2209766322646070168754648921597018373373809267060300807556682262179\
894125879346855936", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "5583687629708659828694300355750928743079567921114482989495280315765\
200187443585482752", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "1330833992298852773780147432183898872613011063029159134552290747686\
6637405397675540480", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "2992706282146423886681236020578128199989682039778788857915776957636\
2676478216012234752", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "6350572360023705159461979511744121995582393134662994716101991234997\
2564096673438498816", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1271755808389314470327127490493682047775357864537514796712208215908\
91843326740916600832", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "2403438178151026357091513326948783605352832020457868334525793809074\
08271822945993916416", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "4286073191114751062623363390194560157916493641670660071815040271523\
27099089762305118208", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "7211158935493900776410519326604596681628706898534618692842743067090\
92248678254796331008", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "1144333435227374304273459447392594342697393066335742628904641725445\
512902436621829512192", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1712166418157683845898394672129581525395665910815709578815231869119\
718703603078930063872", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2414283413496400774280071479435818309205478599506091238860827774177\
471741840188890648576", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "3206562621782641680611226903876150395483867322267343365273644516163\
874505643477204795264", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "4008811333907435664785207858030599002298807968566469864690470659241\
122978879837599964416", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "4713929949029615391164239428559366310622081958130292582374753763143\
747340424758410969664", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "5209042165793694353428822306347730347676500987636726236544887747877\
488859764607871409856", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "5403804616730535596545975985378630063271299184933631335666712065317\
889191152615180017456", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "5256627524675994972538687514769114355689478297507537579808126637156\
562744440795870618628", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "4788640195058680473482950549093767762468254100773200971018346836729\
914916961331589882290", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "4079169269195305129223538829910715563961309234178381884968886323639\
722252980696744898347", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "3243839760575621965917409740631614726005907922686384681705103666520\
315176085572953800577", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "2403557962022606424830902203506949917593359942651179537643259714188\
823728744744768866722", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "1655882094391936839513795301027465644560444603261991366646607986331\
218415592038283384754", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "1058114088305480455987388165282572940659955601571271268924019745929\
446723392703640113971", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "6254164565012839945487146917299152510948670562528773758320794789295\
86244899755138476837", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "3408609785741274057613759538965964154210756842627628566999946398544\
41094902451382076200", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1706847176900984461864144693768317236530513447820923806400804213219\
63667486415831318064", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "7820243734644019254134706814981510615878648325102594245991027893558\
4536290538861691265", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "3262585597311412722513484150695275275416132311761159644446346676722\
2791533651591325451", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1232443945741560758273931689052132822177994213881845378087369809264\
4657075024203831338", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "4187269119446122957226746371741951979514208517204822848391820205299\
620666610469627010", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1269306567213471308923359171497185514821887885789144396469075022793\
403777896726445025", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "3399566582213395047222096296079657934578743091800535846648582445353\
61281628637633375", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "7947268853038163187810459986814296571673304183270401181035497726768\
0629795171415000", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1596680764457532088130172592493475682472892825308448608998875744548\
6668706622356250", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "2701309237602824597591288772321989812524701583774058851002482829733\
584139954750000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "3742435842056676648510805562242732484191090171144543179076710857298\
76428288750000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "4076891784668291646829240934754702621341510023943648047112693151652\
4124750000000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "3274667749124975347850408989972528356001175672876049801762164447250\
776812500000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1724292212932617082648215200063647772030620543757456662669383600463\
05000000000", "*", "n"}], "+", 
          "4464922541391440926836158854565184730098963694201595276668640558887\
500000000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "4"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"214990848", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "14219434609378359020824351992722759882698675942588416", "*", 
           RowBox[{"n", "^", "72"}]}], "+", 
          RowBox[{
          "2242622079261054942513485125741156942333122425917538304", "*", 
           RowBox[{"n", "^", "71"}]}], "+", 
          RowBox[{
          "174050063983663145025747758890341106151384775178900733952", "*", 
           RowBox[{"n", "^", "70"}]}], "+", 
          RowBox[{
          "8861058194376636961986026193865836916169033969248505954304", "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "332851530044374770655234475911585947751731920028485459902464", "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "9837912150178064379801762555900522538823676194020435439910912", 
           "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "238272485850976746723453947736882664253102533586919081086287872", 
           "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "4862923317851824046633094592115123988041978017215875898843070464", 
           "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "85354204257990474605266767229681496606243159145389810226359697408",
            "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "1308546765343350464178134683314177037018749694367419002560672956416\
", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "1773681419582470606061971331591146919433754083521986338954354150604\
8", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          
          "2146523157709789294243090391398151150805287317085944366706249579888\
64", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "2338064132375716854009645784271066878016945294648223188364322129575\
936", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "2307512128279747507620269046266008316622664703158735560148562004777\
3696", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "2075157972066966094652093503861942489546004491232473106976827349317\
71392", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "1708719124730240331765533231529327564509546232117948042938126130518\
949888", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "1293611778814817326917892430944338694152370965779088949598697756504\
8832000", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "9036767469717461936030932320826179404881831778584531184827333405080\
7087104", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "5843337089421906216927561989059896509371437662840784570591110047872\
82280448", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "3507052776782089537682597646401688885357516185049482708094003907711\
784189952", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "1958433567397664806710128797008957078080875924148612286036503950438\
5669857280", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1019738721056879614186224865406503955363239872790341806412478977074\
09037066240", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "4960250631092831830902252612248954519816032557609695700532454134422\
80698675200", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "2257771674301255082123762530054697150951375185222982668325708431465\
061208293376", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "9630789478315380349924861329039962176891056685975870553792062054227\
802715062272", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "3854949579162705123561797606728063657329562867441964768707933448207\
7610451927040", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1449616313068634378748941535782755299654469312974614594486273386411\
21456466952192", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "5126334591492312090251085476787587851769187455774744501454146923926\
68898797813760", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1706345045655529152630324474718155634476689028382319002136288051259\
799475733921792", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "5350177485581801678605253281331661969140406230830278342778132383991\
566748738387968", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "1581243894821296018281083040403153811163839311281027504794164518090\
2177737366044672", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "4407601257928593934006931502785984240635258688598786348444604455756\
2130950484393984", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1159257472465915672799865673004851866486914146724687483119203305888\
94574020989681664", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "2878015010025194088101654722647845301501432360130305231486681343606\
90850062679998464", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "6746284726280055961410658056015462487269079010140107515374624481263\
60842459743256576", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1493414558289440041107657564914255598060516021504320980466581611345\
401960284704768000", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "3122406114356359064641805655564629962184305340785258186669878510678\
061045819018788864", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "6166019906570649901168776461656371186591626968706230131964016270591\
044375223952052224", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "1150017410043165884781739576780745407629923854387424342797360182009\
9181223057474359296", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "2025486439315271089313175833150339829923858393227335132458184900482\
8367422391993266176", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "3368098014702605924101301448662722413951090288397894680941456094023\
2360969806909103104", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "5286135716517526134488007395321549675867106638613478133352362919849\
2940789176619019776", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "7827433623219858876973595507973815501908913088767354408368344214356\
4206803469572969088", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "1092992639677172036463899094064942438665279472362795993105712945002\
31339450530707150400", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1438398042573704212669034916207519023701562522160021443045919439549\
64666189127631043424", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1782820786574275351241243840375404750908062698018427035257572849954\
82956896734540027168", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "2079497126947913943678113880185776171041832802276507128099550002465\
47908812189141999176", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          
          "2280526655439780185975698070647762012486214698711821253574983550917\
10232167529251590356", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2349020925344165765097848857033627427783501553395610794904179017748\
78425292878006420410", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2269873161116052466640648685706037013174681158059816143227190121604\
86913901888199539061", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "2054946277107404262637297463088650561393558988873518126708664337364\
40360156629172714995", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1740325301714645818878322348036267255424962912782657224968482210432\
11963273292189642232", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1376433127823149455412761430458919845049443185609658390247611522085\
67238192104014429710", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1014715018047189153549191309308914724741728392567947170833124178464\
15206691679481871085", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "6957603903332094039317809361981614597147761147674619494900610897253\
7911616939959158247", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "4426301560998301433158133954945682889384926778542751298039951286403\
1886803042633617192", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "2605456611512936171430834223234759651587478548313263835983521346206\
8354770262147812446", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1414542913528161636453565552972779655563564418773998480283614205607\
2357699681095267767", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "7057753073103975698050964313268504893703961430317695298434630744414\
414949984991605721", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "3222731679328813022000508062263089403006944772425932578999990132506\
861090174596323552", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1340254194688604331647298958812993399440083425345711373067156031781\
917676038655432810", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "5047698586994643680478158020567039175216535051407583799904418781907\
32776213462201775", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "1710124632409302736229452371128213562509357609209495059423439545229\
10842124607810125", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "5170037518940111071433684487100212882854246774725192045493757074328\
3740678635487500", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "1381116861079287314105594058372470018987576230634505152492533007199\
3330445367850000", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "3220650074543290160053956708390986399207957834823687314288979285112\
722092332375000", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "6454921605659926280890272308043852065916983328376845295024622722411\
09860011875000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "1089462119211968417519085663046079403433781714604008648649618334532\
26304212500000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1505788105744682987446585358128084186892238164984395609034408635106\
2414500000000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1636461703616718636977754672015330372570475791268644380285210250008\
122500000000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1311279013381894864461515658861253033358119508646625427664002725528\
68750000000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "6887510704250088508772579950334434710236944636172926106627012469750\
000000000", "*", "n"}], "+", 
          "1778890892033347707786416186223683285655562460246467939718615100000\
00000000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "2"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"96", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "1107593386242253242044423645255223051720998880107116363776", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "147325459117391364996617651371844843297587437156722622332928", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "9620812927480187727299948650438007500275599037281548300713984", 
           "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "411151623297345284318196771729474729750984010028319472072261632", 
           "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "12932374247618074728856712703718702690522597855318787456438894592",
            "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "319258517050828333365004669762445489913829760601926988491290312704"\
, "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "6441581478733856556566280521122495851641150540485917118438236487680\
", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "1092263437922197017399375568474337319748747473374976593727749797969\
92", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1588407801314396072697035497379271142516986710372900960927090259001\
344", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "2011828186593523132103896104887210687451503600996967482181579101228\
2368", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "2246254818108710251581103339064124984737348270038135376423808467006\
91456", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "2232419148450744319787702221549161900732325082728775526617740652341\
886976", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1990599726770023779302293316007318115277307710854558006055958034328\
9511936", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "1603034153956098595313305257669465198171864976865016952476887556533\
19327744", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1172346323399245046137590469273808849247067692970313531524276577497\
182633984", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "7822837048395587249969340790300356381645534154624662747314688556760\
486117376", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "4782054684022269461883866248635802677021880700665683937771916431269\
8555990016", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "2687267892622800043940978396187077779657601579013192743661841492489\
91431753728", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1392371779314220938124372641760836094034018750632675325126843646415\
552263487488", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "6669255305160915123118516041366990307730344488384372042060842268339\
101522460672", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "2959786002961889257482025468263184824712070761766663215075120762520\
6474918068224", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "1219437424853268949127254090969312334900252874043922325217868834788\
13554973343744", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "4672168874531674959866248244817134655506036646223136212093400851718\
76666808467456", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1667177410684629872287284885189866774600571199315903066824662411432\
559631046541312", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "5547599551449234210498766759092015998827950892146986555472927188697\
169284135124992", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "1723311661851497426454060639322596315476274865282233763283689889642\
3472927753633792", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "5002187886363449140249074581955637530332045319758106817739419161568\
0366136367513600", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1357774960998127440015575820467576906608569187129278933241734617278\
99967187717193728", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "3448561815819871219199075466874782828102301358291726446080028353224\
98471164307832832", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "8199769049347742876290010586660306483996130692575990667651595444034\
98365104487923712", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1825880832836647953465955765654570942267168142291324565049833392697\
432206991040708608", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "3808457131106678156185917932103307804815618676575867834787780133638\
662115840341049344", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "7441770168132236286500169224547614194107798737512364434637298788023\
852283756352897024", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1362214135424103642918037150700665840948907230195357154271982570844\
5890972617602105344", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2335579000756868835374829861661985397407506456805654650502061131921\
2416530002432229376", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "3749798689925963473195267850011858297513975605052768265486937623789\
1576612540597633024", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "5635266984630332415995794046578752148439579609009921238397310803485\
7802684517621202944", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "7922932304968384761273039603505378360541979337048084817966628982863\
4605645523112312832", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1041439752380970818726704758414031009299471161942576219663877471460\
02080147996233531392", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1278814411090252090414672212062343793635391809729384466246762161384\
47260682631975395328", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1465502387680975375131801463482645326823356004394034558934156160368\
40988616166320276480", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1565590297277388454908569532649544723385949534718317521168072101201\
71551445836417351168", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          
          "1557072421533172437675223395782451200755469252829999359560400160680\
37548421853570832640", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1439515119847176036714680201372542400800299681940777210791977151369\
02402260619690006016", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1234919713568312458831515968415768657724838122440890682987090792317\
84116639242850217856", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "9810758752161880172594814113528460621153319729980953287772874377496\
3267857142338786144", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "7201224582753099000090043543554854974913752667051702911111161243382\
1790491286951365920", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "4870809275155843175765991163518129458216788655103438416412524512669\
1762844038870658000", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "3026677207453880621633869451282637240934586614978964896729845924506\
3462025534833906244", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1721779390744672570149139779123459092013003920130343619436380766490\
2662703129626694090", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "8930354004992678704275902057644714526622240949262757892038768540083\
819984552570365971", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "4203182623712832567695268994456410362304352449998543827228173099615\
034439616620510825", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1785178020670051960996356032431328326330964401071392303041264055589\
360675390052473490", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "6796692319412044576884734187220245371084429885384641141074441056390\
08370997437421702", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "2301235589714356176361502313999452100843808613701478448245601110004\
83874435333939195", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "6861817866627601657715398646706488699871766117268882630376488583991\
2833475996357525", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "1780173909796340905816333681924070108037134142532515016507670261757\
6366254615457000", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "3956494247828830235074298432050386127238666924472229604126925721377\
170712219011750", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "7381446453108743631420996994179637064907802751033361635480395600298\
42312174500000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1124157743524975688610008812625918333274794333895459455210125650904\
70446269412500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1341958867942242026059656365381587574455260679398081057320944758849\
5304861562500", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1177449146633897334940269322603347990318016171919942543192147688304\
980305625000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "6751036158944391165094471060160510233918741346567754929676631225917\
9843750000", "*", "n"}], "+", 
          "1897427095777980876848247995367580080845010618198395524046082693116\
062500000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "12"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"4", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1740358482487400711692768182469673990750208", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{"161186765642480832104773946519929425569513472", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{"7260037113820800384415985398910860893785948160", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{"211830082255153641155917614640460321276716646400", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{"4499412592511994402442354222831566613383921795072", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{"74119232410391565797983402306455379216460012322816", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{"984943819974299809098667313636441692827285152858112", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "10841352095713284300389418428731279616567133880713216", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "100691200064275810043597054223644784537179728272949248", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "799532096617703725547257974638940703994365123359670272", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "5476899550933544141034078951170928434596772670326439936", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "32542638439796375011471394711582369054108624481442332672", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "168008400338734705099301816854666254483086795686293798912", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "751262576254952563084394451650407635159772950459693662208", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "2876988153432643556960658408799425504678349844817358356480", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "9169375970464726426937855933218551465976428329546922590208", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "22458462996358926719638752413426326338227238067311206203392", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "29505722406758527812486350148441390933628936595851513430016", "*", 
           RowBox[{"n", "^", "30"}]}], "-", 
          RowBox[{
          "76738856439188113848298428230888185136609163910742424944640", "*", 
           RowBox[{"n", "^", "29"}]}], "-", 
          RowBox[{
          "765741366050085767374518046661221255259420778869533515448320", "*", 
           RowBox[{"n", "^", "28"}]}], "-", 
          RowBox[{
          "3611914541652403774031972844912381858942973607886348456296448", 
           "*", 
           RowBox[{"n", "^", "27"}]}], "-", 
          RowBox[{
          "12979940117958639640682042125973080448217404850837214550556672", 
           "*", 
           RowBox[{"n", "^", "26"}]}], "-", 
          RowBox[{
          "39143685924781055348849012884624149609189447319013299587809280", 
           "*", 
           RowBox[{"n", "^", "25"}]}], "-", 
          RowBox[{
          "102780559480601542988397966847282767004769716773193361214259200", 
           "*", 
           RowBox[{"n", "^", "24"}]}], "-", 
          RowBox[{
          "239237802417071637375206215016618305543867487774331305094193152", 
           "*", 
           RowBox[{"n", "^", "23"}]}], "-", 
          RowBox[{
          "498593306383315585159189198791714875403010173467035361003114496", 
           "*", 
           RowBox[{"n", "^", "22"}]}], "-", 
          RowBox[{
          "935867168990033341511564043083433719298021480866333658004119552", 
           "*", 
           RowBox[{"n", "^", "21"}]}], "-", 
          RowBox[{
          "1587638546159079550805827685672823027924798097689219881890661376", 
           "*", 
           RowBox[{"n", "^", "20"}]}], "-", 
          RowBox[{
          "2438952771727439619058608743047294912368935907291568882452461568", 
           "*", 
           RowBox[{"n", "^", "19"}]}], "-", 
          RowBox[{
          "3395703085157215835186817629698680220618662032653076770446957312", 
           "*", 
           RowBox[{"n", "^", "18"}]}], "-", 
          RowBox[{
          "4284586069299627805166151114372788589882743569269334575458054016", 
           "*", 
           RowBox[{"n", "^", "17"}]}], "-", 
          RowBox[{
          "4895430707040407436645253570136113366687437654570024716806553152", 
           "*", 
           RowBox[{"n", "^", "16"}]}], "-", 
          RowBox[{
          "5057322670973598146580035892251455601220285270984667753682652832", 
           "*", 
           RowBox[{"n", "^", "15"}]}], "-", 
          RowBox[{
          "4713450009817470349663626620524491412969955644839630095577780208", 
           "*", 
           RowBox[{"n", "^", "14"}]}], "-", 
          RowBox[{
          "3951527205925384531028238913669771453160436888592348620222099760", 
           "*", 
           RowBox[{"n", "^", "13"}]}], "-", 
          RowBox[{
          "2968664731337389829944410311189314981107184280889265257617761948", 
           "*", 
           RowBox[{"n", "^", "12"}]}], "-", 
          RowBox[{
          "1989188637181990723441353593185428400476590395179219006020431732", 
           "*", 
           RowBox[{"n", "^", "11"}]}], "-", 
          RowBox[{
          "1181844991425083084441409831549895269797244113152575698289372221", 
           "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "618083396863306355138041980190499642164703693206025051084143565", 
           "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "281949826608012338659316025876830616384603573262266998643029750", 
           "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "110894481788373072623788629555866432512660785225958668197723600", 
           "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "37048027742078555581155292653784782146954595452108287263811625", 
           "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "10306272567161579780582460915521095797239036548974466237450625", 
           "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "2322645071352348820342117961823179247819189739753009579387500", 
           "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "407341419791941906472040716811524597344320910172025737343750", "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "52150837690287441261401419768327289505279116272922565937500", "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "4334948431899482981073670464272786552794546495137909375000", "*", 
           "n"}], "-", 
          "175557287195727817779722955646993792280307578740406250000"}], 
         ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "28"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5194527951563186924836984064536621177083167313494016", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "590133303781578513113050677703117742974606011342520320", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "32826676099319987909162959096259312177483667706006732800", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "1191678312129005896137025912427880981221779297746787762176", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "31749518861319905940433651802406680651738115345110079111168", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "661945202911418194006910535222220675542456672741962362650624", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "11245224526516263435621385998629678849623818214412385515470848", 
           "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "160040073835867734104102552149189364441107378719952308182974464", 
           "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "1947019822446704568848145084854604241574024117524818234018103296", 
           "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "20560631313782723108606299129747620439446448975693238776539119616",
            "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "190729490937284928857474827378946660301875423700700365801532686336"\
, "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1569157638870009786781720946463222890512930313441319498863635070976\
", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "1153890721234786937203055571306982203238687023084787361390667812044\
8", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          
          "7633200565191007783391577476824086082235471900813004117913515746918\
4", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "4566962609293047972523877863659258723710409993722894102860377536593\
92", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "2482530748525179004632407099981281927975542974470874557970137699319\
808", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1230769425364063540354192450184801861688008536150480104098274067926\
2208", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "5583343272671708986668483555681685041178178001411339975237753570223\
7184", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "2324126089971677634538107903414807219187750811095493797146093290772\
23424", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "8898295713967978447521953150163262605106751806366245790337825909778\
67776", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "3139898302890798515006327680855422577727274112312458448033794545078\
501376", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "1022893138276296982860787763828829245968260381036089487649651181129\
5641600", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "3080878821308613151325960541788447252341101367801286557704451004181\
7743360", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "8589413729425808379996951741897130520323238069675489637545231334609\
6758784", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "2218769865383804684666318678373687551645493127106716456389700921821\
22266624", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "5314270456167992485818784795866086871670629061959928880035605983348\
89525248", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "1180846563360378234633590020606743295372922052018820440442019813750\
228385792", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "2435085800691696360883975797377062938515161279896178165161138424913\
786044416", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "4660986772098998824728445718979490991734534724969385306577123761099\
800838144", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "8280881129809238379540592959241780504963998157488821117314568882984\
415657984", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1365283941484149930207965155917550618419974344942643533635894089404\
7102828544", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2088088707237391583000094773607621967596852255638353329881420280513\
1145478144", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2960756814436351702806450456489069014381333543390465421914651701006\
3045189632", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "3889064970095709820463570359214945298541916571033011969170821888950\
5708732416", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "4727637455270632994846499296193714867543298142852199342740065964177\
6380028928", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "5312111017065632107364398069300971461587306355651166459364880329106\
6547689472", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "5508988441457753543931347668102927649004783494746246858963663611306\
1106276352", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "5263738009630510680480910150980062798457128065929377222805572812271\
3420298496", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "4624165268114922587005674133387392456934430936660155616067605677205\
1005978496", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "3725906865965322002168273756129581352882635545732743401649623398841\
6462133184", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "2745697679431830378073543256854993013743289038856796419153053646937\
5398077888", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1844364148125089924792702093776509649822207580038841968485208075175\
9538637920", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "1124899572344849723542607578534599834041314369415650181086855255226\
0627042520", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "6200839233788556113480542475019970242892854077399018343181055482750\
052415100", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "3072421874309301053537571960762119797885612897253261492159489286815\
642328348", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "1359449038859315903345772464044696917818403317604680987354272119715\
618833783", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "5329168426959383843925588499559201047132733745244433449590260202539\
84203935", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "1832962899845585286985829757361215405252548183141629563916603530138\
47079450", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "5464851353882326656509118127236375341145705642484807276134118733866\
9368000", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1390590865105507237981493135584743522820169148407207355085435888015\
8206875", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "2958979045198940319327395053599049598409040362579751410732224733031\
921875", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "5119438526066925853560299911812327571259455066477558183660889102533\
12500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "6913988084152519549159655897204629903927473412914292165059781587703\
1250", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "6832942224269861079724190272277593927296747789402504826800936557812\
500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "4391699790632009778147330500306323670395256026974254547685203281250\
00", "*", "n"}], "+", 
          "1376344256192249430978437636736843796437844046112197626489171875000\
0"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "20"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"27648", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "380777499593006616765648380562458545978826943507927662592", "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "55492045055206442077812060986298878098385796000631127801856", "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "3975611367290355529058126912330966271681643606885948326936576", 
           "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "186649840610143493971697452103145069380319170907396747049304064", 
           "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "6458763392359007613916690862861181686117423172513337133318012928", 
           "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "175666836960522219776387106796445702825633458607377229990772867072"\
, "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "3910805319840877079146138696822258636278930352254022567321487278080\
", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "7328215262335475000009069646043661921112731886252746525175232384204\
8", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "1179565902647303250499325046670288297400846816880313672582073960890\
368", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "1656362265392257857997591148182535769988138595607953655169703359807\
4880", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "2053838782191243859962904256280824861408949739266199798563080047542\
92736", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "2270856243549963271992426448913752424198218690507948078180887293274\
882048", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "2256807330318362057832795179022660881107419286334808975585111189347\
1068160", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "2029400905371286974469169767545512461169251718006382602020081164609\
30465792", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "1660514978335129560348903182118223047466125832492329928249029860224\
911015936", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "1242199265611889205193421927326936442160434249900804662707778711236\
0250441728", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "8530859767151493663676285301080313814014921030397110930533046266867\
2070582272", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "5397423283850211750059561869995580167747778455631183254450308140910\
59245613056", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "3155810069251508466385330676710746683440735293925058064661049590731\
541667905536", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1709760166506527023663558117841391433003841513647843689889013497528\
5166356824064", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "8603677556929612803960653903068529483831938587713611557120781105403\
3623654072320", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "4029558164009122456484280194619448345397238977691631286889784105740\
54696501116928", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1759729812165930549579094238425677745781499098697050280854308713350\
317099928518656", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "7177030899383490504111732710644122741796621164101578681526919103760\
797029749489664", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "2737560214329369148383927234419222824998605735898651616517302711400\
4643399027654656", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "9777682336446878622544080132950662491218142582450682774912549560778\
7207847346962432", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "3273600676823857583718248794114785988410679080998654626554649825861\
89379904835944448", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1028333528125154615445573098725992613276441112139192878284095290008\
709151875728932864", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "3033217629432779035941786282873570289481119318060195289973675651893\
216659906429452288", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "8406651818674987403888287728820719392544443535375222998871222765804\
124930147621011456", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "2190434586261442337645099528200422066165086418384434438492199495104\
6233328302707179520", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "5368030142635019349434362042694120618914897683960934952527099645311\
9684044477222092800", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1237715081540135956383551675143116568314389951504731897443992592341\
68439599191135879168", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "2685633083690055568135620083130654119661789372281949961554646404704\
70925884518728335360", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "5484647634683689690703451625919599427307459061516850233024624513301\
31176083203711762432", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1054240996015104886802727178636611462806099100539608187815539828473\
324968453860411899904", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1907175717232706161413681874489591775607543275422219808889633653616\
178398146240707559424", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "3246600983957844975124830717905364507327394837598295982523520673334\
715283239016069545984", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "5199227978222443243734307142396062998472513077398986751688097550575\
693607479581628661760", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "7829974484458604841836708885112158784101545353541061705116696493803\
063876612410617290752", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1108375833552371573815523292442244993373281378690259771342864829564\
8571142943802882172928", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1473887701340762966975259774857895751797108386991232777397628861968\
9830935046733594167296", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1839868892896750239243100880050356336235239615104105132766172121816\
2455406731343230663168", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "2154242993377573011989078080301286315648299446804669364510289169067\
4539117070842343040512", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2363576296481362077295315371507838695051308588418175188849292139933\
2802511317736960268416", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2427337074325247189770828399402638151392829121220726283923087099610\
8097618735022359200096", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "2330370922602418271598803347909869199280760871337992567971203204696\
0179310100549524422272", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "2088462925758514016927787288223124104995838792999838349800416304832\
0530685142846470273408", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1744303110546034851795408294888458940710347184046363730664012210643\
8531719393022297135284", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1355192784634657132819115345793081075840634613947036792687199676316\
6633184171003813342494", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "9773392245512696598893876553986092443653270670461685309063348867095\
680038143229730740059", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "6526954401829985806571331099930915398652894336212960439224706343555\
550737779145807056197", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "4025386538283312470822644203685336806547206372618091464863598884188\
851894127257381746322", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "2285479105593901379799175455612439294274902581434707924847440676510\
791537936842076630158", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1190307940010798324702293502187372216090994960561723170580090009922\
055049170361404648907", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "5663076268871817907874660677136363346058713645119640036691316470583\
27227010192633976793", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2449412391082947279317358888873472224532716008353343179712310983552\
66348873033331236504", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "9577039049215098862365105274582133420515155436278391744565062180731\
2794437301350275690", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "3362396991184196914158824286683744613504820505141402489682295750871\
2920482983677699789", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1051526531193330624448381630302604423579816558149848584086825341517\
0832439953127620029", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "2900573109590214143275265869375113295662738399796233583509106457166\
540876416142231370", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "6971765217171975448906260027651384035703737025497437773137902657959\
14750714038583200", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1437639929182014655593629520591791268978731475924899391786200378420\
70311920466317625", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "2491942614375311416386133066408996674451592688351776420894204544882\
9394743458133125", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "3530639300987288924607474704209461264992600854420770429324964690575\
096170721825000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "3925933099645956287807524471251265612210601752474499885664298930976\
41582170281250", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "3212533315259847238713804357278253388899216555167679746755494315121\
3072202812500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1719802729832876911337012208894252502991933996852813966416794481655\
731790625000", "*", "n"}], "+", 
          "4518083694758927165702312732500087188750988967444637643628676920935\
4343750000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "7"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"165888", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "90890626023146470861109257937483881170209936625025155072", "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "13487901576464279962639022380105144777773359860046012350464", "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "984227234797730846581342586750854133850146004678281395175424", "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "47077358145974970631628003327692436231018046628515463299072000", 
           "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "1660142805492000230845510568494897047160350606206159434870161408", 
           "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "46027737406756128017887685848339831837675268984396709815723753472",
            "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "1044854198332654731942010176917271293430758753562262906068057194496\
", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "1996995703578505049530623891388160113806342560655045747031329787084\
8", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "3279626484539294699290178950760453939168261148970692244549460840939\
52", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "4700227551178347405860518154320013966350961960481276960599303314735\
104", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "5950231876571659094607812688027490979777204041333269578959824604889\
0880", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "6719059364742321477130957128742324103421399774991425147317147896412\
89728", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "6822081085420421005442098201021059295285044170645531113027198381335\
773184", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "6269765046570050626572212193293702156603529578421390346401274114556\
4020736", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "5245056652631855452377989785109033010993421820687594621559953415185\
38801152", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "4013204992273376612840857259747338855722084811689338520074346640254\
965907456", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "2820073180512762014081644285005875726125631782773938864194818391605\
3931229184", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "1826428992898311097228800478361472542785581661280652490757304661606\
66164068352", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1093613705264633497873496675198247553762619750558078324575903360677\
728017711104", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "6070441448105811429720355955609175215133614819486721492571135500567\
704544215040", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "3131151136475955390304435324524373819141116849178899977041451665984\
7911616544768", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "1503914206266733985078141787160982454676403611889625463371687951022\
67201380417536", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "6738710833385604668085445554827677263244610696705816849966239154460\
32837313036288", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "2821430866888765758314920161543122007813451074758021496935158439920\
787908737368064", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1105402151731882929627576130884872862555881306150091220156194109926\
6847939605037056", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "4057636685936285249727710455841664467684479428516596160967734997897\
6535279963209728", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "1397021670109642960639800578503987042981855244226441993421979283699\
00795736828674048", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "4515678444430196404810124309815150755695005435264956193165775087847\
12222247439302656", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1371475703271073131886104657786750468169329404342079437692796797531\
443068948384317440", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "3916522308401392827118456777353162008197994681135421415547388886031\
835806441297412096", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1052235114996657236640471853410492051546675735878372524786123457218\
7490989111928422400", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "2660908627465738073757790463520433270054224592470859825039748549273\
7072547381905457152", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "6335962093481468172299629932686120399332711717555344523946208841897\
7676736858104791040", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1420947196814972538377435510447660576428484870708275890502428057150\
99863793423147466752", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "3001936487622079012656472894467385416136432129718104159285146780414\
43296176762429964288", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "5974720523205045105595215271314567473844185241111286475439278586787\
73095202846244077568", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1120262720889672069522356193417976846655910621917210227552566984899\
941141613748612562944", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1978615161745426986062413172105232163887263255058703701344081504737\
663812747105387921408", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "3291196503740011200966165902871484510174234404850486364364837175946\
676621893587056930816", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "5154271472185904105230323609524231837999603373732224206684601948535\
860509379767768289280", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "7596762877519604608069253660982024618160217690428085315230019504174\
405892904663085352960", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1053221240308564295029963618763010507799332523705029575327503113149\
9963511233036984532480", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1372698880798729213117797958736103525599008590264537287793249102866\
1468794577867380921088", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1680662864577820024972785372612966232597712862846322703090724706696\
0859366141251651967616", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1931378198905544566017577888613163741642403815978226570924131975019\
9719501625065096366336", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2081180441823811794922588372934142650610789684098824463526018416129\
3402015725892401910880", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2100485277713369493384080478158210088475400076816811257311809702683\
7003861963470902407296", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1983080206207493257946158038804988502366820721830951456577316738511\
4414305431636173271616", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1748795360334291810462535560274008038476272175912609540989067209703\
3088197130742335897188", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1438130786357916117293630706092133668843552795356038032666545166377\
0945744649187650526030", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1100792840444501452659722324215844633633437416817477106116816329174\
0764453852372724940375", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "7825989376788163493266326410970961283275276268151366407442120169831\
019864483660980484325", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "5155294032747317183142673273515265923642611278022539239473485083525\
075266652146002361716", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "3138035759059227174618043950720643788043274539123728170889966233737\
400786180580837582432", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1759516076903384213850202410100069053807652607564183047289498505815\
614158687441999038995", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "9055236408129908974500497698533471009259764038342944679898418355712\
02664807094588535541", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "4259685213563091071226805155065691882278216778607873113946519049139\
43165930796689259062", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1822778973278402570089662115584818511405536484054481887200288825438\
61971286405205831860", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "7055305841791003675377835394921259673504538884009409529603465776749\
4426412142981079875", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "2453666925656531767403780993121944206108356102675817968994272390034\
8772645867367168985", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "7605775770968798133582368434354557929137273899851258488700846388297\
948983797112409190", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "2080868182432869659894739960340696436346685470102086568430093783655\
963991543079123170", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "4963970134546752523506284374724104252583358931218408425240025292912\
84579744467861475", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1016620948470017351447029619061915524105559141697318383102974849922\
62717090727697125", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "1751364279797815626446894412884231343486180467729306142013056446728\
6175567637512500", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "2467971107825420609111192350152859091363869260739950812212294209025\
875516643162500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "2731556471288690222174756316322805978569573242057059247289812087110\
50997132625000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "2226606086768206901506333490064099578714734391341998105425017280812\
9604280000000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1188416463433840190812254962655694667535341017710776359383232578400\
222387500000", "*", "n"}], "+", 
          "3115479925126749565983678295746094971107849409720992574193991223028\
8750000000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "6"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"4608", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "1275047221799884534491305760286121396841668472654608203776", "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "182467207051472426680289096497998036759001179176638070390784", "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "12833487309925351044284273405907960597856776902476305052729344", 
           "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "591342869725053983644250707846969313918046776064236077851869184", 
           "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "20077655984957109390163529737514675586227115215140327163657453568",
            "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "535651921262973975661339864377705664682754442676787363718423904256"\
, "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "1169397001546135521421441821739520730842970050272086539676858030489\
6", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "2148160062180743266397230032404786716474112817536470764866509618544\
64", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "3388667367628709948954768627085277474264303223318928199111637968355\
328", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "4661887190004987214342535346133677077765705156821521625997095638505\
8816", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "5661472289632807331118740431277625954224026170335838741388200393509\
43744", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "6128602698362895786500871670204315158799897959807571751604388349859\
594240", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "5961044032296764087372231782376863888617961082155767040967755228696\
8053760", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "5244374902422096760087689266804004895478200184743566047798086611773\
76964608", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "4196654675589461540408709418739410105904850458907363901448277991907\
565502464", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "3069142082323065264632388767040848117198907489126269511775165611000\
5636038656", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "2059721209277515537360081307835282400691273976726624717640321170512\
31314116608", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "1272946640660357364278767319737947853148624712992701646696746886663\
293787701248", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "7266980752179167820920265863778455757249481701370286095584183684388\
758044540928", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "3842394082926034525234191279359374464818836555804060000102130008450\
9327849684992", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "1886126716110318381403477769319421730354330272897268680763641805429\
01964505088000", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "8612962444670483468675110383043492091214602039154358164804537725505\
43443870351360", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "3665466262522524181052496268665768090663113214364610699032863747237\
474343134953472", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1456084945048056738037332230255554635440113205512656824912347872861\
1814459414937600", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "5406609620217005549519604857600685083899987487359081310829296260823\
7053461496070144", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "1878741559327212297966827700233221950937110143425148257969007233948\
94745973693612032", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "6115976652811168923100305595987953051204686864098960623750872162332\
24477191356547072", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1866854215695057498029525218367373265411905725461346324582493648515\
787075276106629120", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "5347253744441974444208006881232207418667169709072476255144736841830\
147965586455396352", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "1438142442073980652471927237208541157373396066984200616893911791976\
1002988655364538368", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "3633681111390044463297063340730303522049974635414604265862504375310\
9370868413873782784", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "8628579700747155957403248366174684857777807449784503835655486243744\
2631041848145608704", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1926220061385916296587153944946139040663832408315147435836540165459\
81684688654620164096", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "4043218198172871063086079131916189774464493440096266180164514268911\
20307002694101368832", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "7980659936428020349821052090507854643908988826713128746366608629770\
11890645506293039104", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1481262205493036473427444032338876060734919936924652810842524253694\
438049307023199633408", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "2584956534272367340702884065873583991379281153887240407066728211560\
111384818588108521472", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "4240376241241388466297986127569827894210832265929101373172574729971\
670358726077267525632", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "6536437850231157469323915975700235370456943628870921717514291030705\
058340936317365768192", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "9463937234595585053937574691817988781381809808927969516739756759369\
654213133333577852928", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1286339330650283032187252738626186638150308616440318176452615108713\
6442530620413119714304", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1640209376830553817208603784058646498834354672140838543348295674978\
6437129030195359901696", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1960446243743976706589127487745262287236956349645071726891061728526\
5459866691541623508224", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2194396673614243369714416561890373515957917772227730387601540746663\
3758267363112393227776", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2297779771672100749552686375958283544449143558859186532034297624444\
8194876464197145504128", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "2247983734624458458698145069439344475389932362327835849488257546958\
2017992110548906081152", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "2051873311927305756068158653541677899641445874301057492975622713692\
0723059744009985132912", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1744518533940588774522523954984625454420974172311563326683401988948\
8061892290358636870936", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1379007544853976394071124001087613110042428810966124656910945437616\
8633761194316706919180", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "1011375313710930796714555987796047227647598187598966571526797049505\
9143894495025330385216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "6865555633536950017176936400896784536777086682647296363488607072892\
956525714047063158767", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "4302037901007045112237858267855986699667477747078954644767474918150\
308758916020307991271", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "2480592479841767666048238075170574648450520729551817383699072384868\
988876768548822362414", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1311491206226234661232762243011907398146179557265402308947143734107\
681798125868166262590", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "6331533894160275456782660169002759678787337853542497083269025653177\
75980281242041810287", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2777778741175874103464324622733888622075348804350839289466722989057\
68844026155969497921", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1101237753171829267732804610205553696259912243213747768715178174301\
77140888634559216320", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "3918808053977486439109595637962217726278798028316272932752899777965\
4327743409302281035", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1241731827001911489232421694950509497224322403024479884340528812074\
7028230950074925935", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "3469348429980253854430099209115078200064299998939843320993076017236\
984768622766721300", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "8443532717292056009876982494397614791156156901637845082409793458597\
64782633057491800", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1762450772409936043145172711661720258651684559356235194348736776378\
33435798805997375", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "3091478812556274859952704187114762825572738557670416301798499719580\
8138170551501875", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "4431262096220441627563112336097890453892459277761587768870408347877\
485457619975000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "4983755608263372701779120249384772005050945736465704965256455249768\
28620612343750", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "4123876611778517417118641580786652241688035504897241025329609293847\
6084338437500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "2232015060000112337831053819609994179430162498394184996851992520205\
159696875000", "*", "n"}], "+", 
          "5927383339740855835797141749608960462808037326982722218468109775962\
6531250000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "8"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"995328", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "16267033193128842719823058679674837305807285278321147904", "*", 
           RowBox[{"n", "^", "70"}]}], "+", 
          RowBox[{
          "2457056682950606465909357785483857775770839508616860401664", "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "182539020396876334341910753202986321071862653477163880153088", "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "8891460485994007200188699791247867380188410407039599611215872", 
           "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "319390158929382621721552129025304922913185190331510036300300288", 
           "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "9022534446406117339757124184465333975422416462697928405618262016", 
           "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "208746295992904606214984539681781324438575144044412621242362757120"\
, "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "4067423730294513240167411006205836231163000236931467223849228042240\
", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "6812002505696054054665576657581173552450473928695915826115985067212\
8", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "9958878237213579820685052892263142275215054598417795185822957347799\
04", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "1286482318648117409869546817581112521207313788061454852966885263985\
8688", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "1482854542554671121232794758352598291608601963541043208112596181424\
53760", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "1537352818181899149396129197793527399537836617196556487882922541482\
770432", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "1443198060418646113792501696650239241735149623294229556490628560607\
7726720", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "1233671285647465314059440646629577539275605096087182043953323141159\
52607232", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "9648888794729031060560516216395831551133373434293271053319530823760\
65646592", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "6933473715300164576754854668193487065302424015742680144899748388534\
113796096", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "4593796655784552705642676429608600057373988023983275400906558091469\
2344250368", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "2815086654098251268966319276895760173819223900695623590129149637663\
19872212992", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1599904682786888647012120906179112496990331410732822128554836494126\
612148649984", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "8453143201887496257220239575581329116074101331991969536208353980143\
157790113792", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "4160826218305294583297379087133100423081883294687204766362304931953\
7095527628800", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "1911550104373626698984350911499964686426802863928136742393584904727\
19971707256832", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "8210114682103086989352301020893672469160025216220157220834375981076\
35192030035968", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "3301404656304199587894354600246680314325960054238228714161160833925\
107436012699648", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1244479197823143041740177951470116652825839700963104654612159822592\
4793159494139904", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "4402520252564069682403750407889480907841763731562075124152791291395\
9352279370825728", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "1463065217255124589441416520872976688732379549681435325162447662991\
40440328459255808", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "4571321225381206552650071392739543050641275957928310163519210361076\
32301147108147200", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1343848320606058036195861200960208121065463559467947708759754384124\
615262238108811264", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "3719247195656679998659094300336500800307669630492775703015836672698\
797210452487045120", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "9695626783618572519442866120282688247987031302185530105947671059763\
510915621523030016", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "2381709713424770048640734295848377739824084367404759880410901771845\
3571442735725150208", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "5514777227787963688186976706968306579622986638159491248976484943954\
1871314038296805376", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1203890216666000572588357181476327293913230041167796561738100282387\
66104906824139735040", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "2478103941730530612749572316568641700540054842279605397683609974155\
38923272521362309120", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "4809952541005075819533017644093887140235497563516714987397843305360\
43335271289903611904", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "8802920346475106587659977119113353183663246806056305318962057078332\
05421511221565341696", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1518848643550506043835097789524521836071790448871667540317747493687\
493967163266500927488", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "2470025368982303550175379363005502836928531406608473142208129805679\
824992513427456186368", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "3784813009407865407301459556837209557607635504962594876192477006647\
732954309949702074368", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "5462086171207011486841100238309744109614155100423921378692605119633\
831579683150354343936", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "7420190801691486810029813941118132287623935444199840833938988487874\
069629853826104008960", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "9482859058181747476259519232374124542356022950832322354258457958158\
578233827840796365440", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1139220111870340465653009383765458775720051869245381840761821760144\
3736062442423497847744", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1285417441313317564435665040839704836286192610761123753986031173526\
3865050938432062777120", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1360869321084992456708045723542796634623097004500238446788155100382\
5567741613920337928992", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1350299705022441552484469403013321059663686634620291056215603377411\
6114359972643852695632", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1254074886530211099854883542384470557589805014624760681513266284530\
4699592016900013044372", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1088577125969600291288879446217897508811502757142464699296062541207\
6563839586954648698402", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "8816906508411246671935762460289886852247243254436114918733420542785\
275416554754697480027", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "6650873094801832924515845080755841224147116072622114800817542855260\
833805566686750106229", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "4662541729884986991071121352171202263867302595649115274780104923768\
566746277120916572090", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "3030406029178521776288259718180881553888270271958437056565188585102\
665586766107567985744", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1821048895651050244144386476690226319225320836894404959007439908134\
583661125582934327003", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1008614769827583361293991836889119072206702732244581072329901324208\
665475115409922512613", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "5130415203859764190770671962965977244889249728497615955008601968092\
69542264239816004660", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "2386734071516277618281158267652685293808691994979682878188483645555\
74053150016909818466", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1010622754201038339102058143276128035058301475749243840632355421714\
90632741672773425465", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "3873079484407875574549121850776422910291323960654251499175932431857\
5627845381862967483", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "1334447757238360511275198273960829544970620038506981414731831173270\
2849504358444752166", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "4100515290212068262931054847239397985206957894537572257295830780612\
094001767468066120", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "1112798114276540429035468213013415857091156571562015394982657304940\
187909287161812725", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "2634820172958724084427105999798588329198488072817499004506153331828\
64694477648501875", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "5359323695786699595378462565921464685910385004778069617558865559520\
1932753694245000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "9175769511289540282841598457479554984738233125325357699097414480677\
751248252062500", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1285922764577119432771929078980751779791856631333058774041805192039\
050895553437500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1416433807640928892439806770926067602527928879178470879839976275280\
07317510625000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1149881433155103263557654072868660196344171871332095290128100801393\
0922031250000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "6116811704265713476839466817436998765326787843907477220714850549874\
21937500000", "*", "n"}], "+", 
          "1599423827744292273881189501959194856684775971328451792510749767896\
0000000000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "5"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "389819083564673455302903299425118506426965703318831104", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "46134306263078555001091536372799923601774087057044406272", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "2675311968297527853891940917946685860340391542436208312320", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "101322791174957542515821905211915243343864019358070356312064", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "2818535290600667980634076047206137246042567984315362306949120", 
           "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "61403837615523985034631527630076809737342157644675889366040576", 
           "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1090911754200954743157714793429539153135305285409601080017289216", 
           "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "16250688085716326397908652511762122229055444029655045701493587968",
            "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "207119890824480515994071844648962423287672448017835008273699307520"\
, "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "2293493032276939970861214721587600633257043722488491948525515440128\
", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "2233081665761863818956598030626833403019060469273244351146574531788\
8", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1930240525878642114074201355081316183356857316161383831387372938854\
40", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1492853221980356308164643373981534017874695604470952813250857429630\
976", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1039763286021341121502360110849263144130084603372364428982373052737\
1264", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "6557194212307681731400916771716824725666888945270929432615024415106\
6624", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "3761459989673378630462877529794543777140909662449180417858798464406\
65088", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1970338055002433397351888834829562329878800477678795453213743848238\
350336", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "9456184560310853266271978391716281327965264119868705398621711213204\
078592", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "4169849836821276696291027204013992665000903930460273869668192705555\
1496192", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "1693622443647817510970681843901279469305217448450652964463351240974\
09744896", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "6349142035222373084410824857026541220678848097899605482271503154070\
89336320", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "2200865413584069409808456967061748986666977998269749469457954144271\
753805824", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "7064998265992836096923164774270145688985460904143995748648787808686\
308327424", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "2102932910316786708533382260577919084950843481246327251380218378062\
3596912640", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "5810217786774047572142652938819905359700783064055084232275239956239\
1148298240", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1491364349974661839602007377285921856981259950271702844576832910804\
29620166656", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "3558672488343320423216684009078393497550948043078134499499123307845\
15282698240", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "7897982492948210877043769927665412731396292484428893742254736311772\
73441779712", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "1630815570756575913320901377821495769409339414948976865411868412918\
180785684480", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "3133419688985928260311233371693189163133381744603747655699896207692\
677807603712", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "5602098801869865048938251377712247722747729521771347022169370432347\
414054305792", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "9318025594246696065799301837264800851163514690471062834228718173298\
652037447680", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1441413264657657451737266490444670961588677447302083344160350943654\
1872458727424", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2072627405153001596765129267680903393745844478491548107760873165761\
4885948768256", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2768354166799410638284545256152454554760480431800263531468320713086\
1933399678976", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "3431689015627775043899133922449999054491340503196158553120701876614\
5306491707392", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "3943764789967707658760082708022408503836071052920439861797580265965\
7719926554624", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "4196305946401005487179265744044834127501646952866086995754891269728\
2731369827328", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "4127702877151208452985172687286928192180706519530885400472294793321\
6042844384768", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "3746716749301301602250942043085536337298709440733115291817372987199\
8871510221824", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "3131694660763786352154959504885398559291164753162832396338350077253\
8102045053056", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "2404524377546449391821564911461369137654355357599186364575084559487\
5128802391744", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1691070120861234156771009677408515413378740186672419204607669588178\
2635697267616", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1085760671807649925289502896170934176728567698606759792577165149407\
6974844562736", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "6339585465055670562505077327200780139351842202330188463285366720684\
191996259000", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "3350901888478522934780690512649358384242269870201442781396945086450\
276398934248", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1594755582378645425428424282916779433837489056361617535182040481756\
353768969444", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "6789864613431563399683546782511880195117057795752706513776259458575\
55861078185", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "2566158346832468567619445197176361760218142679789999712149724957333\
98043058425", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "8527417940057503711295031666720450861920472336594664215787874527542\
3825009150", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "2461992131295592872292608804490165628774239889542286543809379581750\
3785198000", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "6082293970004086506031884867303016229164599478502826953165031353498\
040563125", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "1260141564537766739100062189855870929383056922833099143794825276308\
707303125", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "2129713578466532911793073844795467849288715630021882753569642997576\
11750000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "2820048452316227946081984468339378095380502317651839182017852245252\
0468750", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "2744153154653311060046229308666653664184382027534900245479424968179\
687500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1745158406017554445103644147371382270293390794850824004931055381718\
75000", "*", "n"}], "+", 
          "5442609066104314157561016620715717142359165894763830068624798906250\
000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "18"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"11609505792", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"406362443112093021857120255850558981558604136448", "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{"58973349556642499797014577130312372198692425302016", "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{"4208191926827584905775476697929758014793125831114752", "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "196821572004008922122703463015362271151593272536727552", "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "6786377947195732425880631126859620820610197804118179840", "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "183956656510770570788773746668193049097378712390796836864", "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "4082496990362590125365418567147846073758684344725247361024", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "76276766051727997884091559527514087871170785650188683837440", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "1224488525939356827220361779228443786508522890844567813226496", 
           "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "17152765276847091725639485242296240767702647501176291765256192", 
           "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "212228266123060193399512533850541106702195288451718711303208960", 
           "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "2342072683967148316550864295649847337440869126646724463184314368", 
           "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "23238015717072382464814744990613891419914515100382796676014800896",
            "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "208684677591063364290227174636768956600332010191727221147571322880"\
, "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1705738713126061383488877453454229062882542689749209804768955858944\
", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "1275091970699987945964641226852205969730476203826819078197802224844\
8", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "8753102466312816556171045413569845146119637818313706290191207812300\
8", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "5537556802687982855874541715127426039515878858006553676542330001162\
24", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "3238574980957155661952506641923417695640285997565120593107951674195\
968", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "1755675059464269023502077447431584218903816473904559881371442816326\
0416", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "8843399342665677279710860149696849060543363761532871638465126237575\
5776", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "4147488388202523238612879976038846624416653906341308228001675771977\
40032", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "1814426278207496380210082232184721883021667549489646772698110016517\
832704", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "7416235468749421622992184726984559033065794573927140872880826390992\
125952", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "2836186068676676430885178722561591344551002513015971537069604193275\
4255872", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1016094097992841702424080809193773466148903276567626933629908280224\
26238976", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "3413920456147111534951331043835511916598887761967113294410503006322\
16371200", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "1076719862695359149982326232620662904607117192608286416652647881914\
720976896", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "3190317172212182774655539175347188773815894400699925706815174825764\
063805440", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "8886796954784651899578609018534139909082779683555648930148712340641\
605877760", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "2328548331072199821544147222070001854701620666134068948716477235440\
0868958208", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "5741889740930644015048736396970698296486690546254733617635218606245\
5592714240", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1332937709787555917740072900928748020728165824567256974318316069763\
34461337600", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "2913819202698517383515486733922679386375260771872677002442515469515\
56620713984", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "5999058976165826135597936037112751470710790497657511287834198123683\
12006737920", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "1163322114722027690299986261472391831847750351123262817544096422061\
133941811200", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "2124714377085923876901260622559124586899584997843343640696091917587\
673059403776", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "3654526091698412187235799761892406233336563555796853338469954040236\
200335013376", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "5918288200269473932794924343191178172211977310688440009277071866806\
856564658432", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "9021064750974906304086935134097718539394411758713616669885022682375\
980681225984", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "1293702678735538446715648779024194741854347154732714355857132911326\
2530290654976", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1744612367991020145760061543492264826377131788728653915260771461216\
5526805481152", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "2210936169902445370873552143789676287703209474517890996603176415861\
5897594058144", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "2631119595926853485533318321846120611029021698974887241912588211658\
5809613789496", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "2937732733071910333549494859557223793071537991993753655816366421554\
9330003491688", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "3074348207672607630818558006008775077889257479524867621414352108801\
0662332115010", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "3012042741204011679704119621126204511325994139561180536005676212404\
3912784026751", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "2759084460876746832151848523120645469229973292090559516619946656799\
7778192113314", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "2359478113168187857536730637771469419708408116553763156343541184374\
5151297187189", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1880525103045202118047310668427176934005443810783564259869507977900\
5949514937473", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1394192105364418105005033673142956693995913321134889385949859051370\
9946020485932", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "9594098722699684018909832325979956532489979666570444928845331747011\
547267152767", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "6113009492303848940090759348063006176664743040889295956951718225665\
906524269304", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "3596333258238740625566960201559053209603285801635524106683784978449\
961453005036", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1947295149853521257787905291306848876947187234657386994141814624992\
395356108811", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "9668974848046282742602692257094414672823716752900712517313450372059\
56474006552", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "4384015226385975712143871214327322447875443085138782953303702510783\
73698532941", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1806245372848822156718742793727571312402047082154120231808403792713\
78625993025", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "6723558511656473696677568100783469046501909601988522948416275672456\
8779209750", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "2245872513273674066947849386481874692972101088356757545676229388808\
8661820375", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "6677163045500428966140957556675197811748153367273933974119781255779\
386588750", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "1749465033960457714800121736346029613368391684803563490802933272948\
117800000", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "3989952279341923315905093280235322648409297493326461481981281914515\
61062500", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "7797650757633374196867442791002211333184820143345474155453683506842\
8125000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "1279224964762531831027924349250791126982892678921163411850104598080\
0000000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1712667189237477479841874692895313290101018201562522293244104618000\
000000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1796314919397584345688804050723341763944522911223146730421625243750\
00000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1383537977641019009560602237808792919284682392000071920646560625000\
0000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "6954413780804050214047880535233328840410533988242419243686250000000\
00", "*", "n"}], "+", 
          "1710524110719577550415710723182633121802970756476627849750000000000\
0"}], ")"}], "*", 
        RowBox[{"k", "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"493024690386763776", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"20563238128214605824", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"405410094365949296640", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"5025223060391353909248", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"43938435347092655308800", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"288183128444572746645504", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"1471864749624190183145472", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"5997799030789531011317760", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"19818598601742612963858432", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"53670856036471885548806400", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"119898405976802933860258176", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"221636217544184327629790016", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"339018099846099721856448192", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"427781015035800110064827712", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"442401359773064225367612312", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"371009108525446825493376276", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"248254699819935349939557400", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"129362786957961766151433885", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"50568757541650284460329550", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"13944782784710029251897375", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"2417840372106412544230000", "*", "n"}], "+", 
           "198176189334167919262500"}], ")"}]}]}], "-", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"42554920003462635772375210616680736795861880668160", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{"4635771253282713678139737039208765401283912877998080", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "247066258197111620640082911151307038269377991376109568", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "8586058956113073216261657278164098192300190605533773824", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "218796447959315710939874142745872653806884463882499260416", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "4359120273754463433112467891289968297463447453058180579328", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "70698217143796272123519813382371686299165800901668344168448", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "959634246010174125684137897560445831697547043519921349722112", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "11123444620724664594573088600104258202306936103018892374310912", 
           "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "111797826383815707676364013906094266446018092104509710380564480", 
           "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "985957414249485286691410673696848942337480288891014259889143808", 
           "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "7702707639891930626871272644447315849688331460076912794845315072", 
           "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "53721378791400634907902553319394064811903110068337438709843492864",
            "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "336618413151391736343193368719778318273751984416767773722802126848"\
, "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1905119771922774400334773463604807025792058308633343075995172732928\
", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "9782219311460218252309613535755297239438221863499337922196661075968\
", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "4574233910989580236367916787895019821722036589216653413283415457792\
0", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1954112465742190356837863991095373174695259007720035993295575192698\
88", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "7647216592486520595847155513471356279262091896148376120335354193510\
40", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "2747707037497850716165111593577045336208723910627510474672724072464\
384", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "9082024665933230430175094681069294805048532735764133294423474792562\
688", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "2765870657484277800079115327148519006493452740863578678678280398805\
4016", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "7771120761187267708286377004272721821893774036278614235389105089282\
0480", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2016455628385872227693362666113625015721606831802657615288477281220\
03456", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "4836050886048706266946198933121616701319357340196312729445386281958\
76864", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1072589847981251688598615641637358731510492443113566791885740913431\
150592", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "2200717394942761715890958911257995329293970942648810605180814960214\
802432", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "4177687433838018569161130147495757395440674524064282574072223009579\
532288", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "7336838304195527113035076361327668263666557440070601564555765308665\
233408", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1191652737365522209412728893033012990230144115985449678420549404184\
4531200", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1789074362696145373528407838544360923773163977753588097829847804611\
1793152", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "2480930819840429421944775745288898621803037353371361868846329552593\
2433408", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "3174472523752318600824638484662674447155544399582830818719535096942\
0691456", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "3743236500811040641750494853575590137743023213812038417455805608455\
6096512", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "4061289351434620826763855213781515095361672961683819850583817124356\
4042752", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "4046724814534195756527792657001400281313910313418051832230990739363\
6470272", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "3694795128553886784564990979064599036467750832558685456778320353297\
8639360", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "3082949753313432372436563927035827785784905602455996513454337837092\
5742272", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "2343490229279907622813812493190940657184244094167277460232006119510\
5484000", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1616820878566868645045611039901761977576257310684379167172311615442\
6196896", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "1007961471367880840513238377187342462904971264739064466873084731157\
4587352", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "5648369903642938181156835694738123274497985625612309194913539120573\
592584", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "2827192737552638617810194607020895437879840461864963523054601375193\
441392", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "1254333953445405173155608406110797089836801148027430493185369855599\
667945", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "4886600317974586955211425981881533360232956632164709916783888346165\
26725", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "1652047512037913478286629208510949015299838457831264580504432291785\
12950", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "4774424785121418831506902043314960102548467317084958322607137819629\
7500", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1156356294719543875633864774331997289852367173328967661874092921531\
3125", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "2284241094395231753021232083164490301985299555108096610843059922915\
625", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "3538470209256209843700743176936842800668138031175039504704499506250\
00", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "4041814737654499857614415215492879503504801742429054236871031609375\
0", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "3049989295207269526659514188486357681460437703924208442413985937500\
", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "118179550719973730598025157450046537798116981521553523867984375000"\
, "*", "n"}], "+", 
          "593453041307306940265999495059693607250240966116180349531250000"}],
          ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "22"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"768", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "3541477637731438446094935956127686271300609431634167463936", "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "497677148005601409526816352029959892040627076609172360396800", "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "34363687333386338632188732501578855323330439660068060979527680", 
           "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "1554071352733091507686108233109570166448746842432434367019089920", 
           "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "51772847249098726464827200757034416514573131590495300559711502336",
            "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "1354897847187473365289886217088486978514216882251703214049234780160\
", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "2900643770886382578253888438736564489027838514024234496033335069900\
8", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "5223690090988142549354463630665583174638705761169807396821878366535\
68", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "8075767282283444159837978701538303481273766961020632525792187936407\
552", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "1088484338872357511746179879456386675527503165624425138744965468174\
41792", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "1294650023055480071325803193686421704761917981926601488919571871022\
710784", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1372142883138600777586156006810622329395024917886880071011841363389\
1336192", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "1306238330614764684804135140567683751732644051737768178663937978900\
05794816", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "1124341379626837856814737557070649937159278873998079599347852371765\
648949248", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "8799312243866946452796076690280646577896656743381980448759105847526\
653165568", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "6291213058174014667567151120865002521172091589504854345917088553376\
6950846464", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "4125936230776421205998387140887797343857571836442788180824661673939\
47775664128", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "2490802263538903434003199450474259892364953522913109644145250266275\
746253111296", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "1388383759798775688852757844324101638389109061460500940337964358994\
4493394100224", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "7164536965955544672908757024067833924807214597077823111501062286913\
5240332312576", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "3430712845760746890209713674887195952414001057701909225184060862356\
76992516128768", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1527501889906798971721547834922858149806906421196380580416098967208\
076957672538112", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "6335105993516577585143232302392884073445968346338752592875858467326\
646097845157888", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "2451192132467386081380469758114680990775444841870911790129441297796\
9353433806798848", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "8860175499947856868775504137211032099030017926845076732429378307932\
5012770007547904", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "2995443946043457793498088663443770395841894307310673436741012131456\
98514372145446912", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "9481471521196938841279477069598703291786690607770577067658760215473\
58256632711610368", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "2812308630656667320462070179201766888210923804035879209002940383229\
349942211798630400", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "7822398860107580705943561959999305439607926471296082734691644227173\
930619216070705152", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "2041586003588659917752673379867144536578239504486581133456499614767\
0955395968724369408", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "5002121411453328727469275761034979118655970423347341943672996236159\
6180785054780227584", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1150951982297313969539286593690229307156973989977224469206668286523\
64432762367805751296", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "2487628747690024388829881214055146391725023521463369944034721894987\
33190446629002149888", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "5051273728465841628813009573121554897672504460884332957366821583483\
65880406091866832896", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "9636474765960088719154856174902748217049676795108587927704034493924\
65003879586541797376", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "1727054442223394923317392228888395879230871546218862311797880379220\
540790041902737457152", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2907277009952134956518659634149641134487824561271491570536860947732\
309915705130366861312", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "4595512719375730767461222424441386019669881483524366339862073692381\
315997603074799943680", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "6818277780987955471558032783615664817521012612198712212951319570414\
310630982004360257536", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "9490390536290015672365900996450191886715157795857600237572173614813\
447417869093150623744", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1238467901301925921015439134302533896315130169881888740389509522236\
3316708686853491654656", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1514060628975479086799659231599229246820763412283153820283587305216\
9827662751114441870848", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1732472080306639273987905779288293586058259885283260719968446493429\
9317279537144290116352", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1853512752495387998135973258781107020561687678658842822981936400462\
0486939171904642831872", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1851836168287926986738706789752043516406807568859688403151942935699\
8812346499377199510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1725364145512797858124070936814514276156760935622901982784784312717\
9255045717829020026688", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1496709069506681374849453282243278356087110420932132858836444795807\
6580362869268059693584", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1206653809474930830471097414591897855936862956968335283030116228904\
0490956791400829541592", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "9022296503056539031042304253553067245154452753808263533566111278442\
853447267054749058316", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "6241879052365764747705458481980655621819671035042741923192255451487\
189988815830317816960", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "3984802755489942203098923315209214745100674593404097047267037046137\
594478531964222961657", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "2340189137005400104168910689569779733674644621483156809978717077722\
798838008599329163567", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1259813039247333613654146527943211807084061011387730163619419045658\
276458316291751585346", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "6191411761162150083715134847717216344564325538774741824569292581709\
86472659089115466716", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2764562447082855667253819097044179495391401449912143884980536214808\
15187854614222944671", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1115268803568792712909350032700357467395218091951210459164228706460\
14192108555658602509", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "4037926178516940028113877527693427031136987000764286617814890078757\
0828168329338584240", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1301636631760569541530887876156384900339802559391441362775858620269\
8386087050000059109", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "3699436836959866290859769889638543553814461704990118840149782993941\
964211506000779720", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "9158485251414960542564459273879193372069296191866717797254113958750\
69956278051366550", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1944614753738290982494193941597074792077397113694604400234999198858\
87855521597300000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "3469975763005414068010354684043952074717646213879478287251182112361\
6795296573724375", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "5060352801577082917855804232051576336286442405856166487753456866479\
946867746643750", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "5791330896580177071107051121703981893033114029656610529978338309386\
28532629343750", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "4877517843531001432989289144693610558097986270076757028149125041758\
4423745937500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "2687796883334641172631359866205647068660402736022185482017130844453\
378621875000", "*", "n"}], "+", 
          "7270057522394270651628287058798822340514725851086564519677171262897\
4468750000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "9"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"36", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6725138117682053398501574075050624284622848", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{"646860412959571506700895604651323759699951616", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{"30326874360816139323046974180273116201065906176", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{"923452165219551064404568652166345708364898500608", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{"20531765133954408537441940181183024515561058992128", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{"355280730075035749871911619714644164887077378326528", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{"4980028598323076301332058079298856884527438743207936", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "58111502764117096757457978344798761275743130403995648", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "575705455281994280526822881377077650429606212694704128", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "4913867498203831570736089375946467999811623558922108928", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "36543318315551410473806764325671013809436898543896887296", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "238852842643974769750572429109286963390425630076370419712", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1381392835590012402345327113884664637237683469536540491776", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "7105589855065105001808671351179137364592210522457293979648", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "32629037138154804135837405918501165906451111303819435180032", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "134084519809703023231816199677156344623759463428770681061376", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "493589569044782807394862455334142621348097267628943628828672", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "1626624653074633578978226990604949590879735598205450881859584", 
           "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "4784992961787784821452531014085629684110840509555753676177408", 
           "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "12483764662100434094971663645726786478684065908164631516413952", 
           "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "28514705270698186509313343871196459769255451587472344557289472", 
           "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "55502870028883548237754332119542296750900301654085058603515904", 
           "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "86118545184672746462773774623001841709911259355237161984589824", 
           "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "82892743303205637201898438730835144274985612865060618237837312", 
           "*", 
           RowBox[{"n", "^", "25"}]}], "-", 
          RowBox[{
          "55439560939288895727968395098983752166100391269635554206547968", 
           "*", 
           RowBox[{"n", "^", "24"}]}], "-", 
          RowBox[{
          "532126309558924751760338994511983992284007825658625065143083008", 
           "*", 
           RowBox[{"n", "^", "23"}]}], "-", 
          RowBox[{
          "1667574362893259381136401904674053262603305789352092397752958976", 
           "*", 
           RowBox[{"n", "^", "22"}]}], "-", 
          RowBox[{
          "3848953403958556993511222443119688128057554082954371149445050368", 
           "*", 
           RowBox[{"n", "^", "21"}]}], "-", 
          RowBox[{
          "7381963183301297516507357706888105025176047110281120021877705728", 
           "*", 
           RowBox[{"n", "^", "20"}]}], "-", 
          RowBox[{
          "12265154303920703036394834400569089036560103537046747959061303808",
            "*", 
           RowBox[{"n", "^", "19"}]}], "-", 
          RowBox[{
          "17988084734181479886367628018802102079143900644815178962347886336",
            "*", 
           RowBox[{"n", "^", "18"}]}], "-", 
          RowBox[{
          "23506133401697717424008408873469020242325228558382266224679142912",
            "*", 
           RowBox[{"n", "^", "17"}]}], "-", 
          RowBox[{
          "27497581272467320164506475534722470260692518932948408968848579456",
            "*", 
           RowBox[{"n", "^", "16"}]}], "-", 
          RowBox[{
          "28850734962687011342913450968403084927732465017235048731328487648",
            "*", 
           RowBox[{"n", "^", "15"}]}], "-", 
          RowBox[{
          "27151099985291438118223632373068263280932776487936240618627623072",
            "*", 
           RowBox[{"n", "^", "14"}]}], "-", 
          RowBox[{
          "22886309648393953348550919878854014060568937416553873413979788976",
            "*", 
           RowBox[{"n", "^", "13"}]}], "-", 
          RowBox[{
          "17232910171968780819113736013531062503367071590139110206295202012",
            "*", 
           RowBox[{"n", "^", "12"}]}], "-", 
          RowBox[{
          "11545942893441459289646958026242239176759116654846890118060330894",
            "*", 
           RowBox[{"n", "^", "11"}]}], "-", 
          RowBox[{
          "6846923929198520947572560775472507393807152938624167663519456163", 
           "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "3569301548657906205959997650564000863208397741340585803712503227", 
           "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "1621354784410499646509996905268999737824026352090740407618425110", 
           "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "634558205393755117775009762401702493079211181600050757981486850", 
           "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "210842872326963389040913108422172825876370265511543701704580375", 
           "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "58314670907031783165761578228794099979377670812968763280011875", 
           "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "13063217928941003310979080724224673754501415176404891092600000", 
           "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "2277053234436460310676273551393177150840509654836809981156250", 
           "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "289746302590995651960200740978278029409298778787056436562500", "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "23939149246423911108817897902016322636279539730963465625000", "*", 
           "n"}], "-", 
          "963748416150173356256388695884737981215966564496468750000"}], 
         ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "27"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"110625380275069966418304613683554156544", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{"8296903520630247481372846026266561740800", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{"285198088116662299874263874442031345434624", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{"5702616488408190181552867798363961561186304", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{"64300426550939335722349841747824957439606784", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{"93862344044007601140797346748991277423919104", "*", 
           RowBox[{"n", "^", "40"}]}], "-", 
          RowBox[{"12140239918982664215147468334700291549984456704", "*", 
           RowBox[{"n", "^", "39"}]}], "-", 
          RowBox[{"289747032150080430518812019466321172131773153280", "*", 
           RowBox[{"n", "^", "38"}]}], "-", 
          RowBox[{"4256936416912292206465582405109909539879611531264", "*", 
           RowBox[{"n", "^", "37"}]}], "-", 
          RowBox[{"47558959825459180505647170652219918956774499024896", "*", 
           RowBox[{"n", "^", "36"}]}], "-", 
          RowBox[{"433322967621941319482515271519528537780387504455680", "*", 
           RowBox[{"n", "^", "35"}]}], "-", 
          RowBox[{"3333270127956368506753609762052412425930661213241344", "*", 
           RowBox[{"n", "^", "34"}]}], "-", 
          RowBox[{
          "22102534370491741013347909122715843265105901769457664", "*", 
           RowBox[{"n", "^", "33"}]}], "-", 
          RowBox[{
          "128112339201970463417346861179573495838473169244520448", "*", 
           RowBox[{"n", "^", "32"}]}], "-", 
          RowBox[{
          "655656110407651410673655517580857495806873395475251200", "*", 
           RowBox[{"n", "^", "31"}]}], "-", 
          RowBox[{
          "2985169172184198321406315105564563942478881358117601280", "*", 
           RowBox[{"n", "^", "30"}]}], "-", 
          RowBox[{
          "12161637156326083122891465074109422045246757634981232640", "*", 
           RowBox[{"n", "^", "29"}]}], "-", 
          RowBox[{
          "44536973759233742589299673132111112039628133612335923200", "*", 
           RowBox[{"n", "^", "28"}]}], "-", 
          RowBox[{
          "147133145294324258178565052943112853753300141527227432960", "*", 
           RowBox[{"n", "^", "27"}]}], "-", 
          RowBox[{
          "439725591035731432351364901216549151574921131645741301760", "*", 
           RowBox[{"n", "^", "26"}]}], "-", 
          RowBox[{
          "1191452859973449672895362539804324675530139663045549359104", "*", 
           RowBox[{"n", "^", "25"}]}], "-", 
          RowBox[{
          "2931571954549412478373009870372383542979745895658945576960", "*", 
           RowBox[{"n", "^", "24"}]}], "-", 
          RowBox[{
          "6557637196935658933623025509105637616420360466687377547264", "*", 
           RowBox[{"n", "^", "23"}]}], "-", 
          RowBox[{
          "13345061432339075622643317565928460684456573713902097915904", "*", 
           RowBox[{"n", "^", "22"}]}], "-", 
          RowBox[{
          "24714049022743698600356977698106143399059376529114706264064", "*", 
           RowBox[{"n", "^", "21"}]}], "-", 
          RowBox[{
          "41645478019899966102494152006966914979657437797701635646464", "*", 
           RowBox[{"n", "^", "20"}]}], "-", 
          RowBox[{
          "63822053865801458887784109173747042311449193887564519860736", "*", 
           RowBox[{"n", "^", "19"}]}], "-", 
          RowBox[{
          "88870019998842511601211085350149888321698315930251372230400", "*", 
           RowBox[{"n", "^", "18"}]}], "-", 
          RowBox[{
          "112289637330764258875691878931515038232269296097586006082816", "*", 
           RowBox[{"n", "^", "17"}]}], "-", 
          RowBox[{
          "128512132378192540722406924626915035402386154793691076145024", "*", 
           RowBox[{"n", "^", "16"}]}], "-", 
          RowBox[{
          "132913913235323604172687637350979905260477350833135029994080", "*", 
           RowBox[{"n", "^", "15"}]}], "-", 
          RowBox[{
          "123872314922012774597846240792440919096129173699618721979456", "*", 
           RowBox[{"n", "^", "14"}]}], "-", 
          RowBox[{
          "103663845844717461823618280389828995274619214154369188940896", "*", 
           RowBox[{"n", "^", "13"}]}], "-", 
          RowBox[{
          "77565176753357787232884510411652740668738253530664694562292", "*", 
           RowBox[{"n", "^", "12"}]}], "-", 
          RowBox[{
          "51621019598334839214613340583659831230899407830103068765550", "*", 
           RowBox[{"n", "^", "11"}]}], "-", 
          RowBox[{
          "30362911051019102770838889723934277544241452482090098035255", "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "15661225851676946632686221026408235666511664670536799075505", "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "7015628057933521155789647220542524684359236844755680566870", "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "2696291752275991985415425138772700469914202785611200370450", "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "875208425832571367799786403792793836458593806748820658875", "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "235007937850006792739863327921565588551100357041206025625", "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "50730903562937192270080887135006228601864312085457825000", "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "8445698167433587661974471664101020194945274903271218750", "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "1015377282824743073801610018593262082519234603174687500", "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "78216202214912780403176275250583355664880262921875000", "*", "n"}],
           "-", "2887204320097967706296636488835485295699945906250000"}], 
         ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "30"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"16", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "1710924659901684174233812571126707301656161603993093537792", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "223359296643222974538876785368737443454544337295670102720512", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "14311546645657589768879277949280597609398219028720629510569984", 
           "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "599921279351774080039567419087084214105106503660945851178549248", 
           "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "18503448704208737248705703682768683682218380268708078343136739328",
            "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "447774513120068875039635769789329540687430869396702084406808936448"\
, "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "8853347693633482077152453917920151750849689332151989495260206071808\
", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1470589137546062374387219584599337730547710527528774028128823667589\
12", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "2094211690827530459091485898441066462625590175680386763143688795193\
344", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "2596476055428946164262971413011200951974354287813462959510776543025\
5616", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "2836755178261582647371599171033288281083877015350719727209888336199\
02464", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "2757633001145704867825073802123264677978506122244005308853336414942\
658560", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "2404167167235840451712894224471104601804498892967886681877657662193\
3494272", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1892164181406458599218116064345258500061390513299479707757152252754\
07007744", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "1351809310334894229049321587032916958214107873079359959328170892874\
370514944", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "8807806807529371338984794908020455159093819139511184399308802597957\
601853440", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "5254778855523115972327524100107782605849461018227241992427568330792\
9919815680", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "2880521200589447276416419382911340604904612554268767374821712477192\
44525207552", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1455157966814395643778604733658312655560227828754896037270248810908\
277828222976", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "6791909525694526507697024995761284538353352259871289493138340605078\
759211532288", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "2935545440775348119540306206046725311622240131039457607588035067108\
5277917741056", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1177185959316448691744575485524557554806479066003645052028369887887\
48892283863040", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "4387248528818366721493755406408085435139725817516019335564284165123\
23288244944896", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1521815002169346329879949073304525362166275170682832130369313701047\
347222740467712", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "4919214899774583852824295163802066097064281420152380023932700036021\
036440384176128", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1483387175997828003224207214360209386929496497117880227490429574107\
6265519277932544", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "4176609854369103957071809766652914924649550813071832114499657772528\
3846929780834304", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1098805119490504701201154105418535199615095413316595076127550703142\
92874556653699072", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "2702692869268982926071105498902125242092440795205283175037930923536\
73693003618713600", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "6217880629525961008674117950722942017270790584770769694420327980619\
30891203248652288", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1338409979933931788899370876807692852104170703452101348842871977731\
787916329973972992", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "2695946417482453944237225011032370610173774014511597578832278727683\
712608694633496576", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "5081905993325525580788473422406189816433375829718900033079309859895\
499932850100633600", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "8963907241685261052803650192450470289891268544628413398592883690946\
677697034599006208", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1479208026284668407435180407549832953483144254350897662046436440671\
2766230131200557056", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "2282815682705399644452960752506307006150798057358802870262925589974\
0205513757439590400", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "3293150551009048384031985291760796722368747469098267303301688794820\
4138383434324131840", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "4437918460066697690876388526902725683912213105423344668647236543866\
0717579201589977088", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "5582604938925708079921406932611026715823646023955782131087651665063\
5669137266997018624", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "6549042360914193799718614997790792066385580701488832500443547765520\
8475956768849149952", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "7156829332322967256679543650348857372904335626634427086028014934054\
6185368634537618432", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "7276163478365883621556868024763310664467943371054300924267703638605\
3440237212498088448", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "6871793126747700593483388502622931711065254811720860594996149413698\
8841242114650407680", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "6018248053173294936245795603072664155629637745413820257728503426785\
5111749834084357120", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "4877933931730040257574773177625876903353360656328472840388538289801\
7148924044937849344", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "3650666794727853611004778735201749001013252538519682213368192166178\
1643755916890044448", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "2516142248965295701034349375099620537044226814675080279794506770511\
0283661256005013088", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1592239027950361183504508357031882087455668174074979074759145479591\
6695033152603660336", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          
          "9218724221280597003280972253609874391399267339444910628538474119904\
801403086532294356", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "4863606708843542478254262787277034036923222937805738334499161000043\
457463520749755546", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2327078486007945456350665369894769244177563002446265666878039523111\
484351912657365819", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1004162677210165750237760393130581870836204312163337826766518995515\
066424297811243309", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "3882003215421884940430554613952096539571487896009948494787705765706\
99967379784836978", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1333825911231631514586767564603142186340591732882689556723192947573\
42829936183906268", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "4033648190260501796870635916047813900623608051935654232885190354131\
6182053948284615", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "1060666074596891537082278068509938433684117107043278194921188653658\
4212982956214325", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "2387894770563415045334125320032055514799685448807461700441283990936\
600251564155500", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "4509811187542696585614220275171399027869142378410605146269473634715\
18049440852500", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "6948186314053997606851757601382064613706823215289818160313304453821\
7783849762500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "8385234434585824401141765506010220152537548356938582813725613944687\
620871812500", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "7432618464863788130476867126413014610832609793805975224531730551018\
98663125000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "4302003074627703623163159491574390173099258183499983800683388122565\
8168750000", "*", "n"}], "+", 
          "1219622113593442209595835562662646041280685168266446227786358503439\
062500000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "13"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"24", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "258052955585853235522328065752953300502849883888416718848", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "33054197069998840719375628291765447436992250638262794715136", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "2077401530825228501981602528434387084372312398959548391489536", 
           "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "85388985877948017348726900385250277309154150817114079778308096", 
           "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "2581617645849092270678795636181845655674081207915519495790133248", 
           "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "61218614335212509994799542282927498986221839080153930661611175936",
            "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "1185672667137533970231328520414889265931132947450103055164299542528\
", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "1928523178132544475812931966413837615608512318961894690465439652249\
6", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "2688238907792767933385214383786700284189585729086423207476773624217\
60", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "3261197638912702951720447292794460400848774878701412768619738236452\
864", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "3484863469668604193426340526040891854218155066188820127478664295717\
2736", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "3312002058090437749028290160164812486293275148173549302772652631140\
59776", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "2821767566986456486986287629366582287639399679389699089459465719451\
222016", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "2169315774507981901381782298571175544748965127481267418263464820099\
5143680", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "1513156933223650085173850523499955836425706293347839187507363510713\
91711232", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "9621214140439263470934370440370670322198816311515775301438067754363\
12051712", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "5598740554886901289444390920939510702649785330050431197436788913451\
606999040", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "2991931847261039041739489023658829389873809587980757314698952896192\
2568814592", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "1472639595799791434727543078529308855392029289081916000257642089362\
44396163072", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "6693207922862716827617261067205701281132186612231604347103253141295\
50186119168", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "2815310870120208576618109719817267371173663198766113800967023692279\
110984269824", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1098005777730618406680544546445910346024584958842459958416618419190\
5305089540096", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "3977293354181341378719459025061955422410278967680657407182396671790\
1451917524992", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "1339963285460371721166047797876565389760398191901454585776522064600\
87475470598144", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "4203849938415806959922029349896323461448584891908780952561180390559\
80829389881344", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1229404338146558511770019133969029123413075700153291713558070871655\
707411432341504", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "3354314541590838387656572532497173526384441908906144240700310195222\
756422223659008", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "8544211520323935534621140914568967988336203150728454241793517916668\
512185714999296", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "2032968055754324243277651521865696829164216866990004060478186738656\
2516698659815424", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "4520093082587959925255666226213401145667679678643034357041239867024\
8303889718706176", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "9393541534445882267209768376186441226692321967569757576030627914918\
3085253965643776", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1824836116680414704639101542280887865068622949156241359376608204808\
62652228565991424", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "3313747834977841963975521823675110056225271514253548870762296614082\
18453510273368064", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "5624006939389537027974334465090418431985026133036996649279211140503\
48065475519447040", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "8918117008060808257802965115908103279951293443661329640480722517254\
51716562215436288", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1320718987127187750845199345082064714857536164097342679292886026846\
906669485608173568", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1825589700125613858779998159845993928915564206895204769251115607750\
332532197214289920", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2353587406024551448489710548866679239053585052994441705188519691448\
172173542288252928", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2827482401965826281490687158991729882443581390956703913625322883996\
527185170335203328", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "3161867836215642363093165970002499027344324206266313953432882584496\
493231607928799232", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "3287082614474499247377473023521145174384978592136451465520702801516\
511879993918901248", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "3172183514168958018565816695114979194567513695786294867154286603398\
361824036073179648", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "2836893266294878253178572712787609609817247817737235802573960279429\
966928823044348672", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "2346425921413905868060374497418111165375554079565184701439234618715\
589699436035896320", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "1790862638222317760313344064424857218358242223172250560465709407896\
481027547382883968", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1257976344461958791033390428895338009458585210993534841788720888107\
187595552485835360", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "8108246459352884901310637796689315631625256652369936837040585211950\
65085800419488384", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "4778707590295479839280050243401567694682688732466032028776069109546\
60713067123114368", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "2564857699322955795093304346904838780021070141890819245862149686541\
30243901836475396", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1247754913705025175428895141584616304026941622418710725818981418904\
22608275602256190", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "5471260344780807972464060892559276992502152372126176341543946489963\
5358437556511823", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "2148120549206663762565438828386242809200922152715861701533808858513\
0325692828369525", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "7491659157125024763418326136365169599697391855220192161402084240041\
410540058769900", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "2298324587341680715200415018083619869410691013895800095722460222483\
982927460920100", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "6127540214636409560856572705718881862143729459500823845343117323054\
28475471885875", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1397904007465607419290570387312583862536049315728965399304100987982\
76765191840625", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "2673845114129381812134585300763283742078395866099489573832107805644\
5898148693750", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "4169906898019035289979683492315943110717348128331955540388214380371\
196205875000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "5091063174336099870802479267801314468756477008768993854134184623939\
57619375000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "4562835813313756060809804772082596261974595758052536390352006462771\
9987500000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "2668854265815246812876128820577095011074495852259228130077018701339\
000000000", "*", "n"}], "+", 
          "7641916970722027663100832495845476174850195461268161943110960977937\
5000000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "14"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "47772031243798984256407073735224711488772896744013824", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "5539855487618180757497224800892439823457955509809709056", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "314671185777228896767134195764857126102390139885407174656", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "11669094652350540966801058793158189308602836675010500755456", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "317713142119390178371551233741701160932872049058345568436224", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "6772011383656770155112965156078594006804877635934920185479168", 
           "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "117664456846146808897436409056420285012162623839206175204704256", 
           "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1713475628013728752651393279004106541201421858890054772956594176", 
           "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "21339738301645223774939609109341536594678752912186456259870851072",
            "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "230796724584158001798650887402897008491448033609936416078894727168"\
, "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "2193806992924186268848058920106750571048961350131535322169745604608\
", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1850358513053914772218279702069331574204768342020416705590861810892\
8", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1395703489498153100449009629824248297562181662862487599387837821091\
84", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "9475769410207453752086438679931330616697228950152954105372777843261\
44", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "5821905784761704502411645713332897176007580886000841290836281028247\
552", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "3251801747857326907375331863067492371426287142985938570300147367097\
1392", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1657569409999518703680588882303228670289897590779984779317399689772\
40064", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "7736453402250288696452180129541380620213878566966103649280804962267\
29984", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "3315590884369049104792782167899522649274275270424084843261755015099\
842560", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1307911064039343947494119664490107010261676688643228561293510295915\
4364416", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "4758721158079139515001283426972385816481303592928038674771374385808\
8017920", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1599777664423275372361695765477611374038786209571497982099756122692\
57555968", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "4976568566664656811507455438282247844018130479370062852138102959682\
03014144", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1434293705061277488973192959139620818039677203076912873381904229152\
185122816", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "3833745246893910797194080810328435840422911812389497544081033114129\
776246784", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "9511189093354122692279781022872876718174255202242010884018696254006\
868574208", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2191481980216159413910114853011610818716377430772164926837648452867\
6417830912", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "4691564093953259226713987779490690008586964899679756989347556462723\
8446956544", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "9334309085895913062148073793762201158722217956071803562493884627722\
8858441728", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1726093466540573518110391646452597861484772739659490091719664359980\
61073006592", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "2966348808757589400089583365428543782435736201595168283997773873354\
20755771392", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "4736296838704015674433488117950337893260662735413805529028452995391\
51495299072", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "7022966678139487817382803215574654987746768541050960461179750028252\
86840303616", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "9664822580206615020889552891370498771292785920026363519293392993882\
25792434176", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1233393223687764370395973664535321005004087538562388576575580457011\
438061989888", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1458132649259823427295294303046460074831581163120621464830207028209\
179091120128", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1594912932733426078676263578267387749819810285994705697734713071707\
403154067456", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1611654410150387805798555764770726396027726769706139934538144789565\
755529191936", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "1501877002381443522445295838263321958204337883864461281288227926355\
371099072000", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "1288023651242810375039101015442731308819606158255589200200364785204\
093476336384", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1014116812549922726877813256593872114358362520329432522097080502807\
196338545216", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "7309685067528321515486460953342955186193027846999726075563759078784\
85096649536", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "4807523776089271086841958874341797137724117543588118836931837411083\
47258427760", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "2873929968422534141015504941175819696403769098386764760100987612024\
63644396768", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1554481795732580940567181086273091874154515979019317550087600301597\
60696212212", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "7566710852877301717408705889295158230781482872762195524310474739141\
6288173314", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "3293366545631375818293915915911872508918762576170489442076545784132\
3544773397", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1271738227542484977593067545700749433562394287903769711559358724475\
0847027045", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "4315435502321416153721846119814332541310872194362316512035041824890\
517733450", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "1271531740657707285652753576716726041683439864713823315284522966725\
988192750", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "3203757964188228035277023814995345985551113288314313244439762458376\
29140625", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "6764770975357644213038571668277460038793751780793546584457319504971\
1478125", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1164262038247222033786815644697711830412532437481408441441732825970\
2500000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1568531483831432498468390557795514889112162963478430492662206468172\
343750", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1551359146367322392846822522630004141092995165404053441421480248484\
37500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1001627841862297457866367054259719980659557754441909179492564948437\
5000", "*", "n"}], "+", 
          "3167210669856431633429142667459973230916055330860524605683470312500\
00"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "19"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"3", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "11290254357892541014529861618493317601105642919689191424", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "1363392720549303083616594967159097789208711564648064745472", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "80701238446806423881717953796172295377813275345642418339840", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "3120893493266262838258623932925362658106542108286554954792960", 
           "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "88679575500857460987706434873336410141081882927691300505387008", 
           "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "1974201895400508510722555148062187837843784473726780662656008192", 
           "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "35855416616501967673282753698241918967522297798006716121103728640",
            "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "546241979349095606887432298755458196767878298221503273603650551808"\
, "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "7123092173712681401016261904375250825698393496848458899376530522112\
", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "8073641108517152668194628852635622087093600618170990297541672697856\
0", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "8050087983260845481141745637738106617283225724785089267611823704637\
44", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "7129146348652719763707551371174354332949652357022375964750934402138\
112", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "5651804425639081576227051996678727685179824200933954201667903444693\
8112", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "4037109017574265550980305654283951415144060428732975632854784101905\
85856", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "2612467177436299122575345319811304691607442859092801810620056757560\
410112", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "1538601514365337971692007839211354176539228209574177637514991835613\
1282944", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "8279371935170745213123579821111429557037861954388690101854264533077\
4589440", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "4084323426371447719612047524921023105891705722622743963153130390259\
47803648", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1852439529679362223688396611316047643375881497662599116182599140353\
809317888", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "7743613462809555327457317912457763289826220127493730118738650336033\
173929984", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "2989802745258843570223853378788276139681741884491088076561380481713\
5949578240", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1068150261327057944010976296173214693435296735738959416690588348861\
11740821504", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "3536619035053031453718478598481285797216634439160656075082022390451\
15834269696", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1086628816073467776012393580926983170495288800061557897571896671019\
941631098880", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "3101612943621613030384170477066805387800712977111224058758818976937\
158205505536", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "8231845926286731480374455866047606274194140869697562960270255973490\
667871535104", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "2032916142776842971898766857897182660364224104964738054162036371651\
7358448148480", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "4673991887441220146980443515502452448578938209215680134896815600357\
8047631458304", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1000839006337189463077361623418107925807568615809760659224916946828\
03356339011584", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "1996365750622523959534684899829050598836788702278011047678055726375\
51983685795840", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "3709703785329606755526985712022001248471386777783343816708183949630\
99266418999296", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "6421219134626489735088764976802572353381763295171098462660974389420\
93190213664768", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1035053129457770552293829552048708087340593944405390038341933373425\
421362830245888", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1553076792569993464028360403820858416905065888128135905983063001603\
856412763357184", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2167977187483739500559105363118365834535295831890150591857636932904\
131639901749248", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2813319064763724924140618179562305023978663594226686110506745999139\
826096030089216", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "3390601720459977404341754923042499692150663289042693873851259465140\
890781505126400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "3790818663364977131926835477098906568812990630230232207138133902653\
621665474015232", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "3926438980150899432695903896791210330805704397495345568808491864520\
082627297462272", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "3761681585081159360181594262056293627711637026517531496798174179725\
673428385033216", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "3327168056351084973520620190117300686701433996318667673205840622627\
326871522932736", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "2711056186883713748609881597761476939276592426104270142082877525204\
785563544214784", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "2029949906022369611265261408709189947460073875131944052945673609803\
159763212635904", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1392687186783890055197710005339154109073673482437468751771831699173\
098846651320960", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "8725247882577751408054647101829267052488347214032758117443123443670\
56866385339136", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "4972207250827645296928411593547652623190686275745259665414779296937\
06132636582384", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2565457970254898744985352046216177377281865045029777937763859889234\
22012264179480", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1191954032010562575161032078917577426684683015831849157814268168950\
77581397395348", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "4954654975141408717212730819035525242209856418706526524219652328796\
3321470042384", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1828206067485486956437226668850964858698591588514832199000298055105\
3001843096865", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "5931020247568829692349376252933742784971560560400246757224408370405\
138204764150", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "1671585826111221776682143532630316637763966709597591407674002130450\
530966243500", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "4030697325905827206046387482633348538060992624703214712165110184509\
41541402500", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "8149407402174580826968634331547392563233178469498527562538727479057\
5689990625", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1343786192236665471590642493945730496849091203456320599687730050636\
2192531250", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1735661159639300869478489533030680004146637446548703825072444014643\
036093750", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1647049070267924158376265990170803681484617955232705046309088961062\
48437500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1021203484094828319034284560528744568589356354288202175594224236773\
4375000", "*", "n"}], "+", 
          "3104268279646940767907338683190553777385060163391889083507092298437\
50000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "17"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"192", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "1882521597882510032500852791724231512320266395936488423424", "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "255067939700515367325691439841512191657795671791474703335424", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "16971876043936837526709317376545983361316553479381587092045824", 
           "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "739239857012288138473912167595659191322348291034391382576857088", 
           "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "23705880485229354262345883400614709288300681042482777879381803008",
            "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "596826441452800159165033952038410286479395094520585900846598848512"\
, "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "1228466697089203243129006959653047981726511662664069768945885773824\
0", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "2125718295713795084057690871982497145742701740842331750962645748940\
80", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "3155692193721510680881175084334852233936731996798406287646551393173\
504", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "4081593270982003224403814399631769649714607186834647301596932446407\
8848", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "4655445763918714472314791143327753016639946768442530108181052697104\
87552", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "4728290979362553985766964538976597780081316181061526566732725527074\
832384", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "4310298097084526895277633679634201643794881995448947067913419273321\
9979264", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "3550062584249717856720357973569720161264701801501198587603134184186\
19416576", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "2656443641730838421053184909863881509551571717133757804466712216238\
590787584", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1814466745481579448789971092405766139612669942471856215729894833303\
7340852224", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "1135887635851116835154126990323986913175475128239593366418325131375\
29996705792", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "6539911671881093265375248105766726611838984420740607451523059261846\
79094878208", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "3473510622016718104508784636382296260303552841195150732995636974361\
549884882944", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1706336431453828358140678424370263751853961327176928645871750866392\
0175660138496", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "7770563772395883716505197197624401778149641111703830624135908868488\
8670070636544", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "3286986203074366809428908177956115998832923439300984413397866585540\
20245555642368", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "1293764595136813129231596939430387913470104757082031414969599370977\
372113660280832", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "4745488315033492801073196368136069243767248797097693560061806318548\
926538264346624", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "1624213768495040108170393291868748440413767791151878617503263692092\
6409462269345792", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "5193153169407953111750715593022276006581603500631852795877704047774\
9086770115379200", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "1552606549928800042317978922661000105839226197418066324687939847108\
05797960773795840", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "4343942160720885095607068886567683432071605953954611176194218335122\
69716172253954048", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1138117035481347115147371992868574720654017305856404709560594204899\
469303798084665344", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "2793827715912800946332681079191585557215628493298224692451950527627\
295033654593454080", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "6428299983689263504803581881463036939312716314224618849278762633328\
502753521285726208", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1386746543188084622146644814982420654067266090939530262725840921566\
8793417374575362048", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "2805247761279334528253522429594379643321815322497477200398274121781\
2121133627209678848", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "5321526780452123179662980310652374732350794219783391456672128803897\
3455480650506829824", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "9465840281245320529453454982696655265356990386211873777080502020656\
2145219311402745856", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "1578541395145346648461419275461845692333135113719491138236016716548\
08406121307101396992", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "2467122827984972611921629236158859732899883809695088988373535514937\
68247595092797472768", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "3612220979776094349153044386033034984460808164395191543978116510171\
48609397873511596032", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "4951785679769062976672217730381614775296314587923401121066080768836\
44975177187765456896", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "6351118952273225670411397115167818521512538791705437520148818324446\
66569262805821272064", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "7615078678101893528837072548132426641546245091461934503119722513502\
60029685939532301312", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "8527122930101046788615409647462730363369158015620214362397688349159\
22513126919514756608", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "8906981992680601530622098110736575764369459746791458368812916700512\
39768623832309283584", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "8667128123444313173553465613596221940420113926258624903731084920043\
13678661340444327168", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "7844501124267872570493001277637436007821404633537839202521704285980\
86238362893835589120", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "6592218154769282246681683556793603280663755087774184699858969559026\
77809707377839048928", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "5133263795050842842053481055863395251962512773247531480331937640498\
61202761073540495520", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "3695253318265439943779946295162546801082004936560888671485052644490\
90824269622649981792", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "2452618155002806332855262037073444618623215423435238144840432644673\
79911517516784606252", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1496326289209995996005262268389950013112447013284374850488281504209\
72858594359281130082", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "8361937092601325458330172776834904182495029087891911285932534073699\
2768175327101791685", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "4262883735382751079799323997968557256084942157257334631873998261875\
9610278943879831423", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1973123396941349208437100299581624947954818966011844570697678423589\
6159895733209475158", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "8245843964908052943748179255183199476260219780105952233186060393011\
725351415563921860", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "3090772937870295286113136898582278453503160826216902338345163698034\
443703103271494435", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1030832257975275178992260976354810667289344459302595906417481356657\
209510640325017319", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "3029491047843570741898059325883449475365545946729995203657899514981\
23635867264312620", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "7750840474274862210996654605917144468571344135155396882350170790949\
6686137817764700", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1699859269083888012367609872009389732112522577206672962043664827761\
9101989824430750", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "3131337672566084757530824789263823646471340234832910617429772354162\
220536855167500", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "4711763434122713230074851913130311417084846163852676058178082110627\
87311473512500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "5561080925679114713044640158781694941749691913119232147610360392351\
3427640437500", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "4827683776818680298254917594182899330245254493804285075497588091979\
337729375000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "2740794398554592281452729074465964173287816494438298211706654296069\
35181250000", "*", "n"}], "+", 
          "7633724979686727911314821409786603952759961295254013711531917936774\
187500000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "11"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"500384220480869178457960672846888452633000230780928", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "55676781313457190975931254705208043418331028750598144", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "3032127020943911587002352977832745963815671892725989376", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "107720931575114510139974307036906343455931365930358013952", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "2807479676663383340677086409005176069612050748729519505408", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "57233599994094190521786091939897289590346396454301810556928", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "950278128070453968073497560332864980284705527024814231912448", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "13211780528478522464655428372854065901641731174701980375318528", 
           "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "156942761514056412711914993985628334090962483383215314396250112", 
           "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1617429190111371589342687455907647138850066114715195758029570048", 
           "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "14635072131559675427454467992709037771150020255727117890966519808",
            "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "117379437140611497725293256897029708164293641466108762032233775104"\
, "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "840984522464169551221805575950355771403028728284009695380288569344"\
, "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "5417085217147176596475941090461638082743976407944448851923062226944\
", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "3153895715934398223240673745449488664582480336787652956161229350502\
4", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1667197160540195709109062995514988551443115911503426386564803985408\
00", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          
          "8032269145005233295274632589803941421843430189188708629907966441553\
92", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "3538390759667212073737557942926106358685927059389396040021004909543\
424", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "1429171002495422449674829706393430571305237027452309225090848214168\
3712", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "5305036352905307829711268759435895233416608989113813069189197220072\
6528", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "1813331125413882314868934457681927657714949437593112517324939387878\
76864", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "5717046817900574663680965582395606625859972740681154499096535325401\
41568", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "1664832866189875379011451220037611484259806543046401796583676999637\
139456", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "4482917077711737351181132162729914565565485872660056777205605177109\
774336", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1117188036870221413953351103134184641389882304433839118545999565519\
6901376", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2578433019500785681917107109356655389836005708382420576231299661877\
1628032", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "5513749337980442684773981045573043873878727169295898535614407764828\
5663232", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "1092722089211390081628481916501135494922735180082667592055424472983\
60246272", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "2007095795383636895851333015116678681989860721965136713152892686788\
18070528", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "3416338384349950027651069351114394655669928660845128191134150134350\
83620352", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "5386918374998781636762295281348358532584061798785276865891825510800\
42463232", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "7864483097194887273634867867914304611148400955755702421945413118156\
13464576", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1062236119867220189431386030026333941241476529641524506152961829790\
423781376", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1326067207730437994488336937916416750713548308397471965914813902582\
357805056", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1528164990621150294740394273420122258833459742754102318492524491170\
387741696", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "1623253048520507440947039191057375650389721569509232418985315913873\
169228800", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "1586486571538837182145439826817183052588857831249827856487284484576\
615922688", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "1423638566883455679508993531797571601843105502818301445808630250046\
162571136", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1170014532902516853785369428931423246472540343796293171628281593813\
784103808", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "8780849111529987290281372610997482737462884678907982081610221181762\
09184032", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "5997071019780260578150452726071340048997829748089208450726231148188\
37692528", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "3712266578180118814599785524042691303781754206055809902557740808794\
22197768", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2072801659037441896068767108778189383108511343820382184508645556244\
67674408", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1038066578323614131377170455476969492784036434682741037651840774203\
39076822", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "4631082977314695280770507922014433551321435444832372604753604287729\
8539081", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1825349052700433991701175648866110653257940263589865361027121133265\
8946850", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "6292360682897070630134727578748700477368453216954827873693010820993\
228800", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "1873193308791696314374692447879572168608721913035109006751250575339\
400250", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "4738209644903258969160040884055772515602444819250374440134201803562\
35625", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "9968592010346936923576082334152709878087595694529312133815150687728\
1250", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "1694030902425139439456135712503478933122941182318639441895578987496\
8750", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "2228573684835931670052469105277062335656781433907152246419400825312\
500", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "2122515211956042333406919620340353899175536347649736251937832531250\
00", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "1296046037030387622907449277970409505315843718974085810845190625000\
0", "*", "n"}], "+", 
          "378321940989557615242244070097236832765234686451868419374375000000"\
}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "21"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"6", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "36232154856402951822093921835739166938817383041144455168", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "4463465348524253069504252442174520730482063999422726930432", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "269613417780805741454693843909155560800425358340406514810880", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "10643990499919470069817403874575848379471250367560115751485440", 
           "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "308867708664151571445528625493521335564535925005892348836577280", 
           "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "7024707696611997690858324207015164912287544921955493440298942464", 
           "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "130391487363390788260838405720844759742430869792624425696415973376"\
, "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "2031015091978814031134231901314279374059097710199129761332085129216\
", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "2709020356598878516689356358693420100403289878236298428112766920294\
4", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "3142080509508568730786032916273852433823771795375232213915724152832\
00", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "3207362812715626549588223587649439881220703751380955830118165117927\
424", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "2909291962965356666741256351878561928723700472454061870381021816632\
1152", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "2363467634171731509930672540167820272766038132972740304270072325058\
06848", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1730869792112514408937773133043088002505516594346397621750767257466\
699776", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "1148956200007871153219993831401299174995942195066242712646526276377\
3001728", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "6945028876807204330966776872780674529574386764659551191669757516338\
6920960", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "3837840825938032164312700097133899174722579891674877682161776964851\
73886976", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "1945396965239149075596624717243509751758267451523164638570864337320\
266432512", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "9071910565234339664310759310071203388766704674727944880350014849861\
627674624", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "3901620563207978144410135652249177625750675402590304375857052659559\
5643125760", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1550898570723629247557765584508139559661514667767475289422670345664\
77456867328", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "5708464490791616959576056899456411747026217365491712520147243219226\
86675582976", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1948689778450395773533837003047329310835538761858904124534038484170\
036717027328", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "6177893569084180875795241268926968259762640037887488605508421519698\
642593644544", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "1820983760808443717249522911585313010755807822823634506168416349664\
2254079000576", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "4995144560076834051097361505727804283784889005263560112813425834312\
8470818652160", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1276132900965821436337310826844680137626381676081611907547036696281\
98410617094144", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "3038121935719239196074397921187302343839969322710391608644606630250\
46605950615552", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "6743127714479444524817582823631079623787054224099626939332048258044\
25633042792448", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1395669098902238020226598700537303498114834894333284613608719143812\
666556189507584", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2694143719836118117638292034626808157744401547165794150184020182035\
364836730208256", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "4850246252703088179579779588665504322554767169770505839927101222261\
870274890170368", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "8142059113864314410937471500947954638733834892500545011381569879222\
144479477891072", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1274057903721013453683874140868021599347197702901785127926814024677\
7612678109855744", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1857454189403407798861915807404422970643631105063951101658504664200\
4135252102807552", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2521392776426519539666335457193224242998429448948686684951097282777\
8051491009658880", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "3184210986604381527149291737173319883801555631625837857874989158499\
8801766275579904", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "3737392596752109533128255520846555241580929424462744615285616205064\
3035999696826368", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "4072138726808292802324810969111274686879327246290507626988460868030\
2606479735392256", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "4112932818936492060842600156540395978658814530125334562696782238900\
0442437442851840", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "3844510443927200560086354844322705044224168556657617207867506508670\
6048221147777024", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "3319407842384143124499747087424574049850554512854536445305941796362\
4057943874715392", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "2641492189562968791251284907012288132807024089176770404794013925286\
2566128351969792", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "1932396494815542453121903953579317874787498661714772649023881045325\
1677120465145216", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1295735279399029997283871919412683810621002856651585558731446818511\
7117088229289984", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "7936327562741675870146668443122220627261473472047489687672333156199\
233585760243056", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "4422542290087514172072248998994888359869886973883563711264193013761\
797735955306520", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2231740187857245237537823253414914276623444116010329670502418740919\
079371266196172", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "1014239831913101720062587291310466835002589247224291478404006210127\
564822356963448", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "4123946050294396043744900428481083590749947406202979004788524224868\
51166684345211", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1488422886405525011572832926738515957459289181963183527502961649645\
15659306927995", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "4722589284607646738398936207575563048013303036193795640565327114518\
7517759203650", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "1301484068223884287710929602336669226602293808672747737425056543280\
5544218971500", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "3067739005649930386750157284565202168201921827388559680776557986935\
531238139375", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "6060611843605627748257690644870663701656406410415306508136248102506\
05528034375", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "9759984873816594753332419152987107602559520224581569118558794267292\
0584562500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "1230374952799698263840743365474256180799098174972153594383788244921\
6500156250", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "1138683828092040217998637134818653387292619584917785163920689002316\
189062500", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "6879329334390498779094700758991687433700260318087434373991715971239\
0625000", "*", "n"}], "+", 
          "2035559540737381937424937234439783827184539261466122041289122733593\
750000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "16"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"24", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"103050695877070076513533266347376042316847382528", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{"10738735387999471260563376860915525720434475532288", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{"546938143911555353547037386892347395521190484246528", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "18144989779769510688783066752478925448487425663827968", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "440925278820115870625881171878679693945054145531609088", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "8367330341128390297731444762924569461328299118517288960", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "129103251149738532265205253238291155317492450277086724096", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "1665046118312890469418436668502510014502527428198349668352", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "18313627790191151578894254551641292081399301847666038669312", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "174411383329899030946689113635054611949918296066305701183488", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1455338768497947015963824586300340452366978971266699656953856", 
           "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "10740760828266846476646154801278558168832790246730989385547776", 
           "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "70648877197817315648749599529549173825773927518063567011053568", 
           "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "416772280917192319790591531631771681873416475913369715289882624", 
           "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "2216529324235484311043068347415279684621129684220966560019251200", 
           "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "10673628586363760951333029547636779787659969757852210567382564864",
            "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "46707837718030144985452184840147591690170453299503348531513524224",
            "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "186304790695019476699629709276018434383500445702414677820911386624"\
, "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "679067005746708389776427617762748145091887714608793886688186204160"\
, "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "2266534623692389601945147680883730318946971459422958473526493839360\
", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "6939222526366989137936042526386069358516705940255619587927443505152\
", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1951384307038914148666850411068841780552348324909569660356504374476\
8", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "5045477390716445646734311774247462059989927440138247545333607904051\
2", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1200329170418262071287708439771549601088511206930655853094757664030\
72", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "2628574310294045568906454656614833373188236503815030236133195085905\
92", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "5299301150408780623126302944307519120963400442580794184667197151641\
60", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "9833852010134520856728261975051341924093738348178399435020740164157\
44", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1678919549979940085955712501910771015015718480565421176545532087861\
248", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2635044499968708028076137820904431900634754258072735237478613357846\
528", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "3797427071746140979812087712928328916130384938632930098307536753528\
832", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "5016997679474508542283916647193092462685669747614720886019881734073\
344", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "6063805438801397405057834645650969386002628949955838849406122392753\
664", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "6686857834630688126494849604176496336506353982010197453418311593307\
392", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "6704434888533282036999563532151414266865084874330703978765440162153\
216", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "6084062916252052107357433726000883698057949499432940672200487437633\
600", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "4966930911372914673583686219930824652347858797703137962342012354751\
296", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "3617512788800127979687696762485672097623542225212284476504938460303\
616", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "2321862522232470481135379733779840220939648633242713552076368288417\
056", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "1287834164955908038926980617771640720805160760249905741235850634175\
880", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "5954744232965357812905959563972107219010673006695589480055548300588\
00", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "2110734537321198520681322106615971182006414695096659055856759967362\
50", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "4113865872284191105254367405278666221565656998031849884959299332860\
9", "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "1172185053281695694755922373923935743772577012351018952093537916579\
5", "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "1674991770019063756888304482653994191379129200743136099135494093265\
0", "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "9943248478901525354163369321712903615021299356894075188605750278250\
", "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "4153426369103594216389406452269439371532427590241214250415101016875\
", "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "1324848369544408956599402647011567192759270370683989856644729521875\
", "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "326005052823628985885460196739424131388050382134055447833396625000"\
, "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "60532747254851543025154858561248144957308870365975160511312656250",
            "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "8036523565681113091903388555196511554794746524230202020451562500", 
           "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "682689620173192830652903644214292535655169507711151947015625000", 
           "*", "n"}], "-", 
          "27957222597246550845499986190182535535286331403080984218750000"}], 
         ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "24"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"128", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "8347183087462203315283999321158586666145473943383515856896", "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "1151860023616166243513885491412201950287495158991752773238784", 
           "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "78079049521432334569280915286007121377065361570261619517161472", 
           "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "3465543355577279209069673666121341710343951592794181988194975744", 
           "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "113278492112472548701406454951348071837760114310451194208219824128"\
, "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "2907855155796106095918482142425759720532438675023392417849049874432\
", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "6104546439904020149138305174129410873476538126607202658561651690700\
8", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "1077698296787813197819718506507397819963678833921122598049114360905\
728", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "1632781972559004329751381428292279457493738081281445179896975763439\
6160", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "2156009288095434628379954661312630151750897831100208751468226085346\
34496", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "2511421971888810924769517053742174214424565605582141622053995264211\
943424", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "2605886390876118277916930556533148523208465848353917210525460924575\
0427648", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "2427796389132149475841973578289465159866300468350304309186353429875\
03075328", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "2044378042429882688973842535653288806755146689016167119022096968577\
663893504", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "1564655445602758132325704914196507099415370173378758694363428687616\
1705246720", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "1093551276320895812658051939334405148574291686401804734991203978348\
79204589568", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "7007828977885921555853355289080142486982819555359710464581269135110\
36760883200", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "4132103548550445874909960654658376364805090305965518728433639957744\
820858912768", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "2248640603865601825388222979682231355522413466992811927347805433770\
3737099812864", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "1132341158112738174230206804647494868013962719160718784236918804816\
47048070791168", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "5288642505565444782761034419883649172332897369453149674666850962812\
44906559635456", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "2295597633874566128040572402293155449785870100730929293404339725977\
310860847087616", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "9276762907777103433758228069826621131114794292338947604682385914692\
440538214301696", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "3495531017634364249446356429668523826503537745335143351051346861585\
3541951453265920", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1229774988557880010038461867663664575429669367960579092145507589997\
25560831038980096", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "4044224234011373411063984762894305081869510640249004962458066897648\
31901723998027776", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1244433583090004183635937684202435623839337739537553646762335136827\
288539987424837632", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "3585909641482140449502402710473555742261227942527382146050476037062\
219825522919079936", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "9683254525937154559115946195856905130303053065131024331099106212267\
853203638509895680", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "2451793363265415960765311433767712422229870851546675732811371342907\
3071201956732600320", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "5823430428453245457060904509222218638559616884265898019186577531091\
7901872719689940992", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "1297916049717942935781843323375064709877527499463927297224677405552\
45394505543367262208", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "2715045011097602300442334478039079842460202852828482823796023631701\
18876827323338850304", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "5331030560936091210324067914252428063626173486429136549429539718053\
17357241266746687488", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "9825202323403766307705524420607644071639220550910297362294526220212\
59691999342257635328", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "1699464168649099787178974049297085653127656984157567163824109048654\
413708274237737500672", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "2758148626880373718507803092206658240954175728312033351254842978100\
788629940193398865920", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "4198588538848535843178509269326204741870725650470964551511967495380\
897804695895520305152", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "5991865424652816533738012566067824164753775072145028448427894792404\
643504219988639031296", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "8011851519634254200603548790641607873335660968427934330371475261333\
616700078801201293312", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1002992784155910819994881635003885452357046648677831582085483672498\
6427298265022304201728", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1174567373177558357728083609743876569396118728239444239498935451722\
3193140047685280432640", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "1285372101803741357905364203812165676127207989895567494886006443755\
4405382174510883232512", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "1312909926338748700996065160496054008873638941902555731728661741130\
4248309124488588141056", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "1249977236489655373756864237965099310997346848785581627741714378936\
4247080890417734451456", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "1107514600056029685428874097771739893710231167242923225865552783438\
7074639790198665557792", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "9115881854547513812674968107957098461156699483649551560647039026313\
610197556014308580800", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "6956026984902974632496362393350158840300078688619028433601532717180\
117817345025535939376", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "4909334464056065722129654829800377176458161865032251673183611269430\
724325678683877975500", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "3196116494258487753997000936224888793226803583501155099806361009240\
744611826692202456514", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "1913510515844089802221492426219058896099686488792464411422820903135\
775488132573661671649", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "1049822338745594380883308153785011162918856002502320248652856420623\
683193926178206629959", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "5256599201478807416282031439585974593649502755781154232790402164675\
04963629623364901928", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "2390741298500066198390083925149139094893387958268263969551669426204\
00457015843329802338", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "9821371290422259346521714970101340374703096528905604733891896956515\
6516842172486009057", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "3620283704182421949245165739462054045359222764004687852257585024128\
2441068475412563455", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "1187902549509972546759797373127649422291373856495128326132418405508\
2793479261400553720", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "3436043342035531896088059105016694908332326370795647016599423215016\
502761343768057130", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "8655932154044889631006510810145482682604931347166148201536921545495\
95651957617268800", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1869977303380980861499650853198078230743788707410036581130047080407\
97616248980203000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "3394669092320120182170162532607219976224558396379979342026574063707\
8022038884821250", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "5036004737086630350402793533464837414933514643584093214109515805249\
097462017362500", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "5862658825205142708432944887218119302567089668577133312687583921621\
36018646750000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "5022421457347433681080017975840360384993013693361461105859792699208\
6202642500000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "2815182033173505833018378447662875929275338441349106233824446340350\
123812500000", "*", "n"}], "+", 
          "7745542383629037183615120462952140252884583834499835159334686749017\
1125000000"}], ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "10"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"534453337184918021760113249627986841095372800", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{"52970577597766241260509387105071208332154372096", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{"2562115760163974555853883878608866393210283360256", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{"80595865199688687157860149289339456160778567024640", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{"1853911344749122542693013942808303432705021879255040", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "33243144615656428053712917385378956886285614223196160", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "483739855896426502795355777141132871690126856091074560", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "5871741143599580555098001159203763455655764411224686592", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "60648138042760871496312888759404270782860802920126873600", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "541099819771602724942284854408235663491147045783174381568", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "4218831846911364470112883677063507941869088524160496304128", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "29010155038858762199850312118208149127354652678710995451904", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "177233947257981197831885046931967970959817246215230873141248", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "967753083442296731077491388378982136006475954264953008947200", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "4745616159043081463986123490517860683718089459168241629790208", 
           "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "20980367662690701807810538952043609458463628669896138191536128", 
           "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "83880004051550819560280998400389837208634886610166507739545600", 
           "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "303982651670497894335353605033712513894256689346916659864010752", 
           "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "1000257525345506494982475239239214674827010818694309895901020160", 
           "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2991474074008336781075905352385032483574468962780679871125258240", 
           "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "8133910732059487814526674848447558233303420566893875024038461440", 
           "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "20097074970140152115107790134360450113944741494664282569618489344",
            "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "45053229067406766133501698952572785298882412161945980149829074944",
            "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "91373738135529940453742083889964244498687253643447634115851714560",
            "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "166826471146107961754689428611176756023023169466251178345981870080"\
, "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "271897745538325523931975524158801334627620028905925999985938104320"\
, "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "389729675708773280272164312713475818034816421591334334835707985920"\
, "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "477043113975413387378773954008406549919966076170196251740013211648"\
, "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "464450785311272751669179551676180605492457837823128068440785725440"\
, "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "274545154033061921219369918261296962852415146916752331399173507072"\
, "*", 
           RowBox[{"n", "^", "20"}]}], "-", 
          RowBox[{
          "141793660602857587381650538795928937992215729868581878738501539328"\
, "*", 
           RowBox[{"n", "^", "19"}]}], "-", 
          RowBox[{
          "764829666462504628165045254728900957306945249507636615799432468224"\
, "*", 
           RowBox[{"n", "^", "18"}]}], "-", 
          RowBox[{
          "1486536266708082307279573107348939333464604509621710248684225531648\
", "*", 
           RowBox[{"n", "^", "17"}]}], "-", 
          RowBox[{
          "2133738221806862781907434928705619742731445080270180672573965127040\
", "*", 
           RowBox[{"n", "^", "16"}]}], "-", 
          RowBox[{
          "2532260255964249516130911856060710448899138536380355596863457723008\
", "*", 
           RowBox[{"n", "^", "15"}]}], "-", 
          RowBox[{
          "2581524504187973936538484037193749971418119734723720846949325268528\
", "*", 
           RowBox[{"n", "^", "14"}]}], "-", 
          RowBox[{
          "2296963063307233775512123991483597937645359163305735005380844010040\
", "*", 
           RowBox[{"n", "^", "13"}]}], "-", 
          RowBox[{
          "1795359933907113830882062134265777892914230975456499608707772759992\
", "*", 
           RowBox[{"n", "^", "12"}]}], "-", 
          RowBox[{
          "1234468496230057956812481695300246024008222379347426055154755315940\
", "*", 
           RowBox[{"n", "^", "11"}]}], "-", 
          RowBox[{
          "745241503762268166906864504196665043174915229980681216580849354085"\
, "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "393174275240736794856001386345862800586842598667909371983826331685"\
, "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "179964292893889044104681054630935276523727230307301093365759040230"\
, "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "70738901051531075194339410576439113461466602177394397719600794400",
            "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "23547028284475382468835709031439483185700822182352750249682786625",
            "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "6511937784123612239394549431031802719576886733950949821449140625", 
           "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "1456447687632424164187164278977538410123396366050074446029900000", 
           "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "253183566494593508246937770734987655454527736350713090944093750", 
           "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "32101034740776268346470290558863365168189689719897222205937500", 
           "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "2640957776821137587016208336411679544913032201718010034375000", 
           "*", "n"}], "-", 
          "105816649697681421616718269158584565260070950724933281250000"}], 
         ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "26"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"11283788788057136574667070595722523967488", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{"985515418962150385001334843051082499751936", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{"41581647839380460036024985106153361790468096", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{"1126991926432537793158177673471213239057514496", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{"21993573689238869888184268329443234994664243200", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{"327988620846647668906658046384430881276854009856", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{"3864471435363281879994159364408319385884738715648", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{"36561502018762563907429032642776129613594523336704", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{"277534096981860840459331798106936967448913409736704", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{"1641007312625841025487003728450321111947633066246144", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{"6715449285359155275486655967143069937302843196178432", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{"7201549310621342212210150823100656370883306922704896", "*", 
           RowBox[{"n", "^", "35"}]}], "-", 
          RowBox[{
          "177833484429305650918766061465102792278259245405700096", "*", 
           RowBox[{"n", "^", "34"}]}], "-", 
          RowBox[{
          "2099185134655506797412433042881005681029064863978094592", "*", 
           RowBox[{"n", "^", "33"}]}], "-", 
          RowBox[{
          "15450397855724011597440252219219220066584796602329726976", "*", 
           RowBox[{"n", "^", "32"}]}], "-", 
          RowBox[{
          "89601354316882448963676388587781699007377532617821782016", "*", 
           RowBox[{"n", "^", "31"}]}], "-", 
          RowBox[{
          "438094563832861662169071498602977663883711282017978023936", "*", 
           RowBox[{"n", "^", "30"}]}], "-", 
          RowBox[{
          "1861121744979388016900524490273590165043024356942056259584", "*", 
           RowBox[{"n", "^", "29"}]}], "-", 
          RowBox[{
          "6983779326086110260597643542180013562074165682177153433600", "*", 
           RowBox[{"n", "^", "28"}]}], "-", 
          RowBox[{
          "23384717443378628851677983595697551127368482611924649902080", "*", 
           RowBox[{"n", "^", "27"}]}], "-", 
          RowBox[{
          "70345097527084065593591343874401352859285270380248488214528", "*", 
           RowBox[{"n", "^", "26"}]}], "-", 
          RowBox[{
          "190997745069456953712420725459355464316792693111134176935936", "*", 
           RowBox[{"n", "^", "25"}]}], "-", 
          RowBox[{
          "469620619026440318029694129558114708132187620304739578249216", "*", 
           RowBox[{"n", "^", "24"}]}], "-", 
          RowBox[{
          "1048069519043178412750014271208024756347259815416280330592256", 
           "*", 
           RowBox[{"n", "^", "23"}]}], "-", 
          RowBox[{
          "2126296642259882328382878796124025804103263043730811118755840", 
           "*", 
           RowBox[{"n", "^", "22"}]}], "-", 
          RowBox[{
          "3925032742348631879327989484274636019481212575560400335486976", 
           "*", 
           RowBox[{"n", "^", "21"}]}], "-", 
          RowBox[{
          "6594900559889746433512412469359681227630962486075292023794688", 
           "*", 
           RowBox[{"n", "^", "20"}]}], "-", 
          RowBox[{
          "10084747495960311112459719961757271044758316108062691177301504", 
           "*", 
           RowBox[{"n", "^", "19"}]}], "-", 
          RowBox[{
          "14026729902645023110476595625575978292137107264368853055198464", 
           "*", 
           RowBox[{"n", "^", "18"}]}], "-", 
          RowBox[{
          "17726502568768427370114151324534319277191918112006600199911424", 
           "*", 
           RowBox[{"n", "^", "17"}]}], "-", 
          RowBox[{
          "20323409730913082411731087045684947136546624762860690272572672", 
           "*", 
           RowBox[{"n", "^", "16"}]}], "-", 
          RowBox[{
          "21095274987869424671500925054188247532331933230380856561275296", 
           "*", 
           RowBox[{"n", "^", "15"}]}], "-", 
          RowBox[{
          "19771994272245111888330554785153653231706165576362874530887104", 
           "*", 
           RowBox[{"n", "^", "14"}]}], "-", 
          RowBox[{
          "16679146506874002753867348903970589102219187951284162906476288", 
           "*", 
           RowBox[{"n", "^", "13"}]}], "-", 
          RowBox[{
          "12612749124149683430033923777464152328671515478809104803398444", 
           "*", 
           RowBox[{"n", "^", "12"}]}], "-", 
          RowBox[{
          "8507883264213257295096752145862957686341236969718210548522994", 
           "*", 
           RowBox[{"n", "^", "11"}]}], "-", 
          RowBox[{
          "5088524464269994233576488477201949693957477144160437094595549", 
           "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "2678537102718494980054190926451648842347083757127188866458136", 
           "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "1229503297693989827483451285250436112846217851186881078499080", 
           "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "486435755283670273539908710967151517073787990300826156704950", "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "163401950866365511201063097316174570452278662592747087278125", "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "45683838478598298133762463236985531346411203344207229235000", "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "10341464345753152339415558177366320870473550197005456231250", "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "1820730433558479314708174576055654159542189113081606125000", "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "233866840053040693917728473235758402071345254495096250000", "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "19490756020269382060069014658701162085532327598487500000", "*", 
           "n"}], "-", 
          "790868796074531968583227276215272671731546951937500000"}], ")"}], 
        "*", 
        RowBox[{
         RowBox[{"k", "^", "29"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "-", 
       RowBox[{"8", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"34570431335959364505720191776110673920", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{"3012741069196908701330794462888511668224", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{"127628723890536165411732609580868321673216", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{"3501698668151696925827260835819853944193024", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{"69945166151280619357139709851735991137599488", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{"1084027124096148986563451043939924799458902016", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{"13565978173161547368499885496522022290869714944", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{"140859672399740980305716425930783456012246450176", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{"1237436119717847050970561270197945002086306414592", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{"9331941798322556080004079109730152924615154860032", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{"61086446532105488868777901250261502175024288628736", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{"350066887064521570895442083020516950227015769784320", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{"1767875110310153787769537364307364154363908561305600", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{"7907106368964817727607774469152248143722321027268608", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "31435749684646168175724390030297227520594716764667904", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "111349907037186210356028172197099548846245915215790080", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "351777676288797898928405629337520396034107668504248320", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "990752694599100715806526812463962534735369928074854400", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "2481720059557597647838256958434349522295658696343552000", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "5500141572824806321846008409909435347833957844644659200", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "10677952353560226949906933293596586968511267527465287680", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "17807832774275756339296594190140314863637153920924491776", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "24439750449802904041459095270214663491187498133353365504", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "24384544701437885800397008173493268094691748571970615296", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "7477503638126099120407874676424173873655235195184740352", "*", 
           RowBox[{"n", "^", "19"}]}], "-", 
          RowBox[{
          "37714936999744442662136503385792625506779476198953296896", "*", 
           RowBox[{"n", "^", "18"}]}], "-", 
          RowBox[{
          "117745685782061050505036268039130155371571423049952158464", "*", 
           RowBox[{"n", "^", "17"}]}], "-", 
          RowBox[{
          "227019179476053726474047628466185976527811359768487757056", "*", 
           RowBox[{"n", "^", "16"}]}], "-", 
          RowBox[{
          "344404717415405624794931155254381710336192902304670271552", "*", 
           RowBox[{"n", "^", "15"}]}], "-", 
          RowBox[{
          "438262766139266816463466833424788994846763472692961794272", "*", 
           RowBox[{"n", "^", "14"}]}], "-", 
          RowBox[{
          "479494996939212300742960207974799706599265287544579349856", "*", 
           RowBox[{"n", "^", "13"}]}], "-", 
          RowBox[{
          "455761398541542175791597934190798575841938362629676305320", "*", 
           RowBox[{"n", "^", "12"}]}], "-", 
          RowBox[{
          "377675698083909020898356581392210504820861579603759487200", "*", 
           RowBox[{"n", "^", "11"}]}], "-", 
          RowBox[{
          "272670995036189219265958610848254685862923282066162886888", "*", 
           RowBox[{"n", "^", "10"}]}], "-", 
          RowBox[{
          "170863000703010743919956747230249802595333371961588498359", "*", 
           RowBox[{"n", "^", "9"}]}], "-", 
          RowBox[{
          "92310826743457956668896829051180363322817239787866160970", "*", 
           RowBox[{"n", "^", "8"}]}], "-", 
          RowBox[{
          "42580528846558203399246491208075956709146806658826936200", "*", 
           RowBox[{"n", "^", "7"}]}], "-", 
          RowBox[{
          "16543138558099674502941866063997493670956889429958354500", "*", 
           RowBox[{"n", "^", "6"}]}], "-", 
          RowBox[{
          "5312451713659378208415707791569970292628715699332389375", "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "1372990423200842416591277337052956338300656171261668750", "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "274521800324229481923643966355037502121278680137156250", "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "39856047261968676866441296937562241171035704384062500", "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "3738615660103327028881466683110521108229019040625000", "*", "n"}], 
          "-", "170092654314833707730059570268292603399875906250000"}], ")"}],
         "*", 
        RowBox[{
         RowBox[{"k", "^", "31"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}], "+", 
       RowBox[{"12", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3176170256174594466574917154286711687508463190016", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{"338555950609275672568938588543081605051142572605440", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "17647088554657912346048782416712997369212566931243008", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "599505252702105212357202771256570538807937947337228288", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "14926507851896639918713231318715015188164262666728112128", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "290405782885605569170577261731092128279387190235207041024", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "4596873497209582904724904992375741039790304845240945606656", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "60863299427969732902912680465342711059321084277267596574720", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "687734092414637696814417227751208992991362385298081747828736", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "6733933414899992966437733026172718702838270516595254125133824", 
           "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "57817094757436742651372877098790729700353077270132845468188672", 
           "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "439437525476162747760840108560127003099719465927311059956269056", 
           "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "2979426047668177168559271810389922911945566203441124231039942656", 
           "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "18134800887932623154845550834840756474171018588802945015449911296",
            "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "99614899116074158542784678898994844094671879867254066022321225728",
            "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "496000485892832899556290683629039588061264323486623579593039151104"\
, "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "2246969447544475255157577771515769362720111738662047177104229924864\
", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "9290245518610304648036160318906815415494507341077194282569964716032\
", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "3514917837036879446676902484524818038307672512488690312378325978316\
8", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "1219604659788449007290959056527274885581650316175935277424716357304\
32", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "3888075434864327377241821806979242274620530909272524026176627110051\
84", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "1140547439638515016098492993386705258273070301174310793936210424233\
984", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "3082304904188733198036896453846257623196644053989713906841536776110\
080", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "7681063101100334810546634561167655875669198306614453517743094866378\
752", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "1766189744017869672676145457893396892869522990605370126333757408097\
0752", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "3748887324766495860502699936797010714707916649853577612535133671758\
2336", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "7346659219753593044195100134971466132682256810664825986353942738921\
0624", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1329134373264824205126238829413971796125710195816830351209096246263\
80800", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "2219231559446504530911662321196959584189699535708748746356163974772\
49024", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "3417788023474203928597914696543038973167346912559965599150592132042\
17856", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "4851046045659977331114968529443985188861757393871149889051235062657\
35168", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "6338533935781399726168528404962275421234592962809503562511592740972\
29824", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "7613516218866305503079474901429504109421291728503716913066486331137\
23904", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "8391761682257471224693501906977572088421666294739797487434124914462\
14144", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "8469307232549725481627545810591842704008804151594289754426209596412\
84352", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "7805909201478624461843975312166910685612369865143292021567383675199\
72096", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "6549284317004591042499367839920466240965874480371408899132047726741\
21216", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "4982871510308000096387651603536905521222384288996905905060997803067\
41408", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "3421637750939679866897554139720160117391639723908760353589670296535\
34432", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "2108305876888376610741331388094948081228583192429185228009037667145\
01248", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "1157215976747736328699800159281408866937501925516696183511311920643\
32020", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "5605418017103857255165412763413963013164765395654303614551972621357\
9406", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "2366398732473078142467604828792312353178593136065664587613219176336\
9987", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "8554816439180204093550839683290989269475400295329142610103549090030\
555", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "2577858967354100166976172650406063814423177918830051951032768948755\
750", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "6174047038959627959107711726107558047508643694875007014372355782732\
50", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1054190089067696601228645975365811184135732500931584936899621478643\
75", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "7991258990595403128290540170057621881417449729677961720691547021875\
", "*", 
           RowBox[{"n", "^", "5"}]}], "-", 
          RowBox[{
          "1845886822083171100817194582569105719311591461145766383429187625000\
", "*", 
           RowBox[{"n", "^", "4"}]}], "-", 
          RowBox[{
          "806599267558203357709536553323625112202823333898233809656402343750"\
, "*", 
           RowBox[{"n", "^", "3"}]}], "-", 
          RowBox[{
          "149611433496266099753211379464421793032723779005075900793023437500"\
, "*", 
           RowBox[{"n", "^", "2"}]}], "-", 
          RowBox[{
          "15294304158628508696861893886778670345271133474003500012484375000",
            "*", "n"}], "-", 
          "703986090114668552706221267976361226499357784089452193281250000"}],
          ")"}], "*", 
        RowBox[{
         RowBox[{"k", "^", "23"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"26623333280885243904", "*", 
            RowBox[{"n", "^", "24"}]}], "+", 
           RowBox[{"1381085413945922027520", "*", 
            RowBox[{"n", "^", "23"}]}], "+", 
           RowBox[{"34096909678199300947968", "*", 
            RowBox[{"n", "^", "22"}]}], "+", 
           RowBox[{"533148541875042134261760", "*", 
            RowBox[{"n", "^", "21"}]}], "+", 
           RowBox[{"5927346681823393052884992", "*", 
            RowBox[{"n", "^", "20"}]}], "+", 
           RowBox[{"49863236261932374322839552", "*", 
            RowBox[{"n", "^", "19"}]}], "+", 
           RowBox[{"329789624631545698377007104", "*", 
            RowBox[{"n", "^", "18"}]}], "+", 
           RowBox[{"1758922294603310325274116096", "*", 
            RowBox[{"n", "^", "17"}]}], "+", 
           RowBox[{"7698551570898831835852050432", "*", 
            RowBox[{"n", "^", "16"}]}], "+", 
           RowBox[{"27992746985216892907584941568", "*", 
            RowBox[{"n", "^", "15"}]}], "+", 
           RowBox[{"85278351464556575682287881728", "*", 
            RowBox[{"n", "^", "14"}]}], "+", 
           RowBox[{"218880231366021116939888007168", "*", 
            RowBox[{"n", "^", "13"}]}], "+", 
           RowBox[{"474808689838595869824507729984", "*", 
            RowBox[{"n", "^", "12"}]}], "+", 
           RowBox[{"871387236098510381419150401408", "*", 
            RowBox[{"n", "^", "11"}]}], "+", 
           RowBox[{"1351517756763952156829126904720", "*", 
            RowBox[{"n", "^", "10"}]}], "+", 
           RowBox[{"1765850011975615611373823260656", "*", 
            RowBox[{"n", "^", "9"}]}], "+", 
           RowBox[{"1932691400894149312635745656588", "*", 
            RowBox[{"n", "^", "8"}]}], "+", 
           RowBox[{"1756860177154333428448503919002", "*", 
            RowBox[{"n", "^", "7"}]}], "+", 
           RowBox[{"1310168897330973935096909507205", "*", 
            RowBox[{"n", "^", "6"}]}], "+", 
           RowBox[{"787594284165340228865211071645", "*", 
            RowBox[{"n", "^", "5"}]}], "+", 
           RowBox[{"372060656625884221836008872875", "*", 
            RowBox[{"n", "^", "4"}]}], "+", 
           RowBox[{"132922260771766084397284629875", "*", 
            RowBox[{"n", "^", "3"}]}], "+", 
           RowBox[{"33743324318990027418775736250", "*", 
            RowBox[{"n", "^", "2"}]}], "+", 
           RowBox[{"5421299561295952043511162500", "*", "n"}], "+", 
           "414188235708410951258625000"}], ")"}]}]}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"8", "*", "n"}], "+", "5"}], ",", 
         RowBox[{
          RowBox[{"4", "*", "n"}], "+", "2"}]}], "]"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"4", "*", "n"}], "+", "3"}], ",", 
         RowBox[{
          RowBox[{"2", "*", "n"}], "+", "1"}]}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", "*", "n"}], "+", "5"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"6", "*", "n"}], "+", "11"}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "11"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "7"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "9"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "11"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "13"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "15"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "17"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "19"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "21"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", "*", "n"}], "+", "8"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"6", "*", "n"}], "+", "17"}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "5"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "6"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "7"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "8"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "9"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "+", "k", "-", "10"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "23"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "25"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "27"}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", "*", "n"}], "+", "29"}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "21", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "22", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "18", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "19", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "20", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "12", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "13", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "14", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "15", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "16", "+", "k"}], ")"}], "^", 
        "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], "*", "n"}], "-", "17", "+", "k"}], ")"}], "^", 
        "2"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854828726920084*^9, 3.8548287300700483`*^9}, {
  3.8548288179601336`*^9, 3.8548288788753185`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"c3f9eb71-ccd2-4c94-bd6c-9c6b6c608501"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "121890456671628608429872494447253125000"}], "-", 
    RowBox[{"2281058918873858550404893101863024250000", " ", "n"}], "-", 
    RowBox[{"20582802339424524313648819601559797643750", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"119302966961816268449014290624049640336250", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"499278057350456473393953054963440401478375", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"1607652141649012694250183285337839087704375", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"4144603943272404448125777009751037592570055", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"8789614233913547949306585432938736559460239", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"15634693207342235790292246438720806004186548", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"23665789651757302813543492356286389072450264", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"30821408797628530945071368392666445857837960", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"34832803843582762562177755213234819515338128", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"34388491245809239677651505768925496248322080", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"29810247182637309763978672443663789217425344", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"22780267641241689418855164569774516469262464", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"15390818748976415197781418319446651601210368", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"9212011603516412143690603939728752523538944", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"4890625530847286915975871838370544683707392", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"2304019152327140987198103969128464530087936", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"962914567365285609167459862529502976933888", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"356619342812430167144616025353447354138624", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"116820771488813293388732519085267266568192", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"33754146191991755083860306964203077369856", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"8569898646104295256286813884300696485888", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"1902344956481545297210143736967876050944", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"366814125219165866089279613946845724672", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"60926148703427306893701714468453482496", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"8622569411610857013993937637436555264", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"1025008921199047692509646561032011776", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"100392535131719493894912090946142208", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"7886151863371574994772626669305856", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"477526154607260604986268686745600", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"20919183789992951392225758019584", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"589933344343108589117063036928", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"8039977435681207347421642752", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"d8be47b2-2864-4409-a04c-900f20d03fe1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p1", "[", "n_", "]"}], ":=", 
   RowBox[{"1768270713112215158265887126556397500000", "+", 
    RowBox[{"30814780238964266389865948156695412625000", " ", "n"}], "+", 
    RowBox[{"259385128903568211581333639126575556887500", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"1405012181101058036300826584515071102671250", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"5504576408580054972346467936213041559004875", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"16621983635671731082590577207728344614170225", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"40256034345282155319881128929592700188779315", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"80336459443421511957871374720052300361605743", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"134695704783614855286977171093335282745357088", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"192495894950038504394515305549674133191794536", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"237077796264446091037853697288587861630288952", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"253777573632021918469510377472089846006759216", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"237672531725370169752581410751413539824233440", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"195746022648378365174715527402153865424014144", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"142329072159360066813775736160041729674614144", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"91629466801764035268370735208959541061050880", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"52333877806476258662311167691823485113592320", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"26549069306695773916972919625602366354703360", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"11967789545440676826769100482234054277160960", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"4792147856874596542290842795697008722575360", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"1702624023960437582476909767196888384143360", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"535731848623449984118287429608728323686400", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"148866041920193188926985287233398772858880", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"36391381642917400231702816200284134440960", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"7786916958047751131009176677314231009280", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"1448974930965363850516031660622411202560", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"232502987458344142586936640666221936640", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"31822148901395795941905705843076104192", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"3662125891347132362432061256973156352", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"347577608778106803463299226983727104", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"26483754591338914513224951008329728", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"1556978438441363530855588533633024", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"66282076478345603447603236700160", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"1818039897643413011435718967296", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854881106482371*^9, 3.854881118129298*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"8bec6e77-0882-4ae8-b652-0c7d5a2282ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "4226734609830795470197928979658269375000"}], "-", 
    RowBox[{"72045791537092694599232956228546992750000", " ", "n"}], "-", 
    RowBox[{"592943120693358096050249824404535044431250", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"3139057296376264063826342114506185838803750", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"12015304314870041751576051544847951976539625", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"35435109900210872584092986936691258141159225", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"83787303225254244457570785234329933157619185", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"163200072956575936442483667481930049634982089", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"266989358228238772224223410291051982274359860", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"372198227408757194276323703201789799433567368", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"447037951075472414711065964326176752615462616", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"466555669440870080056258804557857747082978096", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"425921857703749108450670655615949498250164320", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"341866459877904075504167659056635666204242752", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"242208601538892277550663326852868211708488064", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"151911656843131490378669803850713190567976960", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"84515079862226302314229618677250898986483200", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"41757930189778990312697083230722040778245120", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"18331271277527335530457960459121855306096640", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"7147528861780561973784259321856601733201920", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"2472617836229241886106430622309110566092800", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"757479637511888641056707970745047334256640", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"204919956348780847294522321080777839738880", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"48768470732522660469895687411956512194560", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"10159020709085285541482616815212088524800", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"1840319956455740119474899188403897630720", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"287484337076896463899588949550437498880", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"38307321306465389354343352605937238016", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"4292120283516409649330880058427965440", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"396645507216379629750606740682964992", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"29428909388685991730638557076783104", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"1684839623347006006515436024233984", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"69854841451326439962613729198080", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"1866279762257500255520248823808", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854881952784258*^9, 3.854881964537303*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"ce23e07b-3ca0-4721-aa75-45b21f22d223"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p3", "[", "n_", "]"}], ":=", 
   RowBox[{"2580354353390208920361914347549125000000", "+", 
    RowBox[{"43512070217002286759771901173714604375000", " ", "n"}], "+", 
    RowBox[{"354140794129214408782565004879519285187500", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"1853348082237022295974529820615164376468750", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"7010005963640443252623536663598350819013125", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"20420778406188154195752593014300752614693375", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"47675872823244493585815433314488270561409925", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"91653227747067972433918878194816485832836585", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"147928346651966152727538485636437505533189320", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"203368122110475992695351890008402055314223096", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"240781563608654854618283635430255336843011624", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"247610899652430924148926182299002720591557008", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"222637817224188178375740750633461454674252960", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"175930684412163020093430804098145589997653952", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"122659797020773900155742755262600998503136384", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"75673008790343870308080486961200301108136448", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"41393213659266455795609054925156166396429824", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"20099486413930503311700035443490219107249152", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"8667500884413799690886963946016265559023616", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"3318295572271251040660876388689095987560448", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"1126613155081234470774136880465669536088064", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"338568560377251950327153060221586277138432", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"89808060620579413451397340811582144249856", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"20946987735709555494479685095973074239488", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"4274448707519079707683583874865733566464", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"758159150709542135048147141728332152832", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"115907498321979628206354023352669044736", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"15107741816680450426431584400297689088", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"1655003313368324979408465362486820864", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"149460433569992320182219604645380096", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"10831306660718652212186232737759232", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"605387339512903080646116177346560", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"24491948762973787907236250517504", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"638173208957195833201592893440", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"8039977435681207347421642752", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548826101632185`*^9, 3.8548826215855975`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"1a46c0e7-1882-4562-9119-9c29d6afdf03"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "10"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{"n", ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p1", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p2", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "2"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p3", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "3"}], ",", "k"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"n", ",", 
    RowBox[{"k", "+", "1"}]}], "]"}], "-", 
  RowBox[{"G", "[", 
   RowBox[{"n", ",", "k"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "n", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.854828943990139*^9, 3.85482896129322*^9}, {
  3.8548289954024115`*^9, 3.854829088540433*^9}, {3.8548295015605526`*^9, 
  3.8548296215722685`*^9}, {3.8548342928245487`*^9, 3.8548342968148413`*^9}, {
  3.854881130727087*^9, 3.8548811404094133`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"e1f41ca6-86dd-4658-9e06-bedc78a75889"],

Cell[BoxData[
 FractionBox[
  "162284428365207898142210265084536741596730653039488760376694348314882685217\
817653140482659359375", "462855316860631327733293"]], "Output",
 CellChangeTimes->{
  3.8548290890100408`*^9, 3.854829622325302*^9, 3.854834300824757*^9, {
   3.8548360264749465`*^9, 3.8548360487497015`*^9}, 3.854837604590581*^9, 
   3.854839326777952*^9, 3.854841079738939*^9, 3.8548427142133217`*^9, 
   3.8548435746898856`*^9, 3.8548804744313145`*^9, 3.8548811408392553`*^9, {
   3.8548819680364513`*^9, 3.854881977305132*^9}, 3.8548826242951517`*^9, 
   3.854883724951341*^9, 3.8548849809204082`*^9, 3.8548857851233797`*^9, 
   3.8548866817247467`*^9, 3.854890384449526*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"477917e1-cd07-4b83-9fbc-a03257a65752"],

Cell[BoxData[
 FractionBox[
  "162284428365207898142210265084536741596730653039488760376694348314882685217\
817653140482659359375", "462855316860631327733293"]], "Output",
 CellChangeTimes->{
  3.8548290890100408`*^9, 3.854829622325302*^9, 3.854834300824757*^9, {
   3.8548360264749465`*^9, 3.8548360487497015`*^9}, 3.854837604590581*^9, 
   3.854839326777952*^9, 3.854841079738939*^9, 3.8548427142133217`*^9, 
   3.8548435746898856`*^9, 3.8548804744313145`*^9, 3.8548811408392553`*^9, {
   3.8548819680364513`*^9, 3.854881977305132*^9}, 3.8548826242951517`*^9, 
   3.854883724951341*^9, 3.8548849809204082`*^9, 3.8548857851233797`*^9, 
   3.8548866817247467`*^9, 3.854890384480776*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"c59a14c0-e9bc-470a-92a4-df639a70252c"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.854829593880148*^9},ExpressionUUID->"5c0de50d-6ab0-4db1-8fcb-\
e01987a0240a"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.854829590311056*^9, 
  3.854829590320064*^9}},ExpressionUUID->"7e80383d-2012-48b5-8504-\
902f07c180f6"]
},
WindowSize->{1188., 600.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6f8a2f6f-f014-4ef5-8c32-d0f20f85ac5b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1562, 47, 51, "Input",ExpressionUUID->"ec97803e-aa24-4646-b660-f08ca40add26"],
Cell[CellGroupData[{
Cell[2145, 71, 473, 13, 55, "Input",ExpressionUUID->"0eeb696e-2194-4eae-9e42-1fd59b544995"],
Cell[2621, 86, 1074, 17, 32, "Output",ExpressionUUID->"71c65166-7221-4b39-8992-dba5d9b71eaf"]
}, Open  ]],
Cell[3710, 106, 413129, 9543, 40899, "Input",ExpressionUUID->"c3f9eb71-ccd2-4c94-bd6c-9c6b6c608501"],
Cell[416842, 9651, 3687, 73, 295, "Input",ExpressionUUID->"d8be47b2-2864-4409-a04c-900f20d03fe1"],
Cell[420532, 9726, 3762, 73, 314, "Input",ExpressionUUID->"8bec6e77-0882-4ae8-b652-0c7d5a2282ac"],
Cell[424297, 9801, 3786, 74, 314, "Input",ExpressionUUID->"ce23e07b-3ca0-4721-aa75-45b21f22d223"],
Cell[428086, 9877, 3760, 73, 314, "Input",ExpressionUUID->"1a46c0e7-1882-4562-9119-9c29d6afdf03"],
Cell[CellGroupData[{
Cell[431871, 9954, 1581, 45, 124, "Input",ExpressionUUID->"e1f41ca6-86dd-4658-9e06-bedc78a75889"],
Cell[433455, 10001, 765, 12, 48, "Output",ExpressionUUID->"477917e1-cd07-4b83-9fbc-a03257a65752"],
Cell[434223, 10015, 765, 12, 48, "Output",ExpressionUUID->"c59a14c0-e9bc-470a-92a4-df639a70252c"]
}, Open  ]],
Cell[435003, 10030, 128, 3, 28, "Input",ExpressionUUID->"5c0de50d-6ab0-4db1-8fcb-e01987a0240a"],
Cell[435134, 10035, 152, 3, 28, "Input",ExpressionUUID->"7e80383d-2012-48b5-8504-902f07c180f6"]
}
]
*)

