(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    470370,      10617]
NotebookOptionsPosition[    468529,      10584]
NotebookOutlinePosition[    468975,      10601]
CellTagsIndexPosition[    468932,      10598]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"k", "+", "1"}]], " ", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"6", " ", "n"}], "+", "5"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"6", " ", "n"}], "+", "k", "+", "5"}], ",", 
       RowBox[{"2", " ", "k"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"12", " ", "n"}], "-", 
        RowBox[{"2", " ", "k"}], "+", "10"}], ",", 
       RowBox[{
        RowBox[{"6", " ", "n"}], "-", "k", "+", "5"}]}], "]"}], " ", 
     RowBox[{"CatalanNumber", "[", "k", "]"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "n"}], "+", "3"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"4", " ", "n"}], "+", "4"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "n"}], "+", "1"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "7"}], ",", 
       RowBox[{
        RowBox[{"4", " ", "n"}], "+", "3"}]}], "]"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.854830029328021*^9, 3.854830032596778*^9}, {
  3.8548301528002825`*^9, 3.854830154910555*^9}, {3.854834388884699*^9, 
  3.8548343900549517`*^9}, {3.854836067527733*^9, 3.8548360690882387`*^9}, {
  3.8548376264162874`*^9, 3.8548376275099945`*^9}, {3.8548411007376146`*^9, 
  3.854841102962842*^9}, {3.85484273116061*^9, 3.854842733409087*^9}, {
  3.85484359250555*^9, 3.8548435939945183`*^9}, {3.854880494905198*^9, 
  3.8548804966807156`*^9}, {3.854881158633483*^9, 3.8548811597306976`*^9}, {
  3.8548819971542163`*^9, 3.8548819994577417`*^9}, {3.85488264229933*^9, 
  3.854882643433918*^9}, {3.854883742396366*^9, 3.8548837446547394`*^9}, {
  3.8548849980744085`*^9, 3.8548849996030645`*^9}, {3.854885805171053*^9, 
  3.8548858068105493`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"73e14a66-2e1a-4eca-bd92-fbfdf98ee071"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], 
     RowBox[{
      RowBox[{"6", "n"}], "+", "5"}]], 
    RowBox[{"F", "[", 
     RowBox[{"n", ",", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "45"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8548297619601684`*^9, 3.8548298233304973`*^9}, {
  3.8548300162262297`*^9, 3.8548300365122733`*^9}, {3.854834399205738*^9, 
  3.8548344004146137`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"27758f38-9825-4bb8-ab70-f9929b275e1a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.854829755220456*^9, 3.8548297887616587`*^9}, {
   3.85482982105028*^9, 3.854829824000233*^9}, 3.8548299510087876`*^9, {
   3.854830019682349*^9, 3.8548300381124287`*^9}, {3.8548301463599415`*^9, 
   3.8548301578420773`*^9}, 3.854830417675971*^9, 3.854834401029657*^9, 
   3.8548360722235146`*^9, 3.854837629945219*^9, 3.854839373920746*^9, 
   3.854841105474069*^9, 3.8548427362055445`*^9, 3.85484359626013*^9, 
   3.8548804991675844`*^9, 3.854881161896324*^9, 3.8548820016395535`*^9, 
   3.854882646508092*^9, 3.8548837469077606`*^9, 3.8548850021613874`*^9, 
   3.854885809252864*^9, {3.854886699473087*^9, 3.85488672923431*^9}, 
   3.8548904046011105`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"f5edf35f-e32b-4f65-a9f4-7f7fdc718921"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"6", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"373609961661341733056755007227943953258947752755200", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{"43629560239453926747989265856418441406306145548632064", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "2488372208355619882096138924172224473809549284054401024", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "92372446317564323719427835243239733683619180402670829568", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "2509490786994819514935472771163966561309574503304209104896", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "53190339834555742619193433187200006393002310818846776229888", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "915712522227572192719985602820736776243345297615519918063616", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "13162299192696066780820855225429632446416854236879898934247424", 
          "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "161147170921310743665179428864727763305285609489934091680743424", 
          "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "1705971653331147788242941751609520646898249852899319513463390208", 
          "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "15799961516627275627254208476722587935710838486845035867124269056", 
          "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "129211553821026426312595170730693801368391440068020452076982108160",
           "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "940047939201567294474062900786260299987295594535521327832836866048",
           "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "6121256338972743016130504955152035749429443665679748076367222145024"\
, "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "35853631644997633433682465112501941247670080328688044744529697308672\
", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "18966983742753733163891433398271734681326995136805658728682398888755\
2", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "90924454029602127855418203813129181240198597140274987363417415535820\
8", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "39604571244201678789787027652367868215051748239355931991870137759170\
56", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "15707579047461364167679972748194437078222145855396941053407582092263\
424", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "56815000733703811049735918068448506741836469154348628813274923285872\
640", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "18762113649105220643327777109443151116107196331268773951967644279531\
1104", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "56601364689228130684242777527179619298640256476807581390194594346015\
1296", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "15600437468694620936454632331059234505876630246314337475122294204860\
98944", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "39264797338049244375226895357210817962808994112427422333890626016751\
12448", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "90142362948479809808616430534017735341767386790421498476562242771919\
83104", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "18838711061744641381133148019418715138760578160322590566257456655265\
431552", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "35728431371361576966609072036035514758348287490387695576155727818941\
005824", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "61197924421283353410225888695079737650056881947768217410813231970371\
239936", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "93967243951478147103878696526321752484412575213052745065443021778317\
213696", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "12776579935791063564419719179384289603845652771849085311637522290995\
9012352", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "15047883754910126034674266004902097512443276887806934831743588365610\
4853504", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "14652590709561241720815330456194762671516170848550525843782023947884\
7569920", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "10316581733596232440265775042765559124261233302365771522049190309019\
1572992", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "18646415247960253903601489801705861708900502919830192713508427274976\
096256", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "92592018042166727355091090954701010406553090429771327119717499384584\
200192", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "20241467220564874549679583150515378893555760582844048142056329759909\
0468352", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "27985200499957907334498760164404475453471679804502326978439968982743\
7890048", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "30502380518495100831176132473076671152889102282210111981650135746383\
9222656", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "27778365960392500021934840971109219689409095857108803272979929792177\
5642624", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "21579183183545996869123522450629634548977987649116774758804351262684\
3231520", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "14390878235808512214315158134462916982178130137213482521237381902492\
2008624", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "82288804960439465997574097312459157726542062591377045277819745762760\
176440", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "40080416533218545510529043419507600994626668662922109505459114604735\
995748", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "16436330646371654347242407682031509365943462358473363752164310757437\
567776", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "55760260565131234751028844547157457241260105331588448120468483383468\
25625", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "15250254653285717743858597716111399525624560084784693760570546658954\
19100", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "32340467942729588241781327542100599849704362830200009355332117054820\
6750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "49930993132831420485130367307143634792658146484197028435895818061943\
750", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "49952225125564278040622805976454414966597015211526257132454603140281\
25", "*", "n"}], "-", 
         "24312984516456720724362333219803756527009956619700870820572109046875\
0"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "26"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"42310910561319460946323119223921700459236124786688", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{"4810134761100064479823044443675828533943450977959936", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "266802894859926279280488108021164661833415812651679744", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "9621386779492497253890886962776813974694912341605089280", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "253619310902150685700369356448837166578864850700708347904", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "5209151274310329415667166182368577422594207388361692282880", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "86778996964024646655838272580343117301456473628827034058752", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "1205124226770970782692324063282713220200823537694454472245248", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "14230498725051416457576662257804743453802388496891795694682112", 
          "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "145022851446444788162976039938592682585580913414115578372685824", 
          "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "1290206231162298741388838028757741297508055175280699940639080448", 
          "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "10111043445249412060290277853797265124710717214551976442545045504", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "70298436929916538428190878691005606773601351810761852255949815808", 
          "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "436084145708670671904767075098476865586196169100473992994803941376",
           "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "2424430578609116534402852764235111963330052688010388504980364460032"\
, "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "12121467086982518045615074656556941154076303956469647552081934942208\
", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "54637421927206578999168753664554271082540429695344030964966156664832\
", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "22238338279530818075408972679166671109992456761700827065892403255705\
6", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "81782687121149095240394481429677535988151749557411766475608971175526\
4", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "27161415365403521715248284484676693286680065044700840093965850404454\
40", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "81308433003110063591345017254818540877666269680198009743302867162234\
88", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "21850959050049637843214520384410357035019397207664202367172402344886\
272", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "52330598914459214164532922784897703404087203350279152403393417960226\
816", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "11017536246168208203988400586450184113882431286249060195014915376807\
9360", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "19844286236321787236621637376252746770953809651787122290573629695039\
8976", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "28644934906731616436466043755191971577995754494563736187600705528266\
7520", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "26137087130531344753369813478596811730941848853787296500919909837753\
5488", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "13328015264193965158819105031742751481296091661772279217675930294865\
1008", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "13344699022295771556545713819219253887160792940187397071223861870953\
75872", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "39057688382381612217862200244167535190948872938935079121675024956947\
82464", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "83336996226483779143295993674003971519339264178739871103993143764938\
26048", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "14690462229118823496503673840327058750977980050538921257418321083489\
378304", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "22309848090761229554326208962148891650623309609823348770363467238391\
799808", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "29719950910231835838171989126926315148334760760703319934247209446762\
669056", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "35016530685586817089234954143080347751392335788051391289204638135215\
388672", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "36608462785310931136506677400116130969222876198242303989972162807511\
541248", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "33966069131714917509638011250356542156147819203298919172495336250119\
571072", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "27909878004885655499008549578732601608110506679602371140585889839429\
139776", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "20228741150349580127062201659513880286922691585888963964222636870301\
402144", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "12855391580832360936072462044234338451883811304282406431615255589212\
957520", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "71050764253939648482790860004748949501366261365773888957815402427271\
17656", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "33784378587180505421083241642749917711294512129396611265050633163128\
54568", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "13623175964337877016906755668798274503710980107146027763508617348724\
88430", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "45689291495102040577650228432837357634322589722772275209795213564459\
0835", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "12403422030552402958483847569330243049807739352357709945235429244080\
5400", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "26189867494792637645686250765964579210068717730874262099856036419253\
750", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "40357366501397413828993826627836551511050022536039318260904044174100\
00", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "40372476454896170926743331127217330901835239845984613636247499075937\
5", "*", "n"}], "-", 
         "19678017291320784517069713153435430561363451625862697102967783281250\
"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "27"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"1289945088", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "414171051804542283017219880975590574076684634032655302656", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "73221990533611371118419331457476283575307204258356518715392", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "6372112052168724033233971992767851052507796815239501842481152", "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "363875989327302659267802983791678871266060538402575410335318016", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "15335953852903669173620959845301309225309918356317823123509477376", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "508731237034198977149511328933562315942689747395078879236283432960",
           "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "13832998226777870435281874375045472720238649690608682372719769026560\
", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "31704975135892611996847557409192690671009246032050356020595744414105\
6", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "62513227232894940010304366888522619809438857599733927635484643394846\
72", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "10769150992855825665996926071485526036171261611646726959803831061105\
8688", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "16407407959020992115763880164628846187613224222052973268332252819085\
06624", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "22325318526790017264977037927710833008619849071234627050820927418710\
097920", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "27348934354185301650584130564235341423145361327637432778939700580512\
7991296", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "30364951500877432701800321991362644268340867933636195042715478362984\
99719168", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "30728795597262786803411698127240488355156394664206506968031850572437\
147090944", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "28480681926195601118279929935557842015249069625098500681669706824851\
9424344064", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "24276543570211889049453997143126540364475568677494641599229115304534\
26759532544", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "19099204352881401367109049324380863464631595850983412972667984395794\
796087607296", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "13912225690272720801231492472948471133806507441082712298176520105717\
6967033389056", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "94085730435248906531306552623027909190393870032899181552704770866064\
0867527163904", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "59216989371341216679646260664357312447859315556997795923397368024586\
65098479140864", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "34760858833350992747470427880907079901767945905703465249602819491790\
736156233039872", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "19066683198791778320201773876590818553794322357793981046094881017302\
5470942355128320", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "97886986466155629505716287810410033452654189257422370547083453383016\
0576415088508928", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "47106541102691704095922252676091310975179345775744359459082493797960\
15770012701687808", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "21277019044111252241098918773712729896308585469142466863559237983076\
647366629670256640", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "90305357713359665884838809326383845020302394659002295499908589990419\
843995645929062400", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "36051927736861877478624372139403192260788537034982880735140811326976\
7870005225694691328", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "13549996186596470768956215646860776399297786700601685439241433429520\
99030288440928239616", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "47981934889440840843186166600733348924740709633124947462544046770918\
31616653339492614144", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "16018755815066498207447538201852716560132184451782048446358510884134\
202869075529634414592", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "50446624801906274879661768478447647985178857519910758004611207092263\
333616176346987233280", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "14992891982774883938568114198361851416526716685818318392724308552361\
3435493725604579115008", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "42067441058345126698536225054098150124723142745251451552625649316125\
8342138484249430851584", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "11146355888701291295048945482245469131605064208596750895062083325503\
05894318451722472128512", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "27895045701299803266438718747965009018401338665210919784342227877908\
56681839612967255539712", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "65943675006145091211634595156226656653167415202130262991704463873736\
12230579708705980219392", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "14725817815617382056709203277869596695634285590159887137657126807460\
394024936787072654573568", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "31061193212735874163334622013216903058641136999259664125088106491604\
346489723408457164914688", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "61876429621060478580290667625492651699739492231023894241842887056544\
415500072563749069012992", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "11638578675858605103786910953553908361229730324569760992242906995724\
1320774296667096557256704", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "20663496130325907617955010719575896763659402272260919845816244799362\
5190914814313638364139520", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "34614618478091330716713724057630481246381669483943613856962756477686\
8276652208434340582047744", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "54682641856100624634140723859149058644160977156425751000249543794493\
7531407597825598690525696", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "81416695539724244285860622770427994275987556471817495471964959387692\
4505465658473646389366016", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "11416852750867241324882420870126763102422273395838757766759191473461\
23946647759332940019900800", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "15065903560684422968811717392992552804320168280193223179018098337357\
96084603221271957949191040", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "18691970272767063113009605043771996097296764823702008382043175205786\
91928462226125092167773216", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "21780373236194427558950395384120444403131090616115046631487630638934\
46284325829298986713478912", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "23806953929362470968256258197519907017790650289676233312525760420486\
18905486580675160252840968", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "24377042376312787672654461894471216767615873504726783802443042705546\
81347485593188697171566184", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "23347059552930893338953538321771750213574099181881114821788344713183\
23470876350982079229321300", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "20878948387147790563700395675829951080320879510257087726538534042168\
95202244788464584509682421", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "17400694642619607830967454901658534844608247775298618705000527582715\
11073343252997172396313198", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "13485100129494441104172765123010823383557348836243245529957493431454\
29665691552979883610894969", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "96938232476767821456939022071347821670064105786137108761388982349978\
8364622137596721549841749", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "64456793007041023455601039892140567628497702067837089418242716257959\
8472781038272764266211189", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "39517096958969895103185673591880313341300868022018501071358541771940\
9542048665854157957582861", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "22256325634751991894965024866360317413675917736931480598694230168286\
4681580855002900552605081", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "11466805472070605686475428106101304597620501886687844812362799071716\
3834559010115873068616904", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "53780807258492300103596857810032901351216827209703081727110636005594\
579019415834086463544801", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "22830811172803827076192177194342958942931794358865079514911787136753\
429964851722511906399466", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "87132984119737931768535942553979272233476108973717221892122113182737\
53332113903285834391509", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "29654131254249100570034582635015348168288774894869576214474576605552\
50529686457620712869935", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "89112017812530274526364428850895824415984467683206508215416652294382\
0887282589929315143725", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "23356408800261738027283939066307392408312094005004668543449115365629\
3872433355169804078875", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "52567045895136512688570789802959577366968107618845897406671369814253\
530643302876621285625", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "99530255779614135447262999486812382294144042552316275258684319802757\
28727944717341875000", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "15414864315879756905304722068982073551514604486593719919052287771494\
69366097336428250000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "18748808800661443626768282231763935680066528747829496645668259365197\
2356182821395000000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "16790140654886395905717807415317737573355599832367247406092841521456\
656338131718750000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "98411328650801355478502913710410710988257066992652299484991597627844\
5398277125000000", "*", "n"}], "+", 
         "28314695165841080623123577698873242261229403688141963100835297578841\
214450000000000"}], ")"}], "*", 
       RowBox[{"k", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"24", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "541176271912783284582121347749937520056152639696360898765520896", 
          "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "79962808841360280075768424129081262851154174324562527471492136960", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "5799905675131186897652517258184553718664923207930199536639286444032"\
, "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "27526400488806558324549261698301041600713292146319178984407717589811\
2", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "96138003179692971114727337044885669822815225160160226239829327992586\
24", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "26348220507429798858305438448078394747045460176389209719418889259764\
9408", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "59007431676809997188455420238217520369464899545070787022033368878835\
30240", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "11103268630588436074897867430517462889086963489496249015596907010304\
0884736", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "17913826906535892672992434684940786161699577844004291313351241018075\
54428928", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "25165355840125187709204964148071229280745991144675987983590628636276\
675313664", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "31155057667442047112654855200546508185687778547072072365453981714636\
5023092736", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "34321169924474343581803226004460758877852348096195399410913996991088\
68986503168", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "33910464972813671778922527324042621477635513551978941972226417325500\
037421072384", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "30247473216943593456131080842415265987287955268566656592105368053547\
7914624327680", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "24491612873798241802862928674681588875263834820639267742921549627770\
71332351803392", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "18086066537716611660266401228512486263815615756829951989700887308861\
855341859569664", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "12229244688209929476004768356267018741256239797415577791689429366104\
7367477925773312", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "75975005229374378497424119359084603866120972368282029755706365414205\
7514279695810560", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "43495112324459768277796535064464223492135261676899840591744888938124\
28301088596164608", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "23004824773857876456634288778775106731889728698154670901312250438446\
339971118096449536", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "11265949412718423659831706228541248876526422575372833052171753130882\
1701452879156477952", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "51182277641862522221712041775431803634007014760041120299798738761930\
5231867864628068352", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "21606946797969896710971240762191954626909103992804488093880777173262\
39084511541136982016", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "84880372351499272317769764733577072246202739327557420772656372985460\
25357023412322566144", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "31066230274375202709329315109982299407495468487904115796486638300041\
468188621911126704128", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "10604300839035053443081499863471393861480847065783814128637685549329\
6049275134366552424448", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "33787543978068946325487341225140431052813074662452935554800947931442\
0737922055639517888512", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "10055660849151769798763967083828681892194639441363823980203697704459\
33986451009387540512768", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "27968933262853180415228136213395902868031397548841773509744099638472\
04554382595449214205952", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "72731260032984970676139402488052505526429391710429866102580112086661\
87723013590538568859648", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "17686989392486938488199728029834382702493055647399885628405530328524\
683947396636234295017472", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "40227450399803221494490404381359726571953804615621305387400972574666\
076747906965073198841856", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "85568974880641849764103204355204240283491986813797042229444593935428\
595825789037241813696512", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "17020254505689881159361230449236717044010541151015115320548936780787\
1890070884345320096923648", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "31647748721070010350806426453249132209430968140813720560575842924222\
5468293548263320250744832", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "54986587159618406405525090419001900696889380875789196086781213805715\
7520507542692270766555136", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "89218445095573142570403269708514461126151440780091097227576936899300\
5233968856386796928892928", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "13508797456616275641021970676317099857153816240155117516414141866171\
51594375665049161274490880", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "19070072644203973796151529472095992283162001267718158082051527395986\
45381560028229641359327232", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "25072347295830816303958237272405365275860356062645902609352099939084\
28423044069957294642888704", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "30661630351126973878800906987883372536399041811167756111105131809475\
04652430196002546308513792", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "34826727818343042417522044486150917962918322885968699792971933164157\
70497726363800104825520128", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "36677997166654808034699663173235425410833349894163132636154166971360\
51090193606944149424340992", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "35745266759560954182604428323930087158741525901897330653837221395424\
65120469517264810348560384", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "32163733735957651702790466459042160854962972625127717931074004688254\
90918495254473172126220288", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "26651117044918247494675430273991733804417591350687790269338678169250\
40399610071590937402614784", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "20274871138157330290321203881662560758339175805554037857151654186878\
09599552601073813615218688", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "14111814209918858768509157754592415576389095149386071233336965614724\
64113799098512901354049536", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "89502234993048717426466867865533287103247235890627558132510377145419\
7177554912968657890968960", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "51482487882271461467568601968673454398994804674414116863206347648879\
6697401611753298623556928", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "26708140081730397409026638152070694088502195727713638839801072151104\
8851879666606077450275232", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "12414033830739546665638191975915103456860849412668243900752458961129\
6938033836862679983100016", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "51287149655100129846029260173737450098882924244610030017420682061341\
114877713761238345369944", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "18651061105478523454192422850360833437943526258784611831870869220673\
887575805429559096102912", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "58983879035609321435000478341277631324450148794685431834596093958524\
53748070535255922831266", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "15972830701397135543954528626795175053319726227788557352502297017602\
72273526253346447748365", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "36291993820786772496380641986108522635225972379052855196549805023273\
4339640630107736864150", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "67281445769201541934186465390542462224181547664219247717276409016673\
760740401424210653125", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "97725847563221030060807968359994910990367585888850461736715219027571\
98632354184497666875", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "10428470699282181093037521536355715006487872494123742316265619730100\
39634318793663606250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "72688499089542258136620241578403981743859738000945507107754067431200\
592195511708296875", "*", "n"}], "+", 
         "24824955047424565215480640289555036415106524073790906573984181093170\
25336371641406250"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "14"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "6660911805077063134766520659946685988881748595868434432", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "831009853391043675560886490829332136327565514582920265728", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "50727273489556666485615058157392812198540162030791823458304", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "2019304667780879586160744735696727100208368785066818912911360", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "58946223637005285601008322318545901816056785723236513895940096", 
          "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "1345369056772596200062892158095177848094742871587610557616750592", 
          "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "24996990240096412181231210256065220005535926782632223405353467904", 
          "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "388706249117461846031506806438260621589784917067689043667661619200",
           "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "5161557716404682242879506394222929056627228088882054519065665339392"\
, "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "59426246368658575967606510920391923768541868362478191274437822644224\
", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "60030506938645818156969582710779030395718665067743144509028199877836\
8", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "53712882531196177747945064087699289232015520160795874700690819634954\
24", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "42898437793964767234529753246374464122637223343212354142538076558196\
736", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "30776149553832205915211298310707460690242845410223949219079007029218\
5088", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "19938253509766789443728304778641546779116426488471023392930929886699\
19232", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11715994510806024868560811311223651733538197514772743234155201586505\
187328", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "62676729641667287621738000156639236366510572047029677703131521471049\
891840", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "30621897123415213632462299602510968159972232539775746819047937637809\
8614272", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "13699547778994089379386901574215457063533546340119559327558500661753\
71247616", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "56246388284516766032681008122587525592321898913751747101861049541870\
29676032", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "21232565114415416786428964017503708320269079592863530186412812242462\
902845440", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "73806067461203724631494431762376988850024525149026823507311049420188\
690677760", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "23653583596171244157066212986335605966507425763030755579360153438623\
7543022592", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "69957198442928568918011223670220049044531974265671958637984556497565\
6527200256", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "19107484017624990273708967318574917804110906719675217762519925761565\
66170894336", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "48218166151199991576073588078633654380692932232755159851138446365959\
82807597056", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "11244843818971722877914576181109019833702208983617611786671586884050\
367488720896", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "24234381445385147676271523466891764726794597708880830120916173426081\
557412577280", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "48255535581849361057781911930715577334778730118281844615207968663423\
175190642688", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "88735784902322999330759956793864248020856956993453528100437965030580\
137524985856", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "15058502506190128804735195388252541960724020273931355662214936817782\
6999670669312", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "23560273143604211772964362964138895229732993070940612050558731977905\
7507702931456", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "33943749749532334468447071879705921900284640158274674298603367706175\
0887226015744", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "44963077234152636655013878566663112821941738431138268998838778854689\
8412080955392", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "54658895087011712610321002052994447589915306892396628987594184308559\
9036553166848", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "60842072399766944571138617811056489701441005489118287967596629518433\
5768277450752", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "61848533300881048263343461691079833671455115055659007454515850010013\
6772449546240", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "57235399971038420252831182991658727206603576035964142074128373488298\
7074277495808", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "48037639551812329493008160861667174929327538464185286014311822845572\
1802531313664", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "36403552183787557708479883065349678119852879909908447212360988220272\
2153119016448", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "24776310235191958686685094418960036432930031809160440904408865486153\
8764757966208", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "15047793484782826337951176030484257380771840083455361951739956083864\
2454469059392", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "80920623750218478228974198722150830171004341881727235269115668027649\
943885541984", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "38159839793725506252206841980288351679787106875809128374281132553661\
160002144464", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "15589990148964932072454728801632456444532963258972568750105072285708\
460839389848", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "54323458523514295530533826957346543791718809955565952814520266578231\
08265348832", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "15812275115314972839241614110224415984425403658732098600857800990607\
64610824530", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "37350241501408062185683315299876308602151426287937320672294491675514\
8384430625", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "68586492040321163148082025787862117501985008055668054066966219187588\
235834500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "91264315024252897361723745644352791924506985211348902492674157821339\
10763750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "76725359994646520581533942992651294353838182675422540663782976735357\
4087500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "27228799520839365677280102139829851092278734206936403409885107417114\
640625", "*", "n"}], "-", 
         "54062246298594752059746024571029601496324217147547902181457543036953\
1250"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "23"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "71927193411911834633154046257421234454048626706705988169236480", 
          "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "10439307839225822127597804829822420824276391450892345509788254208", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "743528757236183481536370641497118403315493175184048705192132083712",
           "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "34640077761437689195879144852966956118722020064174320976461719142400\
", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "11872217712075897756044309161406312774061615763506193791911530321674\
24", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "31918697013704393761819566354780799323065457598679342608853826891939\
840", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "70097459470429623485210000500295959741455445352736725365036543118200\
0128", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "12929663596099519897225203271115985079619809515296508998553184986822\
868992", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "20440847322072849815328886987366678846400779741267202714571335436715\
8976512", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "28126452807908097142540451991746259718621432904338309896499552494860\
07631872", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "34092793414964934948089235676353596992549505102792434513926766071520\
495140864", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "36756334226890117612422616658574894672005786493826760009862999721059\
4946580480", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "35526027013621543087157939480792440232693315629607381728179663006304\
35892297728", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "30984452099776393716585968817850177114120824607167915658876616904073\
576093581312", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "24519116490471890477808046280258657353032050440012660943678858194226\
2971840331776", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "17686687087164097018529469171217699154753127102367672631168313903647\
19364039507968", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "11675888710536469713290037832215287122720119823191423885230833943842\
457760250724352", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "70780263391838402710543885166291033381648524061370084734905411475392\
102526600871936", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "39517158223417155229213746664010912177444847456811202046717437736298\
5802079995428864", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "20370864898133618851383157478736122409788734880795363492759790895610\
52654643829538816", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "97170199990590739332040726426349628332359413863462856943965341685984\
36753285914296320", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "42971079722140530060267326155788002839901443811755337235495758620046\
523408486034833408", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "17645915158056015530428122663852785503616676512477893518082418242227\
7696716094316740608", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "67381406720135468542645374229427449782183498043309401985529569418230\
7749260027362279424", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "23953843655733596666162533829220768072795023255518723270208348965443\
57377106976985579520", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "79355505172542088533726357026964128386915301316823524625331665226779\
84504736185206177792", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "24518605195120394610799505656860759104792821896759648405248716661024\
676678413189312937984", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "70698347469826149442018297067012100660796142094920109329202066717654\
913889620557633159168", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "19033879366611830020874918962565972740824296043610233421187011867695\
2304996054787373924352", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "47862393000245808385954908762199050264014608073251857475538393119537\
2592380046698753294336", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "11243249329697350163425380826289777947858820615826005091969816502174\
00316113891426534686720", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "24673961852898365455277648480773139974557765525040359424905042017701\
12528165459092842741760", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "50581673767193278728924135099272296665704093274693369714417463376748\
17228644222910362288128", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "96839015497744743473703335339065592197760912170422862872376402443592\
42411545297491909935104", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "17307834493636727453179435623446833599337277036635844989806527921341\
030388358054717281009664", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "28862722930260703931804522436483560574058873500776698655653280457112\
309760594372710411272192", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "44877922143948702545018412452262868427459398494707410463730926608090\
236195143508620589662208", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "65006292211229420909861120860163895084469867730970743148027845415006\
959253100203365170151424", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "87630259824278620674623492854513907566937900912102961176397305004145\
383093490838961372266496", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "10979780318309231416303737829018405038835694981986851411246430655852\
8957253868437483120492544", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "12768699667908199268595819323473325448261418775117326186403048882517\
1805005164743281199349760", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "13758893515251646825206265646652514325233499374639826163385377659087\
6854508996842926107295744", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "13710703106711585480470253226127877422856207473872289046534970057167\
4546852079331044684349440", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "12606675540081288127931092822267350614500053620837902492711174295351\
4556380368537469068353536", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "10667966000344987312902386545540718009848849862165821909260769717314\
4256665224748854126678016", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "82833192694301142785373316699303600884944635687946283059787068371292\
323794610499739285449728", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "58811940004898544471968408284075287594947462224823146309850176934957\
022029484047884203266048", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "38029175580094885315484250622133042716815044965164635082545719222567\
248014001269421964326400", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "22290215512138011879974041939633815820603933702876900295017649576896\
423869997560315370618496", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "11777372091947096999661185613684777555542405878731998676653496727521\
389038078955887967820352", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "55725332345445366482314802113955959016756357088577429412228140524444\
06050305873299299977376", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "23424739653882202672627930660164448509246769512525719924842189748250\
87744784688602978311920", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "86635141697794216375273375132863807760623429214938663251866095450786\
5603838889102242667704", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "27851749416710654338354711101828947454112622936251340029234857193138\
8970271059756075752944", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "76637341763163051412768080880825505142039997211491083221663079958072\
351132600361098836570", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "17685866468043740158202818484840468191574920272828783894465914794245\
259957887876938065025", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "33288373566879185049690882266212143196114238131813882032016254140755\
97957254381714345500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "49070563789903786222831572770299595997852042387198247180898058500965\
3143972487993728750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "53123638567829620737487929910527793124536568531170954579037919506260\
179827888528287500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "37552554572440865787953540931608866837134424156369304607163624361605\
72498768983515625", "*", "n"}], "+", 
         "13002626122544329683411448293011155726171106338542918721629971048924\
2291602011718750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "15"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"6", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "864451891839957060402037266347729447587444487853441024", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "105643175638774695699368698436749996439216405707317313536", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "6313746918077270021891388874000324556197283470772457701376", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "245940722353996718321053855551840507846754217155858985385984", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "7021497039488995959696534139558087142544881440161288935178240", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "156643121273089583273186717068319906745320709495131693012484096", 
          "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "2843104301723306970115523338484583792856724306541800471283105792", 
          "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "43160635213136511321102456294778747682928844877469099193465307136", 
          "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "559139761656146384466426779983480259371475719019288582295524474880",
           "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "6276074064164373444695228367581154173983242693468798395301966643200"\
, "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "61763568589003058317186394885143508262548738919298698913485554712576\
", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "53796248232397434565554475700031616743556346493288601136553743351808\
0", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "41789889588276330687591678315320684561058741891990438246892403781795\
84", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "29135469029955474102571660898386074815296905217672724199421123655368\
704", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "18326151659393732338615517213291371524157342974074969779483922122407\
9360", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "10445099973387209752818561428370089783532080244208527790084607111426\
21184", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "54141926239847971332183533724561185738563227789956400164958858028284\
64128", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "25601588940935317854618867901749580546008804040743958541028519736579\
719168", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "11072037041313451386656785724258844315243756876177091751443593976271\
4968064", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "43887725555252885842853150520129639078805887000829409203420466708061\
4084608", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "15972610310061197466260086631289377611716209010411518602121301214077\
84812544", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "53449101132335979801446326601354327825423108262364950944841390082361\
60286720", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "16463272070658461978842241660756205127505210854044061129287130132790\
699360256", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "46715119166898335502898078604127177955078687546935123603783334023924\
918779904", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "12217999277230566407719473260333695175914036483711907838342051923365\
9544272896", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "29462213402420611503897896504979446630697521823657731220430812366810\
1101256704", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "65503092564322692296284090736352336636717918419774956230749716696865\
5957721088", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "13424075853620066237799552645472575507596062050018148202082097780055\
58159212544", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "25346117777555274593263621602368477033395990651769013295451517429756\
57954508800", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "44055350126519697963808334339835248460839846053839834865429528076885\
59885025280", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "70415795382285799519121336080930049779288112540059357172168592469687\
06191458304", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "10334877582773604279942819355572967035541203428140228222612335622874\
701534003200", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "13903426423277732489095974401466110365881340268368403317112347842266\
594534916096", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "17106093506468727828366115951132100437516803398681613664576480301415\
719735525376", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "19195725142222207872963171653669265123967275813553177879556687882370\
987838545920", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "19580810474504928610326701202238891282322350913992859968594079735373\
915901853696", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "18082088825462328056577877899493948468150140222955378348203296753453\
747744253952", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "15040285332160033604892524026075489833693032558744424330217570549182\
297237594112", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "11196653063419055130165384790824244586435093803069687963727428097393\
818080457216", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "73993310798090243955300989226708882058112029928885991588696843348465\
04101724672", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "42938200456202589824659733409624440531216136302512983249694715533001\
35998755712", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "21548904334295555658913964262565884074309055317808079295329093526985\
76551268224", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "91390872147149633389622903728457385785115233871611866111315190838867\
4991750048", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "31475338465700101562615686888257754038311652900485688181153070740697\
4495192992", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "80741721802401740003500833943861362417642499605114532966854530416664\
929487144", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "11293463772557127697668376126696596523911705622399436686665627909702\
485314880", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "16839631245994119836784795684608714288400701039675300680049577517132\
26485000", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "15974455012156469052097304802971394562697617889600731871158468992471\
46605875", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "52183706210757463095030323782157953035620974567084021329936869041711\
8166875", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "10211612937228297868547429355714942380732818014397859095721672766161\
1628125", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "11860525529973541057802270240564597537655647035249421398880674793359\
171875", "*", "n"}], "-", 
         "63816698421828089623731460815654924886276429979857610988166966488046\
8750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "24"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"11609505792", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
          "34514254317045190251434990081299214506390386169387941888", "*", 
           RowBox[{"n", "^", "71"}]}], "+", 
          RowBox[{
          "6142818221469105423291856672177899781835272271772524740608", "*", 
           RowBox[{"n", "^", "70"}]}], "+", 
          RowBox[{
          "538153968086096591761910601901389865211881431990283089739776", "*", 
           RowBox[{"n", "^", "69"}]}], "+", 
          RowBox[{
          "30935846603523304766970422730026159494242492302462036213760000", 
           "*", 
           RowBox[{"n", "^", "68"}]}], "+", 
          RowBox[{
          "1312478132080842233947499221465229838083562584476353893033312256", 
           "*", 
           RowBox[{"n", "^", "67"}]}], "+", 
          RowBox[{
          "43825640232395928921190180944846006905682049071025655335996096512",
            "*", 
           RowBox[{"n", "^", "66"}]}], "+", 
          RowBox[{
          "1199497343776811022024626800535933065522297484489770052311182213120\
", "*", 
           RowBox[{"n", "^", "65"}]}], "+", 
          RowBox[{
          "2767174563663097487692800339841394163922888587355634274749686323609\
6", "*", 
           RowBox[{"n", "^", "64"}]}], "+", 
          RowBox[{
          "5491471771889155216362308060081585999927947858611558611431918896414\
72", "*", 
           RowBox[{"n", "^", "63"}]}], "+", 
          RowBox[{
          "9521072966152304145756823151340529598974629806857871526662637071892\
480", "*", 
           RowBox[{"n", "^", "62"}]}], "+", 
          RowBox[{
          "1459856498558243564480917167608513958756474413976211221468953766977\
86368", "*", 
           RowBox[{"n", "^", "61"}]}], "+", 
          RowBox[{
          "1998986975278474452826140778557371772768032602669472250934462274177\
335296", "*", 
           RowBox[{"n", "^", "60"}]}], "+", 
          RowBox[{
          "2464161852027862168689474654276056216570831658450782249068720147894\
8421632", "*", 
           RowBox[{"n", "^", "59"}]}], "+", 
          RowBox[{
          "2752899084609785948619806784123799480631638537044279193257910996276\
94456832", "*", 
           RowBox[{"n", "^", "58"}]}], "+", 
          RowBox[{
          "2802994814627185013734906340684792759330032991733938087149266221378\
756935680", "*", 
           RowBox[{"n", "^", "57"}]}], "+", 
          RowBox[{
          "2613689878211380342483275109324425578310626311538796409939497633054\
6445025280", "*", 
           RowBox[{"n", "^", "56"}]}], "+", 
          RowBox[{
          "2241211474219090734917530601177510183473353580855791215233896078050\
79011721216", "*", 
           RowBox[{"n", "^", "55"}]}], "+", 
          RowBox[{
          "1773643536134448350698679985972620321806718581891501068139965287111\
256239505408", "*", 
           RowBox[{"n", "^", "54"}]}], "+", 
          RowBox[{
          "1299459443385092793481170928254430933457180104814163717652987549881\
1800667815936", "*", 
           RowBox[{"n", "^", "53"}]}], "+", 
          RowBox[{
          "8838160965655619381460449667098700914134446982648916525530830997040\
7083923734528", "*", 
           RowBox[{"n", "^", "52"}]}], "+", 
          RowBox[{
          "5593843182916789780132627675773716175102089673203082651702811744288\
96485546393600", "*", 
           RowBox[{"n", "^", "51"}]}], "+", 
          RowBox[{
          "3301647072618886221244398946604854490196104936239523606702956882306\
178711587651584", "*", 
           RowBox[{"n", "^", "50"}]}], "+", 
          RowBox[{
          "1820699169691939231558020222879450645529647130567786926356378926038\
9738776497225728", "*", 
           RowBox[{"n", "^", "49"}]}], "+", 
          RowBox[{
          "9396230784068080056358797831432688761418858605643912390858955993931\
0891116852674560", "*", 
           RowBox[{"n", "^", "48"}]}], "+", 
          RowBox[{
          "4544793608081067257519758882511662269158738918368818265261136397015\
95471569011867648", "*", 
           RowBox[{"n", "^", "47"}]}], "+", 
          RowBox[{
          "2062918089004231876115431804312684272038930974504037080764504113468\
146664133063868416", "*", 
           RowBox[{"n", "^", "46"}]}], "+", 
          RowBox[{
          "8797354676834771040884112262280201941285424591553741431135301726453\
941113702475366400", "*", 
           RowBox[{"n", "^", "45"}]}], "+", 
          RowBox[{
          "3528241562729091180232877878820752770639395781459173084177435876777\
0713016744886140928", "*", 
           RowBox[{"n", "^", "44"}]}], "+", 
          RowBox[{
          "1331920732749285050601053048113740984957129447810944026995742402850\
22667202513313202176", "*", 
           RowBox[{"n", "^", "43"}]}], "+", 
          RowBox[{
          "4736290462235267050613729210609988119843158187958027306415560444842\
19461901322593239040", "*", 
           RowBox[{"n", "^", "42"}]}], "+", 
          RowBox[{
          "1587508298876999173478269469404529038943674482825886836711266667199\
051496565310765400064", "*", 
           RowBox[{"n", "^", "41"}]}], "+", 
          RowBox[{
          "5018154254710333887380734895700396009377301313793121826745939617358\
141434292954871103488", "*", 
           RowBox[{"n", "^", "40"}]}], "+", 
          RowBox[{
          "1496621854478081966197317319571456716350750551449514989084137801785\
2140591343671224303616", "*", 
           RowBox[{"n", "^", "39"}]}], "+", 
          RowBox[{
          "4212782420492634527807524789167479336252858751236409502477984558377\
1850381892672614301696", "*", 
           RowBox[{"n", "^", "38"}]}], "+", 
          RowBox[{
          "1119500188795821652397135864687146007659185149545815106910850101022\
89748005839887492710400", "*", 
           RowBox[{"n", "^", "37"}]}], "+", 
          RowBox[{
          "2808978608030731893979030717337350523986934444221107138960776672243\
58543012355763898286080", "*", 
           RowBox[{"n", "^", "36"}]}], "+", 
          RowBox[{
          "6655413429102179280969013702191050366432410581614955123846400918084\
21512601169677733265408", "*", 
           RowBox[{"n", "^", "35"}]}], "+", 
          RowBox[{
          "1489017730805100026671836784383028083314794580789993100829302929270\
528840516330087647739904", "*", 
           RowBox[{"n", "^", "34"}]}], "+", 
          RowBox[{
          "3145440330464053763189148702514817300129750642345107114466253787109\
068356872864372769128448", "*", 
           RowBox[{"n", "^", "33"}]}], "+", 
          RowBox[{
          "6272499185714425090698059434901155637548816280472183163146389312101\
568542191206633884729344", "*", 
           RowBox[{"n", "^", "32"}]}], "+", 
          RowBox[{
          "1180483132427195013859090730680803099501450964827608955255743189731\
4870064934204232413863936", "*", 
           RowBox[{"n", "^", "31"}]}], "+", 
          RowBox[{
          "2095954836750213443602601046477512280082733749391404536428956923020\
0075368221945955960025088", "*", 
           RowBox[{"n", "^", "30"}]}], "+", 
          RowBox[{
          "3509207259180809966405751145092182161951972453114123852250017499173\
1197297066441218256567296", "*", 
           RowBox[{"n", "^", "29"}]}], "+", 
          RowBox[{
          "5537327713668492219757733444460495564822093161897202530565664798669\
8185236736065380902231040", "*", 
           RowBox[{"n", "^", "28"}]}], "+", 
          RowBox[{
          "8229424037514878620347287294252255006238137605993414407843354884679\
7390068622686308658333696", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{
          "1151018684955966330706019492466683489885959090430712038510927984870\
94732128676914737040652672", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{
          "1513745949640784082260388849589586524781902479291806147872228620141\
41101897425347510786998080", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{
          "1869989790342972271773453882149885101709121182246484965681244392432\
44976218527837180636356576", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{
          "2167393910036385718787665102961727193257771237556735574923844946772\
92334801607324541832963952", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{
          "2353847001288832265960447626453701325914297979857491527066203873765\
60389696372898579836131080", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{
          "2391745766842977003839214650253385404992332002068529329580119369823\
12155097270830989708579168", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{
          "2269964946308152223646781751605789913189675622735005518919134567815\
86765222167646024865847066", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{
          "2008478222067393004060657244921426915971603522611597512731666067192\
38496806218045846898142727", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{
          "1653209334169098359082959465058312266387942455274407626232913709087\
84769288303477824722307572", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{
          "1262834895714380052638886113306628406862330877639851669130922775076\
38793262669897066095526895", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{
          "8927401431660028270454346477421373783362043835984435352153843404126\
3702121880553968767791990", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{
          "5822329847049570996957037078714295161666323013450176575018039835139\
8698535379632114792381226", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{
          "3490565055168373761420079839888402883155411388219762684843961315082\
5692825684617940883356288", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{
          "1915650262351464017771351022883469108030219227237598577219672890013\
3936822791375242577811966", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{
          "9577696321762214173108875996053027633805458753865377400264692457051\
313228303554335156500478", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{
          "4337831808045625841647632717396659110962622687092587268473752184610\
123073619482210452431051", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{
          "1767829673735141397846771008643196363222675508909399859385081186024\
372858521790200293909820", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{
          "6430900908665989861001440565483862427755343375897486600200190372952\
15269241014941480694675", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{
          "2067807326721698029162766171688890554952564213782299507733462710685\
01903669784329877747250", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{
          "5805832660905781397331522612160851411094188864145412949144008732069\
4684692763297139312500", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{
          "1401511485004017269241527607765658961923038170457957244805502289607\
8884772696178417625000", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{
          "2850029276442689428585823238188454039167209738874561501023614679873\
892737567776012000000", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{
          "4747692211449998911465027675364307982890773018909301915362811223205\
91698553198090000000", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{
          "6220984483335467611007937998313538899362933918243254598731235442021\
0081300023400000000", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{
          "6012276314337443835051719137828285156353915171605997768221696216616\
567468955500000000", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{
          "3810266695920435673823088864354913168454246267476948314475799085252\
23994750000000000", "*", "n"}], "+", 
          "1187826405359033005876615141823481891724262573732786346145981464478\
5030000000000000"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"95537544372430596683033739264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"2897218431412466319529869312000", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"55960100277857757531548845867008", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"773071896590007356011025642029056", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"8131434716661310855151203431481344", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"67686831165839591249593059011198976", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"457542237443568489049184356672733184", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"2557208475826652732153384468056375296", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"11969949119225896151859418725303189504", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"47359723477237887680707580206541438976", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"159412133805868335049512293696331055104", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"458433988426103846716921816682191650816", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"1129039645310318432811648844324257398784", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"2382947729299301984919932476589595426816", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"4306010585684593408431415321310493179904", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"6644089859084833097494232856729218520576", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"8714173290850963669725632857129798722624", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"9649856065470983413685362846770500281536", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"8937135630291078901950633815234759059104", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"6832094991874849535443255274447207454840", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"4232998615173867379718584678513108635080", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2070901816830845261704057916701819045446", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"769455076108651433031807677872962990071", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"203909330973758176286638395729979717650", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"34312066956225673659895271616437186525", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "349793922916631919780489713660732604072067233327561572352", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "45392078668984148839124453925235706065613161685351355383808", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "2884577363028620620135074145976027472979963190818128349102080", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "119645229969737296576022599946630605857253547990865888367607808", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "3642538048820369743613807020557765705083604191557214709642952704", 
          "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "86788556879659273365390713156467481609890868870303142951052640256", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "1685069516384876651493770745740052449853780925723772997420755976192"\
, "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "27410432119657065691148453529494259941640495080262138936503587307520\
", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "38116674474232175984244676232965779314007957622684064810462661417369\
6", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "46009750309156623096069333952774529296204825985069832915794126155284\
48", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "48786764055871884338803041615182964692272870845219204743606363756691\
456", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "45878934266524494799017402157123313237636320856061223066384956693833\
3184", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "38561596497065060036003675467408175927828189547150903050626228890831\
42144", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "29154787297276626711884121729517248787586444730770868152137180185788\
153856", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "19934264320554347118853053210648909886674224901586087204700995301654\
5542144", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "12381691371999074401359376014788640171624517830167226862573820260884\
64515072", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "70129844555664303439278517877023169237316526601720761578571912085700\
20954112", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "36339051686530838433073257192123038995996847419274303429981641618132\
895268864", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "17273760031596776077890562294939814058812883828998242280167916993375\
6325691392", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "75501903992012285017485227612095208192630295607677461667525258514659\
0859100160", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "30405058792781524372667723993830221593844236627551053251142835702303\
41817860096", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "11299846477981526505832999494326293966079583877939413642233924046062\
791579140096", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "38809415435531985214660451785060363853184602043545085450461662802408\
385848279040", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "12331826755572412854461964435980729991123289905505180152965903833179\
8922631053312", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "36285165132807857065254056770575651841931779934380118408661122086606\
6234044579840", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "98930984582249860161610003772788976057169708977724567950985763405237\
6204765298688", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "25005572333112412777232578027986300917328692963187852708995038109997\
69449222897664", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "58607762433043652575969905711235200654961375069697388639859479521158\
11186917769216", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "12738399087880168308485292695193652176663912752304743784283197137529\
112591916335104", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "25671948566990659252316779063928586716306311067837747033089230922422\
176857574080512", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "47956181360246767812377111156972311568195229986917112747690497332243\
868288212271104", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "82993109073770366294465724852190354311283360281697746341077486358147\
716324426776576", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "13296268622374261110416299236447482462317262039266277531752012971764\
2484851497762816", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "19701072670370728169721350899522143312684020986073192226504721911681\
0624401893883904", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "26965011288439933018167081582231400463012806709121694617774920938525\
0499784198946816", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "34042950569084045973116615814073721390713005896888427440837681840037\
9450945830207488", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "39573987986864395270130577394902372701036880239225599609743845563815\
1236962739970048", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "42271577730405934365872113273175064312023166018120745579189406007706\
5611383099908096", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "41388880788299685825504981864733459739486890396349882040115951928646\
2851212545619968", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "37040108773433815423431114340991249222136712439439616786047714773679\
4228862942438400", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "30196454380874165380148083354809573805676472359818138524763067362096\
7332540753779712", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "22336821549918374779564232531233763780114423276704766646833069101938\
3889336328352256", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "14922700344266402757970568654462988514198167035029250039929324107364\
9295925208003840", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "89543817418409417092104065757996817966388338327083628824256498473255\
604769376647040", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "47941969111713441058695853825127207999452315810632437837547716131270\
418893480106816", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "22720410556023609071861859228193954926664378403577299860778872869088\
741274127641616", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "94379363323053990750262630171209028785842689736060453204229796961108\
52768059862304", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "33945213972841596585825695382516289915570775573547413512728479670346\
20172875681724", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "10406901354585710702440845973265067928563442564664036368657835391201\
16395676104310", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "26640943073732541220797861387292167540059004586451027169924076368989\
5689763297725", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "55357555120582049766950629605100042005569095607334174230024495825459\
624722287875", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "89610730545456140640402779086402302933487109307827368817375174507399\
56847015625", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "10589487874900366067074036708200413665178036687626685997293135226236\
15937815625", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "81146056941346774196020278110013913248354466687341839537455265607574\
764937500", "*", "n"}], "+", 
         "30210078023100346504864748041254453378324159969145763636734391367187\
54687500"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "21"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"128", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "17505311706237534607054469744366372344080312971314627046321160192", 
          "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "2771566890273520140261072870888198382112287411419936395178459267072"\
, "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "21565237547001916063651668826393756991107317037351059978879988924416\
0", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "10992181905567642768598473229334607790532334140293529885028002901786\
624", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "41281178340755405863450284893605658850469659778346709569479153930154\
8032", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "12180611674976116484495981927039310228126912366848128646572804666923\
417600", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "29406375594733684946086094690917694266554043917767332581296267277150\
8207616", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "59727941168677758518986102973794757186949328352089708972948254051889\
39972608", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "10416016925051992543733563157411849474383283932157978335932239526451\
6777574400", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "15838662760354519087425741746616738233993242658538833809010168688428\
00821567488", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "21256102222866180536525511080486406214270501927870461639759638666800\
130747793408", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "25422455433615077337582841733097693016606426610677904662393277736068\
6582681567232", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "27313334989720782784085575455714364687217892595632783346175244493011\
52543342067712", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "26535474156696103518542922608027499554355418553415695835193754158386\
157057034158080", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "23441780129404489028566191965019580222006998732887461759332341491787\
4949415529086976", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "18919977850705693375917691067648161017873704777890261287307301215437\
40637814479388672", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "14008068061397207479185678420611986068570813920635150257668192400883\
039423321872531456", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "95473576030745484215286520637633153581908548965959187301429191921294\
720711492475289600", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "60083265850656377647227187682383266540924994192892546164301641251715\
0259989089116749824", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "35005538984210083583821901282478856282419289054902802251364474603761\
69697790439330938880", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "18924936376216505231538425058973575596847839148627785904659705814639\
878928628544037715968", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "95130920890164638611372364677680057821225637118254500818509785050146\
371847862730820157440", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "44541340856465974989833322534296800630880475730989180462670499949308\
6455385056154549747712", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "19454776964064952338907051940408016730590446232775270668889012121236\
70860525087434246979584", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "79376245799878948288169720762459604765397433851610663436614294704483\
46803067773416187625472", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "30287094180832774930585984344603440306672750534743858732632334256827\
664970051550532692082688", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "10818259259604080551692178637440221504994861409564030433806105606529\
4726596606801686072131584", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "36203801785266131040717927369911689292484961398874485304378843296463\
3417800581304850694799360", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11359293368754631427300440417117428985746698004226883747468686501960\
31929811196352204709560320", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "33434509585426792448197279578493953669750638038801673453317523079592\
63233934999344740246224896", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "92358548851035609740851154255968373826029540534265742757547670378201\
96164857907568885370978304", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "23951785131668256088250490570057003225130867836089048457228461823705\
922045798166336052224065536", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "58326682648591268226981290496088625445869617183604598768467782757003\
195367738954239261666181120", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "13338473766874448073817919451165699515913876999372726917637424684745\
8412342184296627844264493056", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "28644865949171785218449083227371146591043964842886566149866426047391\
8471716285383180613972918272", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "57760775277104371427729517001403382280902973058103899909816808253707\
8958021676670894232352849920", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "10933506984611090310168284832345885471704243438729197775994736784101\
10466143993621165962869866496", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "19420961733028005331794526588424218980992249403652008428171869747304\
01655765489789988753544314880", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "32356343092602849565679554829093676459690373108988861969645630654009\
88290565481099606472868495360", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "50531725252983057887613198854674501313386831946889691682960225558400\
67657848290776972685765050368", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "73920725152326501898163435693755409073168538980687882537068157989475\
77196360791399421776689397760", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "10120132149294475356208019412076833475617362474068586111638099910213\
221811436472099723859620282368", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "12953253475040932764696789780441072250828171225361456161313177393144\
880406595404429408463775326208", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "15482022629486949585649350412745506162618583329915721656856531765803\
969857759432292706074845315072", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "17255902065171318061340771270973297080536276125267272456875340978858\
358373841265283916206106597376", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "17907159562665162330406591412921730279867501260001116854415649814271\
201784616196852199109078305792", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "17270908994213834723037252857865671194594807320928347302915813036408\
422521406366196773277796218880", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "15449454266982800281576355778405919943437609386657429309013239465929\
784567138460841471764259930112", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "12788050170118045328165473285425605242269214297577409836532613388109\
418110714838464797297577093760", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "97684736003356648565489308018355810592968358493960895638434297907413\
06403571039181612380554578496", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "68651149123327097109788464752287754542755799071517565994364823872313\
30155849242472584374654116768", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "44231706400347105403313965843921661823860121508592017267979294033358\
32387544320462305227771863312", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "26020107045363410576820213458912680569097879007264849842966214151896\
02442168185117297466666213048", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "13909308277329974735116440312672662852063158396031184586017861576482\
29447030900077561675901300544", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "67188177266743376524474320222190622466596966021848283235682053841521\
4305365094262979422825205982", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "29133080114096395042904795344205915899078530453086481294783164202079\
4368626178375793833323215763", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "11249125568637131076146344353176592511386824569500190040452496764474\
2956022936373458242723518678", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "38305146537716478000862860239164416575516133463181405346848781623182\
835178250092290428468085725", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "11364073685998621874010316885657208164135130496567186038087391820028\
236941178925432520125371321", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "28922349023851316002147113546780105093270176587275565585711293796616\
76951796760378194729916332", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "61875759671893842987259122646969479575138335350061351314255388861538\
3530095422371237031226335", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "10821232581211848238534394350730787588445617090187505538986716435009\
7957234186818369886864900", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "14855468940540043401101483585626308783263642152784685432676026759792\
415763917824868868329500", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "15011732873808241722149996757413344229714815200295474669059323695876\
17294301068358177751250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "99280759199530981661858680718869037271969638582333252651491634001659\
748034687345836918750", "*", "n"}], "+", 
         "32237072202260682710123978852031376869937853681626787547496854526563\
05472170992020937500"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "10"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"36", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "3631238227558880195265243601637034724920772832609534214144", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "480316193011814077622304698846040908503414741508374363373568", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "31124334901535923680222492549453250759520433882633498280329216", 
          "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "1316909745433120883766895046137130119196190564773881820498362368", 
          "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "40915301840163560648284980726170054809585274189723609121763098624", 
          "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "995291199159476889884335903019602670637936033433769182011133526016",
           "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "19738023267153555774062960286625826538766725266373780164858414628864\
", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "32809493175204483723561882283138323394378109820587607843101958419251\
2", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "46644901028999088117961937462753164849730430920327126590104211826933\
76", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "57591834587690100699037566462237980369097644272181339622983923943866\
368", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "62497182622825381234197596626067192013468161713550678929106790537756\
6720", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "60180322034806700644065796372493035366146829609405205318242197028051\
35360", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "51823277719399780269463638300707309804694598559503461220273790862816\
706560", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "40166658112338555988655949520603124497573354260365799030843549656490\
2854656", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "28171596074910491421905372365598157945120449899590137371710609288087\
23939328", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "17960948007145733611961846844541517094168615381294936122091405938494\
934089728", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "10449296004430785692322807085984148982486026211541584352848789603675\
0642905088", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "55655082978053946328622827075074723154194589912271794485092385168623\
5166736384", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "27214108635291373909053891998771722507756917119920059552267145291470\
25197367296", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "12245827992808114689814434438770894709838960433193053247191589873565\
974644391936", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "50811955186427323125747665142821217374864233403626427837332229437910\
234167246848", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "19474699824110023942584321347033332231483136716690378945593334910307\
0060390383616", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "69043926412422189892351461050014967522403567616017901021762973698683\
5572261650432", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "22669599401877313995207585954816145159528422111946136939235656597948\
03424900415488", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "68998557370565207544226027406339980818210152496086966707730402178591\
70274384019456", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "19482093192882174334660100912772575207607069771149093927885055544914\
141734951190528", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "51058165345795954538652177568642488810773363862244047987681168105803\
480110290960384", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "12424533491590066152884565247678258350928011769038502071017013377740\
9003528805941248", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "28077009788518835673479667434730002505992117492069835649643933820006\
6625826067578880", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "58920789095838798129799755757821400496372781382046903292583621808913\
6917993333194752", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "11480074959558285767420977977206704628722249976576872848978348696771\
76478002226135040", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "20759175986292308402772590215956932048544649599261913044113538990617\
16943432935014400", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "34818668179365684711443404583175146138559291029861594414044735777824\
90548437037875200", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "54126641171423486609995461030146519665465051159413724438669744944367\
50556912157589504", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "77906631269301234379227864410203400185599130505264013660550885081923\
80766162941509632", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "10369787279875398654982477157040982778687806081419355461745463311487\
927470910513119232", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "12745467640580362861170254645328233512829710332993500482354840596648\
939581565158735872", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "14440078923152835463220429778547910928005661558100246836050765364749\
594261727285886976", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "15049169364210287539759480231729396337155662242353345111068069851577\
061135889097969664", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "14392325839385593167946173831302304820935541038320830418234727799048\
440730126718797824", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "12594828369661824547013857017913197693273305049074200457404894101035\
185283733328058368", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "10052035799983810196463088384621804195766052265332116193959081910600\
337279945332581376", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "72882759810986928092097201532986793088296688963130158447832520640407\
05871853755699712", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "47787277169133323602621138189882486480533069154549469825280882778891\
67523545721103104", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "28180893168936200259340879553832546884085274960286614045280581667955\
28900066383927680", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "14850064264318281435600357375929097051851059940254542078504470587556\
03407682893400416", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "69377466389753987177586527114387561630746217474758673624798038766515\
3073225945984912", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "28460116152835379599358251558617372195754996464611959331656495738017\
8753325657407800", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "10128636662191853180297450229876973409657872070546620709616905120316\
0184114475384904", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "30794348443118454405053303899044219004205992893873673215309851161324\
223293108953340", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "78374748833934645199472665464868811572324386325964470381464726795600\
50857432493175", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "16238662963395161144120687542289775015747253577707849425923419171591\
82325505857125", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "26300580592478080205577796219520892197209944885010360256278530750853\
7460766539375", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "31222936750249757548806400807362914849924783545604480737652286645625\
227421228125", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "24153587339092109614806229082518036586044039235588812728425710965945\
81551812500", "*", "n"}], "+", 
         "91323554140174237352650120100929647713446230753435285851063573431850\
348437500"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "20"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"4", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3649796272265417377327912179402641749049780207616", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{"401296283326593863217208035935142158342152507097088", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"21488862393411340870921928833383879363045124667867136", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "746631155531214851791215616523067574738213814119956480", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "18919752838487704654380246966160251638565439359380619264", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "372605059042891794775131583769932464540827071675719745536", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "5934207796980464826678374591531672454440319054557107716096", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "78515750558553912314075833349991138722208493543865991561216", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "879771723935367398186914078112402398742524728729942192291840", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "8466829853224725374400058573558531777029934827534183919779840", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "70719943825165786951360782164707892178875788817463838815289344", 
          "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "516582180546062511270617021890429105307887550276257087645286400", 
          "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "3317234651262666238066287595802355227960893539940868097639972864", 
          "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "18780668565757912046858662744980458195794666370847678704262316032", 
          "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "93772137743595660131283651042555164442595523983009559796913274880", 
          "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "411598691396034470717907777931659153921915332108148695432725266432",
           "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "1574140264562583581396615517776845513326481414604832104540899639296"\
, "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "5140126353823241711299095071162254626662196796754575844824162762752"\
, "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "13641041860844299110851178918050594295255511833456679838902369910784\
", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "25059945830636585681798173580062667109224134042393181646351690104832\
", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "2485215049608742090345298863013869694673943963793999165165345439744"\
, "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "23687948105610964240263587533331413002289732526699483956774702782873\
6", "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "13399316352644531542677356712017016611450042546400335107382747238236\
16", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "51618173547981290843260479745208305005484492917141162408147245491814\
40", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "16182926452441535065173848046667228945628019127502424898733060678221\
824", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "43616276587262323641879736072782044883510930853636098853879224295489\
536", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "10350768344700078858019218309481341421728873726313059518244600048884\
1216", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "21895748140494290408555509446269439855955284987220458810300632592914\
8416", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "41566459491047790917707885016777269825654403145082706477539880832466\
9440", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "71076528176584136598168217298277713347719091611221549840977612495945\
7280", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "10966700499022885217383477846255525986719361069505857106983418716813\
27104", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "15274502984726104498167032047848661053771031353253054785156336468668\
51840", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "19191436138737905109788167270625364937320551118170516607188309919401\
17504", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "21716879737645046599630903875675015419123061616910609858124165424571\
65312", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "22077345530731972823311013156574258450001711523716941266213273789376\
71680", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "20093762238936408939083763459954901693595653983023856819639198432679\
71712", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "16300427572331039490859333681001802912154299966251608220342411071102\
66176", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "11719170331769240492319748962424939707471344910471535771878579429295\
63872", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "74140427008322649968048829150964456967453619889655802567578127298621\
2224", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "40903873027975499707805967518251919312052302634870636636621564385490\
1152", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "19455593721075062522882918749156012784982793027279020709828046315695\
2680", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "78602343369957667489457547965041881510429021614393252774537542541849\
012", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "26444301701560217920282708499521999687438669442639217357727998745341\
775", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "72081369773084170300870038231044109742855823838960436186694065999801\
75", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "15292534743182760726943706894047441435225871636198335052602757033336\
25", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "23689290319369579241536149958039348783908284244375515957070121308187\
5", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "23831374049585044326777260502123651298898824391668514497881025293750\
", "*", "n"}], "-", 
         "1168358193733298768303521460483826505550003724379516493936441250000"\
}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "28"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"4", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"70991460673354800245508589301882047750396182528", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{"7419013637281192216833522222671766452607784058880", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"375769785503022539346209584263313068757647995437056", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"12276203890498382539473479878454142523059387305558016", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "290348797992874597275836959795426686272422894658125824", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "5287195414783959429670968049129641745873643450482556928", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "76909038413400816746447710675210600822816960338500517888", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "914054669072350549435809811196689858096818371874961489920", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "8984654966169194859357873687641312216363107823216637247488", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "73182161478581988332607637779091750760986565643935013666816", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "487495415082088088229819986450956132035814025127974267781120", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "2532756291835147562088709886788473904471406484378189985480704", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "8568919254756159670878248111878478123024905553554855629422592", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "3863333602468099864799035953614265461213883187133566855151616", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "346604835840514917283133995372146373840418080107123765934030848", 
          "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "3418791937624259093456033638119732293966651543976745153459126272", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "23403880761488745596802696512088624819016875312258681670251577344", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "130108016939515715307539106690931288866244949326310419801967689728",
           "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "618962542694683251669897708258406839805080366748107883750323388416",
           "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "2582359473900381847415240825766243125296007269277552319351213785088"\
, "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "9578449723446437550734755464703097547222896328897283866654173822976"\
, "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "31853763143753660772168615297910639604092689901160585561238908436480\
", "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "95500743404954379609629890062584614702666160474520644168567085858816\
", "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "25908237099088379401816884087208953836479075964810209054519704787353\
6", "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "63755978276802044731341969877436791693265872871640888914659481380454\
4", "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "14253643297003251385499642395141666086120379891024415316886729449799\
68", "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "28973981043934570094228316681777961710118483711521437204174287121940\
48", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "53562007060161977490178641477527977823181827831315196338609580697190\
40", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "90016364904339963758515508868648592874491693052244324428425530460078\
08", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "13741181530373015800803939914236453233934813789801303793104895666323\
456", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "19026528103745131764399674293222089167809363780530794608364520745799\
680", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "23849865128612427120476789938531023094417305254692736815864584233421\
824", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "26996322497717207869637484783357968254289474096314517911063727361446\
912", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "27506111142328892694685405495680835384491420902321526855643868026625\
024", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "25126993953710466675669106323830161120360964153445575475377698566557\
312", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "20479699944980436430189278154680863057088658399727514591431680200464\
448", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "14804002368851675189011818131382513434051867286670719844218607863041\
376", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "94210467919029655404241940635088209465336860417674073097070524561633\
12", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "52298239073934452487116923245821202637711571165732551135277114685251\
44", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "25031739490903403204128145345789272866730470076802646524959424205524\
32", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "10176353483356106477822926751538414739821155789293247755925744791362\
22", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "34445750045964351211662965018773520522185520483375108880984403680366\
5", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "94442636122526533068099884082202776829312637918462195172965116834925\
", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "20147661553182070241981677714856658620890187783715036274969205632875\
", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "3137072078602058571307540606426880464119357333400214076827421594375"\
, "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "317065015164579763790155862886919003716438085896780808474461468750",
           "*", "n"}], "-", 
         "15609065125603738481612883263561164121850442576284326770462500000"}]\
, ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "29"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"32", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"18124862304267463297975027905913513008168960", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"1881625028091566590836236699124117222312640512", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"95059407113658122233182855848072334417000923136", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"3113844305607845025799929309235503663736814567424", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"74348064142318008808239820408504182224696364761088", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"1379113670957123517476170113226617999595758724055040", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"20684813251443402970218622566399165598149113001541632", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "257790821376489785845553936967199871097654292468727808", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "2722586487107188812272767519548422807373991327958040576", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "24727451672844194544436164030659214961054781237958279168", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "195327077505761576461743204896822859452830411836880846848", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "1353809920636208564735730310765445937371449247501471711232", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "8290450795431896355098557582823181801596014802589947265024", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "45102014686512815771350477536443831440356741833732816633856", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "218905871556921069561747034019349241352187740373811256623104", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "950950679200445126333046053089964239259392552594350324842496", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "3705835651667175103626173856375804938497989621714936473321472", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "12972983995967686560055940526511708376112072500291052119261184", 
          "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "40814471031867019876446361729724977660355023212077499694448640", 
          "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "115332391122584469569418342706468321132839997194393937332142080", 
          "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "292169077577658192803453072162301461827543620690886262784000000", 
          "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "661120221613999330723082950352558080409061045117444524813058048", 
          "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "1327814909794672716846087372221489042266568634286874409968861184", 
          "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "2341179644860019909198633920131076404065375016189445649838637056", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "3551151456388647942327928848956880334002839164888226206892163072", 
          "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "4439098707238010023039813055440714870060610113561006493582622720", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "4054804735829574354073138996681224143633118805189474417154572288", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "1243025274474139022107162868794524560796563026691374897327747072", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "4764156764994249884497790671483262279839868051612657637749756416", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "13606284235125741235473987298231840111017310394299793082163518208", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "23420341378904490193984392581471478786101751928124087272318899328", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "31318456106125622912513060184539646657744911612581575730409863552", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "34680386800370384353703172651525238307912851524448584422361735264", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "32528814074244059670342187797513459310778046519079251791549112096", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "26032828657727251235527493586627749691707793524503039767453038984", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "17764718963098710432352540724389870804839997706152405168028860616", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "10272592611802769781128119866767856578089341527176381686151185512", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "4976847365327702376309038950702486485643873448471197088692749599", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "1985400235975340880789317503446338671644111577861362835537362895", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "635669567324680316707820143860218538488787411146465664779494750", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "157131239698608730534666556601350348719182155430117377197855500", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "28160746718838622197511338301654689289965543590586504771170625", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "3257169414396299364420234151103394511681041069651754150078125", "*",
           "n"}], "-", 
         "182575050425812111442450995032004622620633829692096694531250"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "31"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"9", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"19890109524573347926447218552442812628992", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"1960263528535099875719778609680203760271360", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"93889961146651707573267330196230940580118528", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"2911919368610706763134579342477827093003501568", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"65738564036327947867058563728078900157420142592", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{"1151397020642909320112802778878968249693899849728", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{"16283875384217351859522020070177830851055361982464", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{"191102471798784774653762060284747068748639726731264", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{"1897998428291347875048463226090894955717305743441920", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{"16190139578317996047601609810456931576371589324734464", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "119967138943760940319683625173807887848492364105515008", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "779115134766575856399877071465077884665964868495474688", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "4466265019511728166726696373562112020062444984987549696", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "22727478032617176778113394676534435445129845080974163968", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "103131468952164987709715986125682588338006158970024099840", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "418823153316922750171753627934233717281772648029455646720", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "1526498208145760964566688687504782558208380658692715970560", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "5004036809700496022683652758054562185130065123941569003520", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "14776579624398711301436321931343512092188437838773595668480", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "39344823278236167239448518488131126780051890785560381358080", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "94507620088597982042844465180492474341457111379417264816128", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "204784847409975947598300803257063885887214677164038627000320", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "400080799143861938726916584605525342414874326652161424883712", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "703976003707939679127245643365713634622246751508712741404672", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "1113858309748251466766296517611436535059205525949687292428288", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "1581261895564487494956015570017423112734935576914998608678912", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "2008283251307186209665834171531384248276241496671266933863936", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "2273521899253412280887425870200753163349306048062817057249536", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "2283646728643067415781320300871411857130743713134807369550720", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "2023604366372181296259846093427681900232422156594589980081536", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "1570669524029361682335660142606707861211774696109277295432352", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "1058295958440847604084663296444537352055443211155820373141472", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "611972330928353156928846804814994216039389387188016193178104", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "299243858385263003724820182994613960339360918155726866791192", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "121314494194261238924925832513395092843447746610964761785680", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "39674911717959005285234240317856011754733308622279500570125", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "10056359844023110119051866592048649085287500283902867871125", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "1853415795904412157191110293249000619096118576446621846875", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "220930353513915474906727213419620336120010727098662353125", "*", 
          "n"}], "+", 
         "12782863693345122081209705448060001377417525487645781250"}], ")"}], 
       "*", 
       RowBox[{
        RowBox[{"k", "^", "33"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "151968672042830326439215824731328130848149504959004352888963072", 
          "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "21659191558004721724258803313361371527674733390242158744405278720", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "1514385709150558754312285776777953336368749261529784301416314044416"\
, "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "69237237201394656846383275921468443747484922171666820796286049976320\
", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "23278977471198430628971188727163942997894884550635879530518889491333\
12", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "61375105422118455971209378716667067406579949292574660172767348085751\
808", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "13213043210599668239403968932483824100943899091374467026759533043751\
32160", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "23882180523201489783356579234085462144040581299000441540623966080690\
290688", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "36982686697434281748710564259229007042871248340688904180247282976342\
3567872", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "49825031494562526351557258917239894467779642476005107846083196257900\
08328192", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "59107383300688204766942825479303413863916586937684777215995172874618\
274840576", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "62339624114044505246757796962575238480717333780544789800787294772916\
5602258944", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "58915584350174043720276460264649410010104465045177795495951359572532\
86390661120", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "50219177142084331838086722273601545278160268332642044149730597600268\
317500637184", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "38819944988280063519670927666796966063371015871586361473186768036051\
2886814015488", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "27339710779409396081822659084003061046860905055239657296567668541090\
09160446148608", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "17611566768451157259834320699020775814504152306946998866471515115425\
161043517636608", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "10411991282199296831279950744590773952387799495572118894034263992570\
0347106196193280", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "56658203518077234385357460682204724155756520282379114470041493367349\
5184448363167744", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "28449334236879578022417686267510099194627794768347310383176413558412\
94437722592641024", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "13209874115197706731788393262532350292700460691436503063383838207213\
722489635408445440", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "56826196044367601151333540087616671996899183100690091320170251582174\
132728779595841536", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "22683622165942671010151505193548678263215386091608560910985956504594\
3846428000731004928", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "84135172276750282639319985281882462646718715798885158386625484793140\
3399614814591385600", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "29029422819322326184013522722819676420251026165072234529418414360612\
06294647502448623616", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "93261821238879066119879527067283981488873916808583515757977805553478\
75007387961944702976", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "27919281222819800853714716468243599797554445523404328830430322508757\
377215306677843132416", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "77928384991423994476769268851502702252057582576755186104565736150738\
282273033060593172480", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "20289171832458551648138191257940224447614884319016234653096728698001\
8206082977312739950592", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "49286596608786547362155139017187970371171052032395961715906040756816\
6623474354598008848384", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "11172289707272589011952073073464048829487165284349175435374792690760\
07444251698819256811520", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "23631569328494538596525598058235061689875716387603749118496806306752\
78440021142401538064384", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "46634067252402106605379681558419041202789016325328436343059258724643\
21508574721137958715392", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "85828599601250133508686564635978627252755201181904816806821619172312\
36977300402146960736256", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "14725462184869716401931044783793243601796158265124684183410368981262\
682794044429638127583232", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "23536072949039253288714973722379246503038268541850996284378900719456\
297262956130190242086912", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "35016540428070280197170205930169390754273702011298582744417718114379\
620437378317597972365312", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "48445529756113967128992966576848328206390638162843504215540209404468\
892953742760460080906240", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "62252558565522123684464918999252427013765163179275804797701712294428\
524210466622734697496576", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "74194591849642044103674259462128338536337721390250218562018578281518\
835424527986209032503296", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "81881193442165590523891391945682754688213454030942753306878035961937\
580129893738270464606208", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "83514656658231499295952074262385418379342692798614044161889653051528\
757973931981025690353664", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "78550083511583622371056913134593989808649908556683480679180046897804\
547236202921041040818176", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "67955499634349882924949646209824888096669620182922468418941460848331\
238076348145818018816000", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "53915141571055479503436073069260661754753645378468301078477859212696\
230993578985984913108992", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "39094355380788209862302482121801457945974563376712699607371741261810\
894331721458394639246336", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "25804697834387185699744984123872227008637618084409759045050839608966\
229300470610997539487744", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "15432378532143537358203447323865584931244388087010608870710297577547\
595349541203543431933952", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "83160985506833447854059224575284852471336703123980333545590333858149\
17313397850370054665856", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "40114857861598982409593980906279768519343548804615428099710576619508\
82615166784929538830144", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "17185050419610996296058844216122769190613110474570327852916590836511\
98008529529985681257824", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "64751488826533435484948125319015964584231058060447227545158401760619\
9882467352032263023792", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "21201130668899170468317968431674566229470536151059909772055503017939\
9079904482472129101608", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "59399855129241201431911907358643313374036839587819084040939431047167\
200219135818195170280", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "13954525060282546037435312054920888545691729078182797251763307080664\
204497209211717925950", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "26733148563288933245329733127880592919980003073695641038669778652488\
01369940392140119875", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "40104621910857494103306990019064448803607591661432857331301011153411\
5213303747636939375", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "44182346294710719988678679149475945755733765151103113024978030614612\
524307438533940625", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "31782478531703527163237611351202657383131402560888454769703064665723\
24779178463515625", "*", "n"}], "+", 
         "11199490997744439001329611734963526097084834449108957688856993360939\
7476838519531250"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "16"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"995328", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "34114441195036538767562367156197444405548359936001751969169408", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "5874910342058170321774811603349222542090807902486903108417880064", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "497832599628145163635300458162968583582639078095891055248299524096",
           "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "27671197330208677073631075650873299592253735062546606692393776316416\
", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "11347222581416025388339602645480905397249406234759605649511269804277\
76", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "36609687005695507517915375871903137959785721948504474171030648236539\
904", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "96776998946545164757579784154042881531313158586907623164323991502245\
0688", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "21554870391093847759984204293397906013625447264621859437970830158563\
639296", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "41281965425211928593582988085128448782211320492567554197837892570698\
0622336", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "69046665639683542085779866777432771784852414062597631008641687115682\
15769088", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "10208693787826720834116058804370776797963883163929178183986024972136\
1829724160", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "13473688357496663137970831102011606120967419161919781962952663059466\
23194169344", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "16001871150950900908159062740090383739862294659194781427034008358610\
447779233792", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "17215524559174732982336752670273656950343888938592103512791341883764\
5791854592000", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "16872476735446210605607422582480572192672411307925991008520480699170\
00565677621248", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "15136651226012862361474895427137045089008369757302267989161287181111\
573469768712192", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "12481438808498268302275239791120249307138326623653204439156723713433\
7393554014339072", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "94936899903142443577924323038882918835525511116259333196298839846555\
5783787244158976", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "66817900202274231061307031822452663641684455698807428051910359705999\
85727431900135424", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "43633620473734957791628222515949008312188346170001192420017251729722\
665437569786839040", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "26500847879871450334744608590614668197178948954536316460118294883119\
0363686074065092608", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "15001124990619038167572593970628559138955816641491990713568903025584\
43564329052776955904", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "79290456984447801116442367424687596461831695225668389074154388480526\
65462515316996177920", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "39197977371856336156617388495989354635701326676854796716394310988230\
755190028914676203520", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "18150163005542354856030103567681782567643359544246000021107949465584\
9786570328923583807488", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "78817885531907372351044655827390852462141389447645152987099914184367\
4472807927288231362560", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "32135256503211241045969940166815972801481799658119326159142666976633\
78913601429850378207232", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "12313318414361821866339200111701098073719188471805028328501592646605\
607381232602484085620736", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "44378410652848528902040551888051083288044733223149447379214605479925\
315576952413809780195328", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "15055188248153415480876360362796607980542034230488400314819605166342\
8074429513592732018278400", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "48104314299676549589030961169643220771898552229994581465425586915501\
2872402596159653561761792", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "14483874935112151826527803206163458361774547859680486489678662257435\
78658367413701953066106880", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "41111577623961520505742106835700339888908202368527038552662617927974\
85131950939651722111352832", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11004135840266156023750048688533339746823195020772401688017039221156\
958193342843626317307445248", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "27781351016616335818949413905624705979831657302260486332589147914371\
395322728390577605830508544", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "66162203233255124677948525457049610882237874047667645044647105400298\
610428544943954239163465728", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "14864154866718778948604670400556243528635492490841108039512775871211\
0698335790287672890642399232", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "31500667134021442198353898333910981886216334076158795174237984935202\
3784467225771666844414902272", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "62962952173428104190319876670886923024854132806973392083779869194322\
3450031579155962507226906624", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "11866786272423932118249342116424637507334390505767476115508370510597\
50002866933220798775747870720", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "21082406968018348373838041554694066663857662834538824353580120432940\
98232287588702536515806167040", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "35290733662697824530340173617905726322434245365850424326173448539219\
52541591261196340533011021824", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "55632073067937072279672189983537227968540976526535116603159240331242\
64472815300649113383447838720", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "82535056238472432747222276613410164208801942685392373458547637113222\
56190684074334795358706868224", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "11515319475592545212763614643533974878951883644698555628272675707441\
148177491633859800451570970624", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "15095974200330139340838585776862111752891955848624551773192446633550\
925792710721748505723287801856", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "18576357859384043235921439642397963846284867353452278785947124742264\
480288781751333527512957317120", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "21432814409985934192928317747994297155205940611180702328654823664040\
353553815531069646704252457728", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "23155499421623623256813353221385379907106811415074534511051481113833\
851225673893404728408830620416", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "23390920979811188741391451034774211905618732018260670643396705911621\
599254543523862267441584688512", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "22056497254296015883612982014484609931357831843520603235250270495887\
018850113637006912482473302368", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "19377816296552218758388029012730927929056232595613405414277132629693\
420217828650636437831946699216", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "15828046245969222765687963237446562581942234471938837308665601998736\
995454214572827675692669150936", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "11990993300198551296247185246925212381253579954215884365077460489758\
086326252963075536339917713632", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "84022542982455045461485500152319988860646856723078634600476763106822\
65590151579778995570130046958", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "54286049207861330110058649062599957051090553414101440260246321815695\
80980371436122290350473614425", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "32223417514313571579036562997128756043145523459936049278756559839843\
16765476425611390264619854936", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "17500294642258724772115849376189051534004130742191303147910392503207\
28741621160134626100889958362", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "86540072905020129005526266503693716129657974494290804460054522792427\
3209394934901552134720555757", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "38746684945684955086284251413090026903873878450916198062079603097504\
4317984704812204348456851965", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "15602392801828145676167426684650351193301513553548894435804829779652\
1784623378574420895379239089", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "56053078153168456238492854798502057478743032485353837618639796147044\
421740740132679863975936048", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "17791273935140483466086148006680146781174850156401077654159261399919\
331151054302364044687853274", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "49286478141898846839027314934418936440428164738103118322656933078112\
36741401027864753715360445", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "11733502268815020672141838804868499286966036033191305927269953116379\
57622354963569480135826462", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "23520899880224793320317896176079936931113964704127089676879479056344\
0268936725079303907376600", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "38607449101721999710120503787078206794555601779798251616953694286952\
338504160393338770536825", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "49824895022771504788783927715863724845139235767321976327066542211621\
25012926401128549672875", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "47407187666069522526353232231328821590573368619064570159663519722364\
5018716253225183874375", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "29566669115460748148876056719872048218331124322133454838666799397286\
595439823807677150000", "*", "n"}], "+", 
         "90671355930910628830586934475046807681963423454342491822342475459044\
6254253365887187500"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "5"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "89244135595101673535308217695193240532915334766993080320", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "11358059441274546903685423135662616855270141597314302607360", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "707595899966927993508688506109009525795381809390284634587136", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "28760287011133159113131405541291998879533965067885207288283136", 
          "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "857640165100741772667343100121398483661511348286316870069387264", 
          "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "20006333253462806418924771591688009525569256673160582811845918720", 
          "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "380118969548216378890793780258080100062590161600883097315710074880",
           "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "6047811606158586980829651984598697450611516808502402535031008395264"\
, "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "82215304664163974166148428308312434109018809469554178845786358415360\
", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "96963325960838454704884379608621170468513751743401984932680897763737\
6", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "10039996442436851185772504468894018988797949560572581914313798495240\
192", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "92142764520580521254474316013824585951054579735594501967280139128537\
088", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "75535196368377175485946335473325367729278672877236253692114204379997\
7984", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "55663099816726599857654308472502135581522436761869199069298445842697\
42080", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "37070049537097315030399869268683116198289888822223586820096171894254\
862336", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "22410680714518767192891084592019698971762414234058331738748540548713\
4932992", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "12345247949695496600524441873701400704585560092483707457327603237701\
89611008", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "62164686682933357759741269810988778090332728763133108583860625247846\
20601344", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "28692050180148122638173423021251674307840942095690535875594740594023\
375831040", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "12165966237746466347324825174686663011738850177488468215198190273963\
2560275456", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "47482558274044133300664290321378687606470446582974276046713001938448\
5449039872", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "17085185900948961246504968561444376278589801404568100119000308464429\
88107726848", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "56751024230270705322441439922044759925509800726596177883830737172602\
75943473152", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "17420164034557230075768223634347234881890837712879737283236049237333\
678351187968", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "49454504301233489098501287861772015580257503205028975435964531503515\
338295738368", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "12992293524227016615957987577024861050199028907339547486583896429990\
1600186499072", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "31597202201757723285041485214582204294296359645525304889788469337487\
6872918171648", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "71147344516041525232979399490325893023679263728892013572937799924007\
8953981935616", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "14831653217553719509761846274348461908114752848240026847379897882062\
44487411793920", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "28616962160890524970060227728424433953564131502450043859375114913872\
73163680251904", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "51079865915258062363845183951840165131768896034461113933068053579245\
27166908530688", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "84287022111416576473247680454913640266758361470882555567078709144251\
03253017198592", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "12845380012320569311466068477667995602588404891520856260122604809725\
656915210141696", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "18058838056575533976408511698420160353007618655265985729670645438202\
345795042508800", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "23385773254552673548948096181252694046653614789308669946697812973676\
201597717561344", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "27846076419481771352906322822593554991649049803746108161802841579332\
246980088537088", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "30423617724703694871967836613696002035935723750367391122362951759009\
955207651151872", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "30423512023366916296519456012692482451531151075026482390169594095106\
740323065921536", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "27764113077238010502668893742333682961644107675752789595677339165065\
754963997731840", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "23042680037555895573445334744824167571100400202536344346587095301597\
667895731418624", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "17321588040429381751092247119370313472474149823556862189579120490813\
157316469234688", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "11736952235080802652844391404471533712213584238633863263528812143315\
793454786063872", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "71276467298674675861051785180535718307679842949875309146054735683791\
82709209627392", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "38527749266611297648405446651587205302079278367293125923166780796014\
26053160658176", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "18382995260937757161395468903952670817261787154353549895709157713696\
75538260762048", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "76633946105113047647570792541314724733174348151770122025182053483369\
8722003598088", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "27555930732839981633455473883054456357673367502551227716875758836180\
0376488565852", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "84073942171967584662415736079011339090475687135786291218284435027757\
178547827500", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "21298348955629782615418830146449163281843714280754510121383895839205\
852386837475", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "43485511718720186810276060490244580144750971830642244504733417271796\
98865610500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "68532675692243368524796626652558019074226070171616492623296236091508\
0310586250", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "77877682049916929423978286470262281791007193790936437976532700530286\
395343750", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "56401293572906750166577543762420907253405133492822761490477140126998\
18109375", "*", "n"}], "+", 
         "19343773959082878959181525433395318799831209887215709414886673984917\
8906250"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "22"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"16", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "3588069072362136769362788501163516471082822620137324098967568384", 
          "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "539581765609110726759183166796028210358727214681012741890050621440",
           "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "39844434779953475825654750406454917560533534523695808673123617734656\
", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "19257869446617726027890332102241954806797986042491088740985372619571\
20", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "68518046883163778585162248126541858317608798414873175500310143905562\
624", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "19136207843868130311763467030106432315989097651863497171474273043637\
86240", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "43687235927929278404103472746131460081228192906182029323807007192475\
762688", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "83829270719718430180667630511273443139229144082949115077976324512670\
7576832", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "13797149345754636211642500345552635299685079191690413518868246815939\
993010176", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "19779947410739899193812863289493626708941416996176939271184128565323\
3003397120", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "25000153065480571059403173532740211069616815092020329136957614183057\
77080205312", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "28128440227159536122216341816859673848769107702258167254090634191638\
630095650816", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "28396902809868926617679351424580989904236091237055691344133973790456\
2703752495104", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "25892346027442337008800836519805136852721107010148155883095506048123\
90859903336448", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "21440939388184680143219297582130000804326036162148188915746930823560\
365580235046912", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "16200254487887784065130721379102235596865562962053471991843449424452\
3552975301378048", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "11213583954675940410762328237647762341267061447180161706773221903628\
37049498606239744", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "71352243148896138363960883131311590234707083376869165759527194591722\
05388023417798656", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "41860483264352056789315488001270370943714507877565852606394718393436\
220558124246892544", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "22701516538358621801927344837456184401631435321574379146228139123107\
9850183770035453952", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "11405973698587421242153467993435882919886651299704465886535021080532\
48939493046137913344", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "53196280511199610288348128365834125687009069355276119902656538092610\
48696602664835743744", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "23069250311559540399324701786490060036503249291068325571756712914538\
083981190680973148160", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "93158166577781476966158417809889223271947102386372355601301946259244\
344120581706898997248", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "35074043644686303621467052109702516569765553143279545500165802698708\
6837066823605715730432", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "12325060248484384288454649061455874352335607430117605982001761834744\
43480993995327761547264", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "40459156772884364751784620330684151452159981547007798613994671965506\
41259001710809779798016", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "12416130640063217082199546778600868465234376961481896910871881120178\
139246785557319492042752", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "35640983310098353576781413695367147721856775261669077640502514116263\
482451197278421755363328", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "95740980586390814796298897218640648033782549874502167263362059621307\
769664666514147021684736", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "24074802939271810432032499465293671826524057518380678424367489011832\
3577538213893375629721600", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "56678580063067912318477639860102037944975665818399295343442770448769\
3518564201560722242535424", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "12493525671389278841263761662586918543853825468232802377331193236946\
33607288133799945829351424", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "25782410061328322275547306332358264144108183356937187867454142459221\
06818957536784319820857344", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "49801320196274860274864167427906116450831232688510110190374263890956\
90565075178385123756212224", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "90009053805249818287760579237150627140240220330529414870403344740363\
06494759181245978380337152", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "15214219476694668167915461470514137424156495516229317991134668017461\
376701571737738859653890048", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "24035873266587288768438512083730997434585165941438776458943503637645\
149358554776837351166705664", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "35463416118068172147997630940363069845111178634190839621818211687852\
044546024853298314247274496", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "48820933136271924049308166640043838722099828063905032373158026197454\
803038000430580279746101248", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "62640626664811798570453252375110727777248649604443229928887136541950\
338816221274282497307738112", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "74811566188790425910484261064766799311013204948344309035728688815486\
393677860919954789340266496", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "83040938424053198204105920841740556775398517921355159121715533009595\
546377003851819127970545664", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "85521359693138515513581203537444754981928160072006249685685222498860\
744207412553624185741443072", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "81555055301108031009930558181793910796237487839548653579322766384182\
108680799973007993037594624", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "71850139244092404570574014209935128212547782312161435630748178441081\
085202163443216868100975616", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "58326129730217761283225086688463890309802266279014871529736191887542\
931491255252124018620399616", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "43495397076845692034449604347541239824222569493281734548177504146589\
096966820555060924015492096", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "29692733769936882560757991918667830188638344027245941509786578474397\
663842275817132360271954816", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "18480875033704132291340320934913932676256112796633754721128961367474\
401770824761306072437347904", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "10437675993224367161082472473605878610322497881500002000045063072965\
226697762895512266486028448", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "53195346038513195205681952273129747022274269155833088983707856745665\
64443509789817235520838480", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "24302728299898394178357076411411263017554340393445775595259738007858\
75594880053378938872126232", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "98738398690015240048535218712111060062053578731195375678176980817101\
6170227798110064385999808", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "35329474978862362616737085494932452959216291253586946555044411790547\
8696292554580453662385414", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "10998709336902333395576288619581307752632996042400697746972116259814\
9518843271030393670714385", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "29334728513842013490518733441791627656391970278288961221545429834504\
152947271189300613911608", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "65677813834619353991599743921056210304341031820047863036196916466274\
22037521283733385862770", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "12004000669730155414661590617243285239856337305049290621882858002340\
81928504681297033766125", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "17197994389220490823307122166943956843582547929726968220522111785580\
1932344668023055887625", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "18110960621709055953498666508166162507145545118459964978756337908194\
647154969832495565625", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "12463907855814406538466117198507091106210246224193686803575512423610\
17336875583553287500", "*", "n"}], "+", 
         "42049457414276353659572785644512229335495753414949905219950981310448\
277328841878437500"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "13"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"64", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "11843801802127505039037685301610166693576413938312995710481465344", 
          "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "1843598722646016962474018683588659288932379540489149684642582888448"\
, "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "14099373101805230043746500782353588656591068399064011740874689583513\
6", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "70617974159125155430017774692885339768358771461215202611107947693998\
08", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "26052345126950734527895220449708755997229161269644299633761720554697\
5232", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "75492007604600162754967652138652909692181010956529342523289507102625\
62816", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "17892879161434532235891092645784530465219073493065393946284570453120\
9093120", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "35668808071463638414461810046223916751518449049211201514557166906745\
24880896", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "61030378870404191134795125694448380288517980224936701360449011400510\
650974208", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "91023296984306661178462958350678664476746017327744569071838495548519\
9683026944", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "11977294488568967885215090997101054360693250518850790819338370206920\
141034225664", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "14040411017167197431212452518367665703796607950223167077881829456583\
1696858480640", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "14779678169267821633601903553496664497584676055896840089457240058970\
42714288979968", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "14063062556500996225498182722280624965118224384526347499792753062117\
547167063212032", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "12162846175922313239000427455927257332912886357844618641709160086900\
1400203891179520", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "96068075217348577741300592111346732183932914949474448257910388697585\
7949043368919040", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "69577038947289144291306009099085796398616083202748554103634302569515\
02257515640389632", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "46366916975335280158931074974422768149389626898331241239471285716862\
954240032116834304", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "28517814569018477247502355916095892390452082052158239356738078369846\
5158052487479951360", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "16230401556353795990375964401595718942924493846547139862555582437761\
98414515361575600128", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "85672223342111945498162119468645293315343421332351943349376026513368\
77896669621550841856", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "42025645123639121106446447770307450910502967970437151921783791251047\
215097536822214918144", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "19191415889647968781814506490639111438824786362846179339365986059229\
3585550715078716686336", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "81709827446186064641086228217036980529817350483064761551954066892965\
8736514935727641853952", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "32477657592129563783218823678077324487646703105317820026503912557320\
46226697598797436944384", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "12065000780979745967666652388056808320499557002786721282580472181539\
242738307540527563669504", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "41929433705942302703968894270525082935330315321849347563386560497982\
580063347363586510946304", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "13642993280037806291702097815496408515067167901019049964747910269931\
6531309680366269629464576", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "41589844958336288108049288892203872892414079009130405052789038912595\
7177218388152569693208576", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "11884513926567994779735316775901162285044792151681236505827781524251\
35152277783281032992129024", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "31846814008284833464001430545286102615319007627073750325513815636160\
38570113052900316384591872", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "80050038823007968527276984393053399018505618263651954262019971920621\
19361284872268948374028288", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "18877162076991176868101740355299521728736740643895585458257365813040\
518595442384862830101790720", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "41764667470713388330603983461395911525924224669100278722753909170659\
094505566473816603596161024", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "86685272398424795076821359601410185528758256345971802849400668152596\
050556665135793933790478336", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "16875681780672826149857352108776170677102374485772240191936916959203\
3664122620325484007509721088", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "30804976586520441390283877025088873542141448943533609899881816499903\
8419655144322354833285185536", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "52702886536498602871800228805727580168479101854416232840222114214905\
5112833529346787506899910656", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "84461103228297534491453159704709321062880959565523438332238999309117\
0877396071641844864593559552", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "12670226469482808952516660166759518908879244901556575367896090391997\
89452039288151727244482117632", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "17776720846208348734787833412225562987759812369959401138635842033129\
85335714460591861131733729280", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "23303773965527280653681317841569253542493736956077654702561579915017\
38651862815392958330841366528", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "28510413467993683273048070770733106809342726741341954793358568520339\
92069645609234447896889909248", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "32508684979176204168036989857754173206857082388871431124996631695553\
75263297364345284712785571840", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "34493878798080586822638550589104554024565846185183382292499436421977\
83444531943180397045790449664", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "33998614980774697374511255596844159569588096008482989599592698386259\
23979370343985262993994060800", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "31065310492337659888809968227191127279212348499416681543902039603091\
58626521524472221043475588096", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "26252900667208801896578631537067498552625520864094119291805139900579\
83053739950602330757279152128", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "20464982986102672422815839041528656153622408692086813944150298770820\
60827307054766114312532109696", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "14670750816353159578113410108488459113944581543078739893879487711965\
89744922885143958934833919552", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "96376787357730180699297605865674231551012273924367772751732642974095\
4907505303471214678241676384", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "57783267580942004929608117264329322096696309235000252446280918802810\
9215975880926308212400657872", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "31468640020284284257652917969543844614238895026787563262599698293340\
6476125676798578782864242392", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "15480123858296470481495688352234004962811545524513354943709595125470\
9052438921066306203318902864", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "68329901315456347805159176064650775091858756018863766828425189856631\
992237540200599680604230114", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "26848687594186826101190979978167653637890866201448083980506513062749\
101078342591501282449951397", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "92999628638534902566371714142140571113545286261197301280342882067737\
94594069001605675533287512", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "28055625667376484588871850874568288131948247401710767862911299404352\
85817396942420007818720110", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "72581315462959342607557303854553159377112401038471602326739247284682\
4195622170049146177063958", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "15778345103305860619021541874116319483324342202246066921033825826659\
3908200727628175202419465", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "28029252572565376393649265976577141543825317044884008665974082203539\
580199662657820060832250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "39071346167439003089500922900450917602832878345623269883482994174283\
71894883026765045061000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "40075739986785020653287074592826424867117221074678993494037011659134\
7956394233527371391250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "26892619093125112094017001209051385677730282149859269370607818995840\
857047203176381375000", "*", "n"}], "+", 
         "88567700308971346300916765021829834239816412450000270245594001628178\
3819673907153125000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "11"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"32", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "6968375055434141613179841409482844600088388730243197889576697856", 
          "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "1066259144825549439919756930618958362435434041629149440403767820288"\
, "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "80136915675689756216872177813489183720188556107099387046733864239104\
", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "39433131762901191000883357624180475687481502069784819458087476957020\
16", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "14288244610589399280868989947898004157320100750553555373454975377499\
7504", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "40652552022060057442803561440740317958223970780076499855773585044469\
18656", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "94577166158419679719744185092278423501086229662724438639647321818979\
631104", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "18500088740153234150755558534685830038918092084780111413047666582615\
55347456", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "31050284399795716488236195577761959591863953010481950104469474123054\
827175936", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "45410524511302187286550373718931208132511262986091453230865289745998\
4912089088", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "58572258643503923958267416032746516389832883421722535179176975499611\
49305323520", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "67279323734142663925500040021674364702663900928730729357381984247070\
345574481920", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "69369520335445882389969366675730959105353261132626595341860163665075\
9149762641920", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "64626802382578837176756537723360980981860668216072789198574591257820\
18801017028608", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "54703805755645286846829229672246041013620962832820663595163318587387\
756743439155200", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "42269246320055912000769063147995089775641978324592053984591175415716\
8612763171291136", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "29935087676777223067826937892647598852720015035437230821559889699440\
99764044732301312", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "19498005308921092680592988370233029089971518126607319139661856847720\
138005895654146048", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "11715352815185244861740421531534929432703826807345780224586831862714\
2148542324512129024", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "65103810591753504032962854585474597910179478802319604369800777696951\
3594427781702221824", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "33537176278346326123825326879202940749706952599560475929787659101204\
50852590759540948992", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "16046165068940484134702008207639568069822625710792010164486909719361\
728415093868510314496", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "71430629794151807723753902894479521359756994110113847146536113456267\
387801135265731313664", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "29628580100389200983788447828186930398214624691901523598896741584651\
3015179469229299597312", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "11465850077909603542942732855774718561114710756741767080859590230293\
62185748313197361758208", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "41442539065215576602429129605096601052627673243131398089466039367240\
43261537587130515062784", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "14003394284864328323608267261109540238080507737964817917920430399630\
185123267653503035637760", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "44269179987427087071476925783649438907881350616064934485509488338906\
153401769824048203694080", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "13101523230197278423257077955311593104429040986634232025964354252051\
9392040143288257828880384", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "36316615091095655641368159535725093715905345540443083695215832201656\
2513555272833242289405952", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "94320511372273722874589757350630493194369374045294183587829788506225\
8190014238741367411965952", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "22957410447088577594887152893288195590160009747833070359150849366788\
73629805341566676089438208", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "52372155615881684988973139249599669160675651995973704524482139173390\
35789768566345402704461824", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "11197738610464591563931726073815137212559224174915640945972144335857\
512851247969970056113160192", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "22436274531856422008457310547895410466903116928153707276956186484865\
374393631554459103714607104", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "42115890592652347562263957434630101198105575593984897112632392934075\
687308700795191635995525120", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "74036370012843386354210036936982857819541804128930675986788453162041\
902915859852559300929519616", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "12182039720970489528968267268117204822097006403274500765113054785127\
7542689121008672849580523520", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "18749196566969766795459334554118284633853558006545973717255609377601\
2974267370159641311179964416", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "26970042694922878511154118003381820886519834683335231405091852597481\
8457927412716218447081373696", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "36224097740952039959963976888738716271816492156634933176125090201269\
0278292439090168924197158912", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "45377194639395245233943536006602013592378324663325109101007032065466\
2328456464906202640478601216", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "52945444073646954362441476325705692084160048584816654113442276758853\
8655993441968546701543350272", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "57452423378984275074264855109548844455462631314372168664933684692981\
6738193509767936031962161152", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "57878279575970582060381350579832419010175077691295471494219948727494\
7431082929648839434381713408", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "54022802325037057515882005288571504232806837236640261225893956015140\
6805310527512168807725368320", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "46611368848562406202248021961861492498919585719665632173801537739099\
8769964306742700042975707136", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "37077599126770346239588494551184613382176093517111176410131386830318\
3600474193656891078374511104", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "27109175291757657675376615198503692396701453968062108523986308181421\
4318436470920176659064018560", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "18154449039688573067123791700360706649966665414213647935453172309637\
1347908689095923450239958080", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "11090378231862185764421091696809914824371915861521399942785696308323\
9411543546710101551243413088", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "61510056335433153229811918801273742535494144613640352292131732312027\
850748963144962950316709872", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "30800604034576933106286472555355720167119930767061828348700035070980\
729950190631870643364096696", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "13832692200532868635405322212718575758470092681723414352651553468336\
538473136112942409001060080", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "55274577784895819438632394445285396380720505632427696744269309118326\
48733276243027742714724666", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "19461905966681214366201158312570686166327778357850578309559936925198\
29817951376154095538541429", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "59651352744142003052642216589292570535669249350386145205787577869358\
8560487493550956348220372", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "15671617924060744085396530027811093820442902543657965448109782510309\
8770689291007898136548297", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "34580287539483418376952396800029142767612472422525249246836591554200\
882747082851197603337990", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "62322110482163634226032134756909721086522080624078296015840830331904\
08612147408398115966175", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "88091175461456018490979244070131493619281142304265458253647146464187\
4496139639045868299125", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "91573972856703231239150419330038836204591927537550398173581939280311\
627044514637144025625", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "62245043176572948171515631556168779995561440270836257589671407225565\
07703686457402921875", "*", "n"}], "+", 
         "20753089883487526954962670375646707156415335333901707117627009124686\
7881086226792968750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "12"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"4", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"695994712483870590642241071587078899513688064", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{"64031513548516094339086178586011258755259301888", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{"2756867076738682282052409973772386634846699520000", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{"72254702933193782742489830938810017738103285874688", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{"1227140786378093918913796514159737095952511205900288", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"12058182024357023297377945925189036744823134037737472", "*", 
          RowBox[{"n", "^", "40"}]}], "-", 
         RowBox[{"5748279528470327323692909539086965948434849470611456", "*", 
          RowBox[{"n", "^", "39"}]}], "-", 
         RowBox[{
         "2784142161785159268470832460170124773411873232967958528", "*", 
          RowBox[{"n", "^", "38"}]}], "-", 
         RowBox[{
         "62951172944747716585601415827206406029253163747133882368", "*", 
          RowBox[{"n", "^", "37"}]}], "-", 
         RowBox[{
         "930169961987603042156271867608731519904728918571115085824", "*", 
          RowBox[{"n", "^", "36"}]}], "-", 
         RowBox[{
         "10695438199732715217448822013148571815702657010620916826112", "*", 
          RowBox[{"n", "^", "35"}]}], "-", 
         RowBox[{
         "101728125199208566717975412339822524173421853192594940493824", "*", 
          RowBox[{"n", "^", "34"}]}], "-", 
         RowBox[{
         "825314387505600925601152570049214626504758143838558642765824", "*", 
          RowBox[{"n", "^", "33"}]}], "-", 
         RowBox[{
         "5818013641412676652664877980873271490389714596188223617105920", "*", 
          RowBox[{"n", "^", "32"}]}], "-", 
         RowBox[{
         "36083124201396443783282949196688936172535334487134481760124928", 
          "*", 
          RowBox[{"n", "^", "31"}]}], "-", 
         RowBox[{
         "198645080050596799883646494869283063295633839916420240947281920", 
          "*", 
          RowBox[{"n", "^", "30"}]}], "-", 
         RowBox[{
         "977212204288461511688878177090380717729986185370986769484349440", 
          "*", 
          RowBox[{"n", "^", "29"}]}], "-", 
         RowBox[{
         "4317726037894239134392913513161131053775998619774826398923882496", 
          "*", 
          RowBox[{"n", "^", "28"}]}], "-", 
         RowBox[{
         "17202759977786734804273395917097525358853528297071899824822943744", 
          "*", 
          RowBox[{"n", "^", "27"}]}], "-", 
         RowBox[{
         "61995016649989473181556288618596416948058011687045344338951274496", 
          "*", 
          RowBox[{"n", "^", "26"}]}], "-", 
         RowBox[{
         "202563502432052318239660696805101054293353463519731190479468888064",
           "*", 
          RowBox[{"n", "^", "25"}]}], "-", 
         RowBox[{
         "601150468818078918786358383031252102965283579449000402953340715008",
           "*", 
          RowBox[{"n", "^", "24"}]}], "-", 
         RowBox[{
         "1622447029062150642803604163309301561620923965623645722107204075520"\
, "*", 
          RowBox[{"n", "^", "23"}]}], "-", 
         RowBox[{
         "3985383297035404688266966324399322955727276780076937782747996356608"\
, "*", 
          RowBox[{"n", "^", "22"}]}], "-", 
         RowBox[{
         "8913387909287084058548221831219142065341317084265713119120702046208"\
, "*", 
          RowBox[{"n", "^", "21"}]}], "-", 
         RowBox[{
         "18149803972837794388435823618948989486795903838506654091257778798592\
", "*", 
          RowBox[{"n", "^", "20"}]}], "-", 
         RowBox[{
         "33633024906875514974232744101487324549889424552741500123176411070464\
", "*", 
          RowBox[{"n", "^", "19"}]}], "-", 
         RowBox[{
         "56670369593856455284978942639191712524917852931965597749196984942592\
", "*", 
          RowBox[{"n", "^", "18"}]}], "-", 
         RowBox[{
         "86713947230237874923389108743812833913687622668567097658498435121152\
", "*", 
          RowBox[{"n", "^", "17"}]}], "-", 
         RowBox[{
         "12028565212983573836441819659151374999168707796136315359050177546649\
6", "*", 
          RowBox[{"n", "^", "16"}]}], "-", 
         RowBox[{
         "15092567593497100793935831799924269806613810952964290759417244689100\
8", "*", 
          RowBox[{"n", "^", "15"}]}], "-", 
         RowBox[{
         "17081492359933197479127183550609706170440752083236041630221173629849\
6", "*", 
          RowBox[{"n", "^", "14"}]}], "-", 
         RowBox[{
         "17378438813606835032324971917687418962242479741471890693730022902169\
6", "*", 
          RowBox[{"n", "^", "13"}]}], "-", 
         RowBox[{
         "15826957201467797300202187607151226430368576063235280330942152052800\
0", "*", 
          RowBox[{"n", "^", "12"}]}], "-", 
         RowBox[{
         "12837158255312293482436676223412000881434904938812542427122426922579\
2", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "92155245744841474494703149146939129519881138991571640358363277972000\
", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "58107135209906002019793245609419317624067905865080715425503224584880\
", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "31876881196141513378824640985161198263495715106515455867938905583224\
", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "15033739422845027269628562403400688056670324865491017115247658766976\
", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "6002375663314789224084412128323465286353066403317357422268766187474"\
, "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "1987930775769332502686884073935639659471401322407239562216521919345"\
, "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "531036462922879690769822474801761905221348758807132945251472530050",
           "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "109839190177848168515626334461752862607968591497326789596957734000",
           "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "16488734826416494626480491069040919470753726566597366042460858750", 
          "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "1596171253537559580449558948207984037659910202099761546462946875", 
          "*", "n"}], "-", 
         "74676504639845679873173660112032965807922910737618712708281250"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "30"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "817509870735822066135394260195986125990323978646493287415808", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "112283340192208337034221608631013841775123885814138163163037696", 
          "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "7560471502453872558454624092170412933414258550111216653884719104", 
          "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "332649477766821200477055799146011282737590615643507885652091863040",
           "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "10755509316028267279829076770174415026036842452631747864499016695808\
", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "27249200752283435511505016109179043491561707055750525317159527540326\
4", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "56327690967236287651216288263151125533649133006522211959275793888051\
20", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "97679140993026267278783450901391811310769980135749271638822265135562\
752", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "14500188184329677073460992934665085317244714527558681633205273206781\
37856", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "18710927255021657286408536644523536526404375357734150751889573044813\
824000", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "21240909871669882329016255338541443461552509390023972134286950665519\
5758592", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "21417825089655548502865866548995054402149364479251452737983169906865\
45575936", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "19333098898384506510969323778098595562954691817383237837564115380486\
528827392", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "15724049926125784403977091043671130480385035862643653436583751772776\
9609371648", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "11585607371203821072119007238260316141911788809547676566612381011085\
82739083264", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "77687890736779282073465183747938853142981979356651845201157860501451\
21950760960", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "47594749134356732965696974160659948082593132576981511883560154537812\
891287945216", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "26728886050501073203150251548157140944846872435293513784311021296288\
3609854738432", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "13799298619919908580479632211968423183603862079312344453269400321081\
54658790309888", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "65652261361914235700603332688685389095501035196593986822837611674617\
84758165438464", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "28844904270519154347401463806741561891566966222751492431069714388712\
039157705211904", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "11724451851686149350996323457817259426693725100858183868102276806674\
0243052944687104", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "44154969620261434848734507638441942085936349068610487421274625508224\
2433268028801024", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "15427095908197530410651600090173919426695415322455938092663151292097\
35233747820740608", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "50056941263594334160209188950260522841870706722869361981809071205968\
42056736254722048", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "15096965440634649939267708779556447306591993868388039334730376350768\
061400560091267072", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "42349430440250016383744445592046171020128795429123647328985909042471\
354557183175950336", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "11054715305798610295713683236584404171910369329591166103797905245637\
3245361455594733568", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "26861148834088736134651866258614311615847805637067392477006810084969\
4220173636530077696", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "60763272673677524549227767965861094895739646040875183292734012352327\
6156400115954745344", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "12796418380466674808796903897804044211334959742102974730340301863540\
75163602426051690496", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "25083389393408884762337319549800005396720187856691453149942428916527\
95398550951406075904", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "45749043697746081916296463576229358037879087121344194895020623264635\
36718015130803109888", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "77597720904446421605252867722508251203518246760770944887788663017662\
17908417975164076032", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "12231582545308361874525489637243517428922939713967902529962194339814\
801185866735606562816", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "17901799561101422597244722909027319915914411757092669253411304325471\
122407721271837982720", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "24300592037780492847531866202902562061673999151827271690725067938930\
737630637055287230464", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "30554383243347520816940304464146263769363442725389440189561163541420\
889139098248481538048", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "35529748205906010528203232188206488363062679806368869138047972658023\
049553068120390254592", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "38140042949260617954656156120643906443203815774536838482324912787238\
865357928730061807616", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "37715266246978036926154149384912439679397586597222871846615788256092\
869004839675546656768", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "34270918149671625066679950742202390416192526903270961830954337595959\
976221420118001070080", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "28533671893729827128064275524201425885184927524627569729038988647698\
832362313431302244352", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "21694940816870704771796592697292781453509837691579153427659206959759\
809324493360278264832", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "15004763251005044048675880410105254156345799004675752792473028039977\
818038438586018087424", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "93966895050953256338464013583135892348619247365961668180458748071996\
21979929662689590144", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "52995251172407517893000569290665723278521091035176094704398474298238\
50958471141416514624", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "26742414381580902330773443892198828865977273841720306757537522415882\
35343759822237088960", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "11980287428468504758868707084055285600669533546790282748891940312730\
75321651417529865328", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "47192411975379590797111589115058592661128454810137218825732343357486\
9949147674674108136", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "16151616437876271596830560757805991919135280181976876646765995589928\
9352292231687413292", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "47298905177767923319924522257096735352746222953322149122803586354558\
127519651457004640", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "11614791212528119899792345870307128282047876413179639545778747614817\
837839214908250775", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "23262102538271548728424349306074145723997114651581606507957907521868\
44448011421605500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "36493862406110739714003016960203704669901487207943830602477187483218\
3999855837986250", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "42060952168728789609910947529560963515283182596579662412220338216014\
841296530381250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "31670697406890908732578283337889314517672606514462639951195076029749\
61152074796875", "*", "n"}], "+", 
         "11689611579534489593672028103486256834708805528327724849420411566827\
7491200781250"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "18"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"214990848", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "29820315729927044377239831430242521333521293650351181791232", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "5344256166959911348912696734168532972598500175240367697821696", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "471507796388788550493333318236916251901800276873375224688541696", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "27300225189847337400447380295956824131937040209104548946694373376", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "1166755224815041212386346728903409054503165266447300694497025851392"\
, "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "39252151660825394698472434731281553842573056772183349085531495464960\
", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "10825518189750760669589987121320164865931474669654732486436152913428\
48", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "25169210164921711395466232634628451078447128574095084760185961522921\
472", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "50347475747247754332901791478332076390824744127522898503347921555868\
8768", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "88004736574986248963845118121110780944297345212029003058477724972571\
68896", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "13606297770196316016560796711072056750538454755284604409528015788875\
7104640", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "18790189718574674055227995321818855075212763421718477884139016560631\
25487616", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "23365067847560901728782895394186211680265651954625755424733672695972\
499554304", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "26336229174086954068967504162331835140290560834334337159359826329107\
8940557312", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "27060996813475521626853708423776600180826109926788661354168449790453\
37745326080", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "25470091272494553190018739891990529770462609748565331878828388140568\
940298371072", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "22050338043703075426509909543049423444290082549339400112430000127296\
9962499080192", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "17622204839822377126825160528553375900416702258420872618674435393918\
41642251026432", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "13041525645215724244119669369408493792004639323522536571151692896947\
999796986118144", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "89622003055322703827870899760713828518903566149719692529798658234397\
144701634347008", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "57328518972818736524766305621395760818162984844036643353795638619854\
7632144615735296", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "34207792338721849227559470029799235740303597565869435727647231373786\
73790722569666560", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "19076505073673687482944931736461694423070737808273971085766870275165\
715042177287979008", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "99590778284332956608477909365749590488025066402151772991465215431637\
874513329124278272", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "48744972305833545966945527842279401308748572939406835906207850966548\
8711599528771321856", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "22397546150438697895548676032076196535768008645493195765491272958192\
11377825038645329920", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "96723859125619723041084366113834132208841623539159304726055445312932\
26951872235316445184", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "39298081870627534740832055587386063440382313267273583244759255746863\
829015516060892266496", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "15034887748344997664292822455969242745980923673821612313073981146701\
2316498726431641042944", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "54207021792326743535457901114616298233528653736198271095367128171628\
3461304244561885790208", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "18430000573152453580034765345983034104298937604116578359095441969484\
83533190042805013053440", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "59122531830426818062408285546195881231848264112195109119844955370483\
96782621264475605434368", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "17903583740307128730913937733205196375102757789065151085091972643722\
516344067110713522388992", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "51197358591444766257944489704423669600599758128548441958735837901865\
697502560515993618087936", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "13829251239250384954477545458731361428417898492541842764512707621535\
9346472480792803336519680", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "35292214854081891253092212274883606887753470742585822215193995129751\
3475980552946513531109376", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "85101545683293019200013780267199034259221020063616723970544779308353\
2328369327588989338648576", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "19390430299142070373372007758461692799378159620106630403644215563865\
35782620379488491540709376", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "41745174456333697684761142495930400416313678475668189226801563984315\
20469255962221607297155072", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "84905406996238456439619019940458038404803611598810609551577497383868\
85443825825704052422344704", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "16310962508166630192164441028550716395966100726387085022323433766317\
719150922065850365250568192", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "29587390044739153045065349752523907203206230033351356752532324564110\
269195950679620873943089152", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "50657730852279435953019903669461260167036599001966628817856452605712\
704458801912638703852036096", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "81824989147391311067600276662146746403078846997434860896265886424662\
097898967160216072527003648", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "12461618096552568624008354775599029979966958589617456757641540672567\
0356508776936279177881915392", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "17881905084732901139967498253387873468303343314549350648011456380877\
4591112569744898171931819520", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "24157896045737090364090174721195311139233630886525365735411591054381\
8381317627986947119408378368", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "30698304660634916352463493725626541586855471686942658739513449631766\
5396660692976677360091071232", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "36654572384574609463775002655089827762893680333871686722415203421562\
3687884286162114558149650688", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "41076011264112731565535118909072551539929536240966027944472990910148\
6554160398507148860197983296", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "43143531998999817626639765697773819817395357387102217263137429881030\
3965165532751425931345469520", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "42408910342517282426947144548229820918062665594167251871216942450699\
5145360138713258668426801216", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "38947169528182878718346948590602315391280564631801598617268572812565\
0995078083631470194962983904", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "33353495115721838657925242437705885022824414768678978587656813418434\
3676295534937536801653838502", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "26577585237158586185202722315628954828331474320698662147399916853142\
0040749716540269323384063615", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "19657900791288398064521891873993911039838326533160673372620045995494\
1782928435170674807553836702", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "13458657365108685630703801128220342862525573857758360521240946842304\
6094955580818289333024262557", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "85023082269421820820094355459517347415390463801770782871672910398203\
249579649684763768697964117", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "49382230341057146221225426013181198159595667309989562494166705035537\
038082414971859035208628384", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "26259848116874846808369816892900430039369636460681714398905535451127\
348163834412579122412353963", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "12723275489216325421808366294560248061966546890637431701515379758918\
588804836242139392157597430", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "55850657308381987545128046536305192234402238475222133883067673679236\
08734554586523746698029892", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "22063007244140173415904179476387831209246973200260665783886994921998\
86629683961292824776658225", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "77805654638173752988601528133733824825198535477679561556120668070926\
7026706089973960870227604", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "24255282552171951179000078506468050133278347757919852055458275660236\
8378126751111962401762035", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "66032123415681552072915260953857452607076881114921076691142985160924\
772130231018351147464725", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "15456646929800616859042451729623059399135565408888229178348456191002\
478179702954355891430000", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "30480718855825147804258267034290822261799499806759660860404852899557\
15674817618525824021875", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "49242626012899959161343195866322214095214954372202629271811684149972\
2793089841569751531250", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "62578088697748275516957738015397840913539537757727037435541960746989\
960657503886546937500", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "58657666419622874631199400503626317095498910020811327145305788095283\
88265151052304375000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "36056083112870060540667604827671785314940347084020095842840842740873\
6137983331975000000", "*", "n"}], "+", 
         "10902465876354360628429164797613729486926809860960915400124251083573\
158595583125000000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "23677379507163058173703328352946497993793901260312027173224448", 
          "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "3313058211239370675408689828665777458382344316047465464582897664", 
          "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "227344734859365744861702411730405703476470521551419474560554106880",
           "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "10197629121385345593660396979252039367383577210257293237576202715136\
", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "33626287881088763075897101268526583424123579047330715776076248566988\
8", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "86916446068447234711711991663381636062378988079598755056008025950126\
08", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "18337527617632321501393874530753568551684647931423883072975746911908\
6592", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "32468912513949891065713669218645061689456585154999582724973942397898\
58816", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "49234490675185167021753954822613662854128421047524160534615161801963\
208704", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "64924795369429850897486119501080794748636041219769348258164736017223\
4899456", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "75353698693264848426826616694853684391978381618481869023362803477031\
35698944", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "77719014329213472824481131764174328645470965173995720736856870295865\
181339648", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "71793670518739430469461246452155576890970948056249975430834802546941\
2447354880", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "59786442197762940378892720754524044395928107725204901733849246722622\
91454951424", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "45127433277032507040115841616296507769499619876052372169131204699472\
155912437760", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "31016892011967023377459714383897025688262141139738151365744835860193\
3430127067136", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "19488437569670533298608780727275335010060300683469319867978852625295\
19343240216576", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "11231372029524255898890778701001673971917491268226558270881574959825\
708663177216000", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "59540940426959382745856908700840042118067692010996532183191644543333\
178419840024576", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "29107205044197659069733968920062323411310038746553092663820389974189\
9985792429719552", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "13149555766320265265653978546039189504017861979296583154194836537522\
80162177831141376", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "54997046826548360297015889238038533839622168935174547663445611661234\
51261919395053568", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "21328521319744184550584602773552245364682863849351186875058985972394\
540803303787200512", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "76797355134256583108601832944105785034041454456926985388474107075388\
463393862284476416", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "25702327269069774332318805461647921210445635662668817741958551856685\
8565973696684490752", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "80025636295500044065724136432892039809332694094151346656108901850670\
5940286580526678016", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "23196668559429568402908599671225611536922803071381714896265699576509\
95066046323972112384", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "62631873792347643250381472634153903093728651552287362061884076723974\
96264371398898614272", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "15757951630720325754197260997139309994048395600663304299099133927635\
757298305172867383296", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "36951336324568771881819725090245344244267434810724947071991193024138\
974771957956509433856", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "80762480810595562928734500027009416539907115675464869554164299254480\
285595892308116504576", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "16451044266859741470821117813555571145721877555421274402306611100794\
4137843120423078723584", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "31222557435829238090346055911741840477816817836940356592640066702511\
2454664052799354961920", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "55188904971142271145566100074606946423536570186828538276595892487138\
3157226539820406276096", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "90800523072151896902456038383472790838697100019278728946963463682747\
7714898346572156764160", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "13894646809492969311257147853868901572995302351239613565118546768539\
48527236811268616617984", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "19756873372652698435969558865329294207761893809349441411243089433282\
01909786786931481247744", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "26073716444987201069819762883601628662191548080412225755762033352952\
82359408110792076165120", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "31894067296587109816718247989668333500456369368559421296463946587201\
89920719060483339321344", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "36103005376224635907401352183553812928063755044850664288080210620521\
18894614840225840365568", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "37747774472072112134298190754896173094666698236081209739350507627252\
46817127464444388048896", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "36375634202765908310150793949274922945003607933904638734099726020830\
07551256326967126540288", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "32226063276441088075391050460959655079387105752584240037105231225681\
18593777542981128880128", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "26170567336944496132257769678948364463689769796709889637717595333610\
04435141953800890298368", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "19415781590954992716049261720798749867443816739638628672544612399303\
39173524309289299169280", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "13107343586939466263917516636849050308387987681673827121076764870702\
84543271134736004471296", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "80145463046448502500658711711823130076772115221250078504217410342444\
4454731857098662169344", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "44143835293813465083251913492387157720781814915105944897885471437536\
5187290895243969570432", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "21759766546117962413263280589142285797635450206907749039621959506961\
3996427812206823697920", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "95238728713631585276302484748189525683836067366894578889772936634912\
717134275188231944608", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "36657600382938326029342670333415696933413229077085133833742413965940\
089643649039304280800", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "12259887580810986754644213427163657688865159992689976324180097542372\
680855506331793598088", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "35084362388352319319327613080220129259687293061858547937064919481101\
47351221770586084320", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "84189806459986784112045847716671936123427288833124251162566180072323\
7763852495050397500", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "16476185879772886107503508776978601033354753358518732354223019044314\
2429818716671802625", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "25254688786156407266371476962778861999246489228373925995087854200677\
492191634844300625", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "28434937132613594763472791507096207951567563656515735274905565083106\
27866341583084375", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "20912271121476690767967352459012236402667856638677540185379594904865\
5711666997203125", "*", "n"}], "+", 
         "75373424196818401029145983562118994711460569628597976319678259826341\
28730907031250"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "17"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"3", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8592527314615686304225198414655295055724544", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{"882798270177204973947574437902563448859918336", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{"44144651220290178589826073132944915488768524288", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{"1431632061443947378121541463197097461651949486080", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{"33851791593905475004994523668855777181476025532416", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{"622085196916372138924975720043755912565503379374080", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{"9247844447383966503429635216311821818011156809252864", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "114299873982018178605268580073722002785423818854760448", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "1198004707612381018168376471486814883103936556130369536", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "10807743748525517695348705833647675546326903189093220352", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "84891422900430728189844191181036769201878350942970052608", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "585838128223158689310341970541673584757893775595241734144", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "3577837400044557234336619740023278556136613108552380186624", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "19450389080090689567519438842370999385138510849298023841792", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "94569954385917626873956066398423652991833694400514023751680", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "412813571051865607528058712620925705113896634175909525454848", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "1622782583057755387877194312854387558274494275985396738293760", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "5758644462597668307177628975981594880101246291769306004848640", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "18481386568838773997183775959402073927581972168447893784494080", 
          "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "53713279152624001488380420298023748341593330598634519338680320", 
          "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "141492991022406141580591231885886151504777930767553587803324416", 
          "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "337966214092995479127432967366637940512887669552491843670769664", 
          "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "731958646125494539466833719770034740929641175381890828286820352", 
          "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "1436730575771851004081798989292439102003189343991513891418931200", 
          "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "2553558901269515148137205871863644142822368002836854479602581504", 
          "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "4103922723433950193112296036604923994815881157402571605411758080", 
          "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "5952697026206651671727270596628739377829062300969776897442062336", 
          "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "7773577766888077521542774018761667671079155936000240728223624192", 
          "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "9111084072817126677628631287252810375612899722833961176115820544", 
          "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "9547314965848846480658810317565435476123129873534446175020832768", 
          "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "8901858730411556054274156549357104007885548179785823083168615552", 
          "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "7341945823833009855695491835016858429665284050811066533698705856", 
          "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "5317489517274914986677596548087880663158195087243751519627861216", 
          "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "3351290156039838319012099460206029147026660005645423347652137488", 
          "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "1816837827712047773045755331202707123136693091365470508576335240", 
          "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "834717962155293770294267595749951165688781478577415265338637912", 
          "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "318615079522688235253615028634142852109058714192461232275836690", 
          "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "98305920076139218726251605891169344069377998136467646062595675", 
          "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "23553243318184005267740297449263938643247201559777968460325375", 
          "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "4110864909319945835418406536264357294738561015652350401000625", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "464880202660818524875376104220554420070666803925121534703125", "*", 
          "n"}], "+", 
         "25561540167147808711683575454688456237285971714461210156250"}], 
        ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "32"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"35831808", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "238562525839416355017918651441940170668170349202809454329856", "*", 
          RowBox[{"n", "^", "72"}]}], "+", 
         RowBox[{
         "42175866547360149764209534919506339339376949652813354780065792", 
          "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "3670178225164632756855084535534779286747550152876594078779703296", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "209565087528069559545434262257375520776545609897693401239361945600",
           "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "8831162090662886990942378099632959326864179455923216672075167039488"\
, "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "29289769101259054004357100223669414765060056083021790210611277201408\
0", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "79623722562242608846249469349347906492680527007321781512303540929822\
72", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "18244395527127695113633512490844628430564394252823092852682409312360\
8576", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "35960549007652527332746105443302216797994742133686995115822089691715\
33824", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "61924673718606292812353040699436027814144349816066184938919140887309\
058048", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "94302829517337037624181940294559145527941822502192617986457991170159\
4374144", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "12825035436315695574698407685690126213790128499006157870136821381883\
284684800", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "15701826999036879248832471750970444929147371122823013357822874067457\
5665201152", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "17422198167614844640133822763508557027074487116365970757542906680432\
61133717504", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "17618428025561737301480240038294661260441261514511735442570699693177\
504058572800", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "16316721020712733481438296614898181983573496321460059778927187773517\
7560661164032", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "13896287256633536578844608141896056917823350704594587363073807276079\
48710625935360", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "10922550232873962174562184312119189628811018075197589583118171096052\
068342581690368", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "79481948017593888232732870503356034301846036711266704154851870537132\
416511200198656", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "53693763254477526767490133802713411339962406668411761109215599026771\
9283193357008896", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "33755027008896600529560300647660079423692018052020046850396965105696\
13575957541552128", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "19789612322660946029720232846907871527239027951106705082184949131760\
633402290786533376", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "10840214899309753998111485742869125076752536293396142189262493788567\
3203707865917816832", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "55572970672673233659798476414361120508793957790671115961161768523771\
0874810135586275328", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "26702649835829538628839877301124847279497414300476774132605220354039\
17340931561332146176", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "12041360681555968178829702544184241693287349975362837375128426493382\
722809102571887656960", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "51018256274080037988555469788736548336557970455954330184162767187307\
675323752948837646336", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "20330218265357469721804829081584181310326366660400756666547397217333\
1043033310139030437888", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "76261745573719031351175001341405975791725784247848256107216624987876\
7818586202598384074752", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "26949472603849088822214324199506838847980373122187798129340910513982\
78954100408276907720704", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "89775010641448402676645593874170083999018945012225277521270047641438\
95463594844259795075072", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "28207229386160606084069622066766515224754097482037686386222642632953\
843670423189609324216320", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "83629786086720518381043905963548284659242511430783113189639422270939\
996821489417671436926976", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "23405215433704999412420128074582352405241506132132471496031541997135\
8431713182938932510195712", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "61848924603133696498497118315393665224994620254926848127548295851590\
4999814093943324740157440", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "15434716971468559349755964220373834158126555807927950384574545697878\
41240404134580985534611456", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "36379318369003632206444578549530595788314850947056527028364434834496\
80728125108761326893137920", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "80985235259378564919212762863886344858105415725917598039353847370925\
88668351689799832745017344", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "17026382305735604470455324862100198753689714747500863488393833071045\
864458680410548264754085888", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "33801627200413340451380707389208010012808643086635303258069616959193\
894092987185495504864739328", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "63350212113727374698234163080901746547493619264768651807270366094920\
899406120962303409247092736", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "11205017822304015836913351636439087791665256260897865904286290719926\
6526723380419125103448850432", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "18696091341065056624604692448428256452461255604655650238080668593549\
9110890949106542676048314368", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "29413184843771018133413299040735183673483310789068709606299098798814\
8145880851195759827874054144", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "43603641996244657455931143815234477547700345671874830527287717696183\
9012082214103347615384981504", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "60867338325409669066996101189400711142701638391729172228491809696769\
5694847426854953460843438080", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "79941042338712893011156779967231962351257351059772079777341313534204\
7481484316646147395523976192", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "98689386329108302855922017841074198361205217052090927721427824474854\
9650063976679313476524763136", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "11439870056438670077913469717464001133835213986038504546812694896098\
15000591149786214421045684224", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "12436408220912409985133410050775245857875884791514345648321662821303\
54956304652547238145350547648", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "12661856372843950306706971123233815742525978480843269436599252032460\
35104660332026787964248227584", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "12054748265315248499211827850718638890487068627907403406792001121895\
68750271787907444603127053280", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "10713281247396060417283966303992171002879444458278714127839045814421\
19786064496161254415030362072", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "88703385319968247025602414546102721189220547196570862122311147320294\
8158025277734070611476155184", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "68273492386195690710430049396238248176874665920694772007450747580847\
9762544208581083188447862210", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "48727495367334538653517379478090694309933214070928885855242596464482\
3358064015339025091604185637", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "32157089432213894898785978030689562029060965181346054339951359215897\
5024909028475038965306149120", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "19559622168966422284013220814965067151852808385150809286615801183614\
2729560062485546008724806238", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "10925061291448270855480578469861903959916046362937974749341180637911\
6746217316757439226248399106", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "55798617714630264474034623880608205094635582600710383340449269044821\
968225314217682988811201801", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "25931104552274446108836405928630144271334633894100793129512510417009\
560997109195619849672346430", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "10902213554731020548836676863907225856498778262669931253815443460147\
587106705878879192950789700", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "41185591971824245745797499617075590383190461710163252676210753576022\
50812670126548655236741404", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "13866519545646245178166934244112930189923664462479075747207846784306\
35096555695795594954054903", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "41197021693738498288611688830606961894976597013404050440877465706031\
4592838896908230708583782", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "10668044799567128082849315906220196005937707578222983027732369252857\
4631830538172001286592830", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "23703562143007269189262703465791764639331883710872961647278413068643\
134398185938859663803900", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "44270424007781530718000123101483871166556921147470143211020297582557\
31154376167234092869875", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "67569879811326451926468166549645799283866272615096835672416606200993\
7864264623345495422500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "80907732481109139354018915966913058562243451300999502843830396722998\
878663583322114525000", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "71246578038127853117202697786370572607293314654392107700953273649542\
72426051280030812500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "41008059858981996497009838336035907864310456434402000974569712703278\
3910305396148750000", "*", "n"}], "+", 
         "11568776963845388435945828952091216407993361064970928546955648547366\
258762075093750000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "3"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"2304", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "5347935662584142902555021715591120119258597441529113807530491904", 
          "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "875846940098224625100980394053488973368436695616891450547977060352",
           "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "70528727039969876956838373522331507819640103092131790543555269754880\
", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "37224909426301570104737631460463068365287190170996658562040402836193\
28", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "14483570915718216843539413296778031445986678623075133625589952341553\
9712", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "44300595482828483743039666787737313754767612101312582154981120452381\
90080", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "11093012219690403348179471635698845799525011526647485391229204647591\
1757824", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "23383611876233475845523845010770399238118453232931455810280308129585\
17886976", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "42347581604699627322736025996029823676763189558497923778530497485089\
047314432", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "66913520247086034986252323777468352696683707974771509127460389017070\
1916667904", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "93375324540954410898961425209073054140321633342095759961745876161990\
44409327616", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "11620195794051196323488142924635250243635743736951546317120772791135\
1609079103488", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "12999379040650516112696502947597640706445570260110404242528136047028\
97761874345984", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "13159573272114887223234681818479588885363009663127155835571675626628\
269246729158656", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "12122691271571165764666001741105812074097094360402959572599834779076\
7292751712092160", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "10210826806318464729475381534788738756010990350765599335961781743960\
04926655760957440", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "78958932230698764189770999321414646378984976247959311019095428588615\
75404954759200768", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "56253969464429212860617304217815403630852668886687959094932905266979\
525615113778233344", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "37038108859658112046802330817386347767404916277536800096273635131515\
1702361293686046720", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "22596991659897784075368022651774690163522527353664062872418924539769\
41952056597673934848", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "12804896023610849765230669812790462635882325852004257745726926566331\
993889479756452200448", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "67533178934447378652257981310862643118717935180386114912289614261586\
558705272858972520448", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "33209071969254609686524184322470821218809149923569783473672776658948\
7669980802320970022912", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "15250390560736161642768193769000870412983856806488048699488710262421\
01646360943748387438592", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "65492313012633804011678144866956333567146744262891217867223732608483\
37045963270924324044800", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "26333476473321672550571690843285714918110424553698622267537619795106\
108341344110427091501056", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "99240296914291679025183086413376481027822590367588601668093190714238\
995737864226939449901056", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "35084835014582201309089077599299376176756972422250031031364165537921\
1002634980224480797786112", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "11644821225470735507778746170651268485318880772539712146704357435310\
60753501033752143851421696", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "36308109040286085207307392223401015252783838686034113013979843680801\
38138522968431351673389056", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "10640338435664809033492411843577505645675149655927610406719472848429\
581855492847847692824477696", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "29319906460506838439001734187025194956558223274803821116812828365523\
584968165619159292042018816", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "75989235955795749463913493303639440395644548209577501895052871700890\
762250548288623959248732160", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "18527000133987216567637955678740098868235684781415589029752013691789\
0009872050512411513692618752", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "42496963865141793903364082000467536147725228938273341403478620294899\
4877644696157292126246273024", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "91706949262458635466248777981700182584211591128979284493423091070753\
5374995109898113169859018752", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "18615959568811446060177784596277775873153451706582889953904745300981\
45284010372458590610849267712", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "35539375534198251545308343281306210267296965481304346146684105639908\
69263371673463372394081026048", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "63786944216794650199131518359989076889241830435525357379271773859524\
43349252228635632788916928512", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "10758718842582367421691440667325794775639132658916792301022733593368\
189152119523277567660259278848", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "17043385594631159795975228582375762015125292758814002541045364057586\
872554173943687738488401887232", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "25341109445789665917921801008397779332532129449074562245479607119557\
715038214691308761974519103488", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "35336421547342397723003307123918482066264426912684424312396436402821\
378568976001509485225035644928", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "46167917094261281900677600138859943373557089470752524340607957550102\
253172460251964701187854663680", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "56455763867121988152886167797930746369756421198246390588777902708598\
170616248222177073305681317888", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "64533629242460977684968204595700825653971984473311712748785876003327\
468413722332463751625436770304", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "68858245934832187787121201323967773885483655623527613933546216176171\
492242306255926629599790049280", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "68472182764204263717482715639102398303938865341253863151699243415763\
872791866783509341090114954752", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "63337426548446157802167542652394152967751008646631863955776164452175\
291189880360895383105258010112", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "54385704069947235251856153082924198244489855225304043983760508399680\
912314972654618397878215941120", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "43246576068764557478713243777896956562558593681532972155904471472660\
757145193430863246769540117888", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "31760005936425798095964500530154266994579077961248659682801374770451\
345512658669729224791006734976", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "21474376216734785127655250923855645374291087478059459072355977679961\
253940395539502388166751363936", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "13320476687360304954082127814824590909028386868469830159259929318842\
831523102996254353904629837712", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "75489259859839363266917516313854627131670172783999495797768982963959\
15343120780544174945472690056", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "38898303126411538013968157059015698001678933826027349900291482877680\
69576118698836597210263853228", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "18122092408777488183453547656136684304844126832204085910374705668052\
63478352638384722660243298290", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "75825576647351325067367741333696053279539546215228203085202603829553\
7505863144587680333104891268", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "28266191068670972301846152182990602580564412619626338953594172564453\
2803893141242812206147059198", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "92963341334895104980427229656542275568400233767289949738343452962126\
543906400129618837921116114", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "26647872275017106165669690574825655737485586843632434487979530108725\
089346532146934517049747426", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "65551718453900075117174606894444458272335603965540720289854098207229\
14100255301617850213224162", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "13558781863591195960436765432771919182378163835001903133840861633756\
34405000310561994790812500", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "22931504170740586398540300368949018542220922428255799225530842894570\
8144347263941976548493425", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "30449575782906080116288205105040060619353381153269369898481554281326\
289207764216545554393625", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "29766250375433845748337936924089529847853139189694353967734358300346\
68414495102706617756875", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "19045420767698017186622222469204590680945769239315865120209543560350\
3946972516466064934375", "*", "n"}], "+", 
         "59830087040629938107742654446660136953053511402787903448313357774367\
44451928555384218750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "8"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"768", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "7427016910923761600104887130265089519230615670770457565328310272", 
          "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "1195958472968180119994132152462768782657012776215873414040100274176"\
, "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "94668005419342441152639433298864424548772848877823679812385428733952\
", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "49102832110300929536848822274731713635391784796244753313859904523468\
80", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "18770129720825770345566395033453603237016370265620406635560565671670\
5792", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "56389649394935841746167240130950596967684520934227274010694179195862\
38464", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "13864789769212923866658829810908564657781935187947191970215924498877\
8545152", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "28689384277919376610365012503437805389826369292706754788996191883885\
08205056", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "50986109276603726315272037693579539197361598320490497287475747326706\
952699904", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "79034055717577134019825742756983194444952559808798861434570038118948\
8647340032", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "10816049230988272823673939779377532083225994689640778152240695935007\
547876966400", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "13195941998620294788948154837239237002446470310093809546647865919593\
2709016829952", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "14467359934993148995315284671791950797603980557759808807285941137381\
07662773518336", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "14348030106115067498873371559370534914250908863721350916105883631848\
303924973928448", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "12944099863986088333763332773650071458516921821855523253087905747025\
7694189432078336", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "10673055606190501660839486843218253267276905202276639130857839204761\
20609072516956160", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "80762683460254401735969583122705617272419029953217526909062373212674\
85738573229981696", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "56281324282769006479197669453009700023474924254195375105176329886742\
014465495711875072", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "36230535747209629726623729965765367858816515616263780401259954283543\
5038606622283792384", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "21602163422018368569321552498142704825690978818229519553469372245516\
06178097403363590144", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "11957529131105317141646086033582008574496505276456105233898538976741\
173018458079843319808", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "61573127914385268115784190780420359065962741266674088880712748153090\
970608090791488258048", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "29547483008219403946540685323164268332458873032028022441289589672261\
9412944254003832684544", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "13234459412456095349927672134027988928571479932511841309743230445236\
84157537976165884493824", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "55403710458763412299349548369836789953388702565381510912646183691719\
55924217718587571306496", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "21703568435077346899246506705618236026318068130380819710251526071407\
792590638290271117246464", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "79638885263434386780934918107043812147631813511159487412767754013683\
256849505816479168200704", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "27396699487930737685245343085291433785160698676282483690152617146840\
1268266705870655015878656", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "88423502427907110343887167766905412932776778060530304305853599964467\
7941069782506064530374656", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "26791366114181728615576780626876476616151030275934754305231312590561\
30234501672511026348687360", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "76240903496861247321781296578041492832608722528920439266950994523206\
19202075132926419112296448", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "20384736314239213169950907550792331059537133363975607046452395412099\
728784379445245837299417088", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "51221849170230501601226304814921573020513256625508107645347808495611\
457858100785852728209309696", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "12097630591476246788422764439627079882533234879186918404087276745098\
7728800031235698241925283840", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "26856875349096971988053300527400884985526685546857610311538168029976\
7033196087028977142245359616", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "56038893179773924199761050205224855926739522724270158621921734696525\
3428688071272220761287294976", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "10988152619792038166459103032780238637904503056066809118599339706431\
79988439799481058917975326720", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "20241172446595903979852806380852343087019783078376248504504212876833\
97644500075363476929063419904", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "35014554888805638052655989259206167022210277025657680301329947351046\
59430490685956034490872627200", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "56851134071509704587467101426133961991062720045245091860806664262182\
74930064439063520406819110912", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "86582455892906241523078405685959791140680285714160086110318629782503\
68487688163553992687458811904", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "12359118773769241588640623895033934217829745289008800778094510639414\
607510477075255406271174557696", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "16520324030266368207897262541593094211515711522199416342376185025065\
054774303649656046317731528704", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "20656887918378906384951381650268422542079084728519067684569184606159\
629185466258311511481993035776", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "24132242262566981306737089961138930208948637610540267542233270853300\
981943315137612250189946529792", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "26303303879021931940087002617332338957183448643706186072878903178621\
652079953868739678202980467712", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "26706052964859243888353802891556774893748690461504374413942231584309\
028612375946948898098029906944", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "25211913482986374014210512109730121345349783969513997418583508227097\
307731453035509118293984448768", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "22085060990234267835990599905532195268797709407165549385330618547170\
570212127855406071791116456320", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "17908626435314862968264994816298903441966218426294029633664514891114\
407791734886021114476307973248", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "13406812348404086103738469620038760246310024737805976634587215309719\
709756778302204284698793857952", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "92373406109743550406844489667405608280158510142642030245587887880873\
51757072503019969103399475840", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "58369223682503835324526877922974644575953417431264757029499075124580\
51552964516941340182330956648", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "33686248500181877143303022023802799088721780992507652041898949064420\
43975225709904943833381164152", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "17671621495800209234654592329275647882521315456539953096644350618955\
50870979226441883352947665348", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "83794745911137192297391436548525214913114009489069396516378527383278\
2188775348403128662355014169", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "35676402142195160177022568217006788595964701714251747446211544520787\
1498253185413770265128915714", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "13529873447600381817486366215370626093165304659721173807120650329598\
8711928913605298890916900064", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "45259941164548599201265497329903287715661821987864963941663686289650\
239721588985663090279018791", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "13193690514274432373884116372188849705050445627983636949416620699458\
284076791047334725859937549", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "33000962637961414588863902807281195382657958457055132993600909808513\
93650556056038587148005621", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "69398741773569247920081612628011735290987742208303644123493352499819\
1787189885371486127572820", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "11932040280942175995808054945008449276552681487921242138290154956574\
4719728937829588415643775", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "16106151126646976693783969244845805865319526843517575807085999112801\
884033581643730745136125", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "16004996567161194222621681960280577993253770871638507202533275200919\
70109392702682998064375", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "10410040010228123441736016739409733389386808486282751705681905630128\
3229869676027540609375", "*", "n"}], "+", 
         "33246026976917631775875463566423541669087680975484299978344069813992\
27181971197611718750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "9"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"6", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"48074281304625097049454488537805692623804288469041152", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "5748351388992626770881969306800428764388643746093203456", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "335941706643656611394105047734063948151776931358605049856", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "12788342907943180944234418625728963625078744494973355294720", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "356565160265300264304504052211611913218638171611025786273792", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "7763348461591850237907373584450408677940424627847546158448640", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "137418717959196815267399821569134610051879487215437989552324608", 
          "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "2032942760556426544936307491774615095680695721400117627155644416", 
          "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "25644321002527308032839839498798280976759287503270936633126420480", 
          "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "280040070821659538809160712464179138316440085533760682147314663424",
           "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "2678736072414315209601746017932025508041534581739764580944973922304"\
, "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "22656508699952500595279761233506542503761834558735089332172571541504\
", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "17072801125986061397103060567552385955423756475553293581139994214400\
0", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11533605268463132371199025252230940583867168084400525481177727641845\
76", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "70210961550669334460578074400986005331579170097263118689298546771886\
08", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "38679214718361274849370121308958300705495646334129585153455316281589\
760", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "19351991598408678266826342843955931361790799771695262080319670641806\
5408", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "88192168583344778429012759259037649305579981444249660834392605904705\
9456", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "36698440322856585707860616857462288916715687043033137506235774147546\
31680", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "13971373804710997077677765280220625468708967183183949523080510429257\
007104", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "48740481888786096731207367278699486763684534944364009751414414183980\
072960", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "15600002156514794485066879146307693339724860127853785955776267692725\
7116672", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "45847793803090830903295709955618237231299479602697660199679949960968\
4574208", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "12379462032948247104396818744543749386226881741530121001050082776890\
85198336", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "30715869598300354463286079096539092470754910210634290472764022026441\
42096384", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "70023653689323386546256661022426793763336733822457722101379987679622\
04405760", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "14660150649512686773696762326226530876857609526293608214489490670821\
081874432", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "28162342569878267999379296744501355774151747651165862104923011420300\
733579264", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "49576227247182056345228598277576749446078058853671232248501634789770\
201661440", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "79830724890353347970055446570461940688456095780253493331657125718115\
541057536", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "11730214275718066213158038001291623866767814860686927311055759320295\
9590096896", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "15677636613145914666471317633596405276463929093778303780711169452994\
0888846336", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "18976701390304141697112979691524958795030278133384807061125728731031\
7420052480", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "20680867334236073991639917205100717550387061388836064207753749470962\
1586386944", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "20123284916334872270272567485785120274573884152706863476922017867138\
0619620352", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "17264418250783623677968962909816919789941065806227945315860162237541\
2545495040", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "12790902495156071329627322286721848259803896688932301960139516126264\
0396408832", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "78633158284422139288903813229795246290126132490976494227599628831547\
306407424", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "36293016564195915181701018192999341440383053914180395662767142549495\
498301440", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "77806178096632861018671477546456347021473721889700037190898814471906\
99504256", "*", 
          RowBox[{"n", "^", "11"}]}], "-", 
         RowBox[{
         "62148191331452826450810542911416301495742810583020610008081007840975\
54645312", "*", 
          RowBox[{"n", "^", "10"}]}], "-", 
         RowBox[{
         "95940012067101615869169962460749078767163728293270046435500830161628\
59222688", "*", 
          RowBox[{"n", "^", "9"}]}], "-", 
         RowBox[{
         "76539308986437411106803321370896419105778533334076766728046312947452\
62194784", "*", 
          RowBox[{"n", "^", "8"}]}], "-", 
         RowBox[{
         "44842386732560030057229721748720737054553805788752857505651980274034\
62042736", "*", 
          RowBox[{"n", "^", "7"}]}], "-", 
         RowBox[{
         "20653594701407836768799239700900867053322700961147086638744424601560\
58509116", "*", 
          RowBox[{"n", "^", "6"}]}], "-", 
         RowBox[{
         "75745391895042424255097040498450608414752933555377125527190280450618\
3479950", "*", 
          RowBox[{"n", "^", "5"}]}], "-", 
         RowBox[{
         "21870974998827955228546717339753537099917367106070571414249845969642\
5155225", "*", 
          RowBox[{"n", "^", "4"}]}], "-", 
         RowBox[{
         "48202744465834723721689988358457536167382880265571714263845341044307\
361125", "*", 
          RowBox[{"n", "^", "3"}]}], "-", 
         RowBox[{
         "76502162469606289759620391048279840802567138534429981142225055977890\
04375", "*", 
          RowBox[{"n", "^", "2"}]}], "-", 
         RowBox[{
         "78055053607911991535603208869083441394554454968476427879825627814468\
4375", "*", "n"}], "-", 
         "38519232457388628904343401539618635521834920057866697320243447190468\
750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "25"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"165888", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "190611458145693667659317002502110196363868109013044754009554944", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "32289020387944784673054008115026578704638187466489154727000932352", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "2690759816402871548612795911247532112815442046829019405600130334720"\
, "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "14704476922853396498566483787763412943251363002165265022579039325388\
8", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "59269342578673844234671099844904619075088959870006966774227249785733\
12", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "18790616336773941361911548860826701680484151333651218004894316489395\
4048", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "48798192293955483280115139743567158470786995663858221782018841988416\
14336", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "10674365019832684315348539347592524090860739670992696053766085386663\
5198464", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "20072281182274417162064561384532980116695883693521574301202208193380\
39394304", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "32952587068680117820570914288577296619553299017159625241892350918446\
452572160", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "47807271843505963263468592274168288128228444296693893657178509976839\
6337119232", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "61894124888200915433752832903426948499412903480276802919612713543222\
52352978944", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "72082595886172027053966282611456425545054594131569142797938212031279\
707763769344", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "76020265186680596586468834302089590645550574771013478926148927939308\
0598025207808", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "73010463275906324045394542701377934527813663779431870145941626664140\
72989371858944", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "64161653811413198036064670452941357536391634681939219770738707544007\
407305777741824", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "51806777700905347538354882622084780192954676960485414465697728860086\
1324420774363136", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "38571268818844007579806957406193257470103972183824059528906257217342\
07444761867976704", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "26561534017980149699810291083010876634154668160137742279058225109552\
661848689844682752", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "16964103249677597416784770189749636751459944436280611181719770945909\
4956852161745518592", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "10072322539085912194353375686247655149386702087031322279763761078742\
37961589623344857088", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "55713101219959846449527507539292926032875481206964726270412657176321\
18443937272533352448", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "28761640789742825700463943108615558366975016777228110688207100723303\
183245282690774073344", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "13880428133110865805458894033742031816484299701262787068154803653690\
7123508834869167783936", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "62711120401453065341457815691221134286408917588581857132158649354432\
7816903611545137709056", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "26557216348683263550618910406207951342584908792344707745502229933358\
76217556511128398331904", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "10553393609529528000790863194850719636553406559633225798214638583638\
163283244245676715933696", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "39390018348556028281491980862742851541050315117353039134053509146771\
002947432742241381122048", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "13820385685760614162839553963625380835713454490480562784554691253154\
1185973582285198025818112", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "45613805914674433946263231242652656052400035294552060363159749261616\
9374145551052636743008256", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "14169908282900895098242542218712002168964043666525819227816073649121\
32558132782862980318494720", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "41451258226041755253903393502429678478413987174292239357724885216878\
52141952641524325765087232", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "11422702748516450059911004455847764537004765837134436971547531492893\
389347926012740356213309440", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "29660461436549991665423916782863311731472359627258340958465708645540\
337800610744483308501991424", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "72583899026670614260462390314322986588028141038572921161283606470019\
476024858792311850480435200", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "16741348949590810024698032914118877630868435479508126648722214175665\
5265102712130966399042453504", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "36393353658631320609069386311157859243204018975820823333014362386771\
5882372918103363724293701632", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "74556960733003116727818307603487818865775311751535293356556108291355\
4387037035788235926113091584", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "14391323029274514662802573077850320287240825065032660046455639676586\
21271188402929993219327000576", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "26165537659447629277228019992349898729405462422368618870932204815815\
13745834014928443272534622208", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "44792146726894782274789800154076442603866036488016564400706843090349\
43153233224219384374496788480", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "72160471324785354096456877015901471820313701952936823172196643302296\
87138892485938254259149209600", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "10933445469503836789365561136284170928422023867963610439950247843801\
429726219334315927411235684352", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "15568974335763335698303262996121959374520286951309801268799280143893\
839281168086401621682833997824", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "20818050063057908348803549467226519683173397040114748936461864077266\
979629896188832659739161649152", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "26113888955458735890983844116560536963321993879555869129544682376750\
222062396569309858415746521088", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "30694913454524693212281005406810051937348320787356325959673254032305\
098438191579206163644672439808", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "33765095037010256270876443671655816215081399021260193820127513730900\
470948227114410823224194047488", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "34709129209837810690201325084473888966256015437564347528776072322783\
496810168337485235333842321664", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "33287133686016265736584556609504008833024206300959477392495715806191\
792184868836700617765723313984", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "29727155555092915201591122300009830521784902381832767247934667722587\
472229649091633918203113215648", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "24669107293334010706816542948106619577133777814579661927306607530664\
919747892036449771287834028784", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "18977149858512055842983906963091794882391037363017901030354008831108\
874170845812191873656062119256", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "13495720245491839734999691599751885407133972343487874082282664728055\
083780630583021802940954236928", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "88448341055938809464943236088271077107863758024953751109568629711876\
84795891977954028220551240466", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "53229526424410414853974192922211646818279372146005904048324496152648\
36907756845921020020318924517", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "29294445024415227926279103381955599259722694900167323198401989199331\
66311696030407043773734890782", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "14672223906084166576664212805261960955723020413837046248223309835174\
48013672596392288397681195057", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "66501564428893648989545832369822975197063044804227593457817174713821\
9160037895381160898891173067", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "27094830699792917527770441860987430469693556741038667120699911557920\
8433823823439862746776922630", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "98439828992721551513249486676298906422073070001201358674231024070284\
434917834461858874092230123", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "31581386014836082517924535210985985836617156793806475923845784392457\
496880300002817410841745580", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "88385110847496260772092239773669785345473297024961467948164863222502\
81734197030689118099333764", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "21246033010137634649052318545617741334152634598547852773600117614887\
70007456372745875769161867", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "42980486103107875564024549997778108678756364191905029427192052306610\
4650565994677731671347050", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "71157399015952409808981972836869755829301809211179335019034123013867\
675795219972156659609075", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "92573497225364136100093839638128926668718411209174848292769428982224\
05348087362888848490375", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "88742211077396049255933336968875732230599294794433538777122593228903\
7896867629995952937500", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "55729180827719895894762492840458714629885676642278910973407759874809\
051826315525410728125", "*", "n"}], "+", 
         "17198327470597702055609665307332164899898987975717433632545109198257\
07833600892056718750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "6"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"27648", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "798548294826473012363313032593321064616588882231537513460137984", 
          "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "133011676080501154840603407500566186981298237234139269129004122112",
           "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "10896420172308483238983331049728335203798254580035591489616181460992\
", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "58522196586865319182205716907406175637547630802803741579105786868531\
2", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "23176512047927447880909130105809080814832926374995018743086489115033\
600", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "72175075774662313704281537687714320244632638986459651370603482119038\
5664", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "18405851303225970488545415487157908127594362188004907805560376217852\
444672", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "39525199583903669830377341040443090946274272444476909817110303298390\
7467264", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "72942142172424642971147844585345415105120598406649177146590818185674\
74151424", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "11748618342924172122835990756211151729089514606781696654695861066756\
8369762304", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "16717375519570937994302898392925372493676392248168030195008031904502\
24954867712", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "21220576684957780942048746756919448395308939485493888318488427724704\
561129062400", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "24222765251188714284759541671402733938632632524772102688256201249095\
8986842996736", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "25029667242535799009369080242097491923282349756272619296894521876055\
32467586400256", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "23544240797059131265562904524975746561779456550954100656920910712829\
689030435143680", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "20257455257896727230538645277971099615525973206322505962507801037919\
0652551483621376", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "16007945190283002340103201238280881309357474791139220431568525727653\
25669990079135744", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "11659401162781708972565731822343369197881904593403213481374114431619\
452831147598282752", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "78513763871187943562207345068635301159660744599814700010102261492484\
892012513165574144", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "49013292137611697248539084332899146230001913607406629504696758321241\
7782987005567696896", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "28431874043861958051375238072356464486159965588006155116549025681398\
20425725884860727296", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "15357509346147563151085084658916950968209500277243011056035751537002\
178867774158224228352", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "77383976853194473073016950767636471757253099730069212051842785947326\
822484148129175175168", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "36432723571708564263479005553733161582137242096744771575979305913690\
2110763323725906444288", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "16049175732401180027447476517261757801198638825048093452181554300594\
42109452821102732509184", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "66232028118267743330009673609697777161370648349896335593566978325213\
43874325847255904419840", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "25633160448393901696836587433686940952689230949365053352271813052826\
063729370898028436652032", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "93122885126376477228695786461094031522677207065002942081475001960919\
153218066365423149907968", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "31781473862638682597747729658262639680346332652865460848553694352987\
3647832560221307608760320", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "10196333822473068416625897584210616125792976194539832778124456552413\
32777289799478787535011840", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "30768386504679450101256663487006491887589872980129750198203277755118\
81006088084639163271348224", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "87366755849041576269134806029111495336577860658804961973850072562046\
43437404088508481041072128", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "23351384185363479669769535025187877742752433709483052930898232423990\
485552174021771161373769728", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "58762958593398305693406375737261742396979714296284571353750672870018\
036014491919769893815189504", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "13924371434743847600198135648192563117522074575056998067727902935169\
8538132363921760729482395648", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "31070058518475093233208676321708820979128398980379287183458724331212\
5513134343900819633026891776", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "65279101305648982750265945859507894283791452062120115018282938722287\
7943352043601882469102518272", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "12912200431231243674520247179051045198611146460544212475275644126732\
91039537456601604350105878528", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "24038387779551960050888363734947675817460498208219833024836967058151\
65104825832893408861367042048", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "42104634386830955035744424996353842591429690884236425556620319783303\
10219389966253715088291528704", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "69353498256408040389546870315265517517430459411397311194132169979075\
14893797673920865748048379904", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "10736605270598376088797142140713740426447903028020898900573520320729\
109911078695027157775839870976", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "15610654154858672597611496021954228788377775062560991987412820237358\
566069369171042256042908835840", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "21299620038820724945211142991599270629140897366097108759649588547947\
502119260014967465816314204160", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "27245956882589675768516816064384852269798527495393615888931581704971\
555430239638059207000591906816", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "32638579166701942511193889913137134444799305439307438752721438355302\
116141957048594109334490377216", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "36568705366541423641435695031457434322936884617992040703578421739916\
675774300788966774698555731456", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "38265789004200026892636058194014049341515822088871742632541218260216\
551620459234149730946178768128", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "37335560948136012074097091455229295096464127477650775408230573767065\
606986818725418447201608140416", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "33902965606492768307380026345208008614937322354470563902671735105049\
812235474365144809266670774336", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "28591612537271141544487391203812027641208739865928957057948421848091\
280058747537801524145997114784", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "22340011638745615411072481795633779789426701734573937671996851721922\
039062214040251541946569748592", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "16128160860483047329332608476023425323444420093755315942630804690397\
187366341299370059108176182456", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "10724728119273234490591417681661703548940853548910013215387228079717\
421642749345440931138513189680", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "65453088568948315835447948533362553317065373435531734691298771944345\
18631106909059992059847167802", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "36510514986087873923393824747073590901492374359062865170371389178722\
85035532590675853920019751153", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "18525009727060241882450213079570666789139218110164462968805602911462\
91729615934718004535485638564", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "85015616781531900960930032325210836153909431965694118302406623553475\
5575488112957572925964283870", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "35053501406083872140327442036740133325717032368242071394521782419693\
7275958110551296963151904648", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "12881495220502264620837417447092612468458772735763704991047188504998\
8686551655450932781416444265", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "41777969046070654919179513926624030422645917814764134497727631191926\
819619067205669690959067706", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "11813630857213586628981335164185117376202496386539562090212783207608\
316614052900191032965914020", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "28677028646039983788948133039067771997924037465371389958526330639298\
33065809247960915935063650", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "58551647512555174977805304613521995312221096707924472969163866218298\
3901384048330550039652465", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "97780801940188960928662568473055505052962618058608378714984047246049\
667465443589305829068850", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "12824308965111897515508198874986015095440875570827618540869075306259\
658559126564023051596250", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "12386030130885095008136668048644176722478379211865722759760439004556\
75609226019641775046250", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "78319802673279729667260742554405392473035232879326703210752954044275\
662764879519629678125", "*", "n"}], "+", 
         "24321201033623712463028856692007306984417579657716573822572161274677\
73100804291066718750"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "7"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "-", 
      RowBox[{"12", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "100185210866995527431292607497973974148103057952502079029248", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "13504740486897858778569497426853025140433772571413906787926016", 
          "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "892128250208737948894377455626392936483389525679484757411364864", 
          "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "38495934678152730477222784123968359539932907074344073109293760512", 
          "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "1220240403755147072233630984692935026209156171780748116895293505536"\
, "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "30296031809412985520681689783472465660806467255200978053209664782336\
", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "61347478031784214238306200887398536347151102678491121819453635113779\
2", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "10416896190542889864038224307705827957410283806469808484749649698095\
104", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "15135061887076040807067680939956701895571892595653188860757034106512\
9984", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "19106679632027517761811410327548334712291380817198159586081562999327\
29344", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "21209977812014201668116169468185437657455126227196253701077494606610\
825216", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "20903045956643304406519617732992188038599291006572162661186056811554\
4850432", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "18432502303617738041781444275690291147233793455762781676734603950491\
63423744", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "14637550213526335459086538049510781367773441015016882266462476048847\
807184896", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "10524632306963640329806523233995285402422008949726680842393937710146\
4466882560", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "68830094432828912445534734882954457614611912443064796854349934827129\
9743973376", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "41101987460708398863781264714677962247431977678368823823789673421372\
81345486848", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "22485031504643111125002281575088394695703715354097908897654929251103\
306877501440", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "11300457840617383342097083168338460385540151713342193696436540119389\
6369952129024", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "52302093786154219089995787786775242061441132600370582215502249155106\
4108816138240", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "22338715776994133508250725802099522716025819679243518974691811269536\
28109736247296", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "88201285966666231153262014225809142379765600105902635336892085014722\
22597959647232", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "32241234301613947446374461436743139591646269413101501029715354137255\
522058601758720", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "10924555551538837821810140808632011306265511814988462076833603661812\
8250009624248320", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "34347015229011841876090303130866913840745190009252843477939858312342\
1828777628401664", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "10028013010797577359628487117023263875477669774673205958295820381746\
26093132924583936", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "27204736836559375849849286928248121345843175781390868368342164703232\
00094028376834048", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "68605794246118706003399881326885586441588683569989637826245730757456\
88998920585216000", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "16086785486271221245714502032854687046464796979043992417414911540757\
966290781630103552", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "35075184711139893212713489836111345554434037891247124184409603409897\
624587027961872384", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "71106275144925306293946202835923791564354868902860977535693326517084\
341306238712152064", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "13399009954838192341658019057094721963091367364204248849040154333620\
0561055158708994048", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "23458309643451970906976105476475931295682265036402104296143740966809\
7546227019767873536", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "38133120680602248811240271599841353581572727645371725991047427886486\
5104766165492957184", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "57507944978620755645906070875944566304969463803926461232756078920397\
6560029804325765120", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "80375122219647531784637082532629273844269565693008121061480298023897\
1491287440189947904", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "10397645402531152506961382717522697119771157793863693505202518251823\
02475123854820933632", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "12431187255670083755390321339951602033573560026295524285311184429126\
72029759324764733440", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "13711365369232328350039137572551795544631497110941408630763422108863\
86548901096859590656", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "13922977105193142422908459663906356053637331962095934143366516433558\
25055853295387095040", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "12983965810007932707821270857032408517138639739399839754077106798663\
16643794912026177536", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "11088449857910433857685072973841086241249138414316297995261803925415\
95571585625000159232", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "86433132516827677796894727195784145507213742479594014899670991675817\
1498436781752093696", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "61255823905195550945362655359494628873253840824795975421901102089487\
7857276540537026048", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "39290423274959176182086676935778235797104362680735155047202171635027\
8865194969708826880", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "22685439388250053761438073615793531695410249457460526340975331977508\
9160057081288729408", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "11714398361908825905938476536891294166049563479617761661521887908013\
4092981746714183040", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "53679739568943037806233352462343827858016947056574924600511115003349\
190527352683323776", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "21619989403853157879393253051598984984929546072717358381777719098424\
298972545396179544", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "75623181804565729836236877176698948269828941188780224229512266424933\
72525878297408152", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "22623378455555480529713657727894321829759142276097137888826495869997\
71289357817226950", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "56727010245478241225022634882404307492837882922461018681433667320341\
6227936624315575", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "11595604089522955501350406752738331778518886251287054806937806275404\
6453780816806000", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "18557040931440537536090261676261486153164089373346524112092554802609\
153713501503750", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "21805738537585793840114105898721817995977078047609279435032897985163\
25338528525000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "16729561741658490287535690241128430954691349144884348999080628303378\
3225238796875", "*", "n"}], "+", 
         "62872743198995555734541089136658044561845931824329300658076923588331\
16353906250"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "19"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}], "+", 
      RowBox[{"5971968", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
         "4055562939270078035304617074512982901358895936447760723607552", "*", 
          RowBox[{"n", "^", "71"}]}], "+", 
         RowBox[{
         "709196688794368278394310084351171056527581246023868589086343168", 
          "*", 
          RowBox[{"n", "^", "70"}]}], "+", 
         RowBox[{
         "61037356236354515268105388119454503832443205806066780300512329728", 
          "*", 
          RowBox[{"n", "^", "69"}]}], "+", 
         RowBox[{
         "3446547931092156679130617817318781782390470943027948322928189243392"\
, "*", 
          RowBox[{"n", "^", "68"}]}], "+", 
         RowBox[{
         "14361170031523724965046884224815154827863741901013210196093318044057\
6", "*", 
          RowBox[{"n", "^", "67"}]}], "+", 
         RowBox[{
         "47091550354022319223523193321969468266467764250812909302563807910952\
96", "*", 
          RowBox[{"n", "^", "66"}]}], "+", 
         RowBox[{
         "12655280493473463342096964792544847913559823500045652722396325746835\
4560", "*", 
          RowBox[{"n", "^", "65"}]}], "+", 
         RowBox[{
         "28662023703285730437522739370041248488396212895976971139685796286478\
41792", "*", 
          RowBox[{"n", "^", "64"}]}], "+", 
         RowBox[{
         "55833666461898385968852563691137827937191108741658283895683822291737\
640960", "*", 
          RowBox[{"n", "^", "63"}]}], "+", 
         RowBox[{
         "95009912014886367272906876164038751735052661428983963105886620655733\
3356544", "*", 
          RowBox[{"n", "^", "62"}]}], "+", 
         RowBox[{
         "14295738371500846778576305807380221419746063262776997372209560751368\
552054784", "*", 
          RowBox[{"n", "^", "61"}]}], "+", 
         RowBox[{
         "19206878948391254117940729594497023515995759372996236177822125023681\
9825491968", "*", 
          RowBox[{"n", "^", "60"}]}], "+", 
         RowBox[{
         "23227513514720620029441794354844715495124148724446533476115177535373\
77387675648", "*", 
          RowBox[{"n", "^", "59"}]}], "+", 
         RowBox[{
         "25453406985685184108688449190417849957104262236164477796014405399719\
687481196544", "*", 
          RowBox[{"n", "^", "58"}]}], "+", 
         RowBox[{
         "25417614128339752417885867318627822649372686826160644353335372268301\
7030128369664", "*", 
          RowBox[{"n", "^", "57"}]}], "+", 
         RowBox[{
         "23241136347474027376872466325241578200776903504176732460917327080662\
36096898400256", "*", 
          RowBox[{"n", "^", "56"}]}], "+", 
         RowBox[{
         "19539351782942290893683853311313574919417899901678841872908090680063\
863026454888448", "*", 
          RowBox[{"n", "^", "55"}]}], "+", 
         RowBox[{
         "15158286423295306666649239823547075685127072698716022813942531896524\
5134864226713600", "*", 
          RowBox[{"n", "^", "54"}]}], "+", 
         RowBox[{
         "10885155621585781087089887283319091148928716053157850900975059520241\
42321100420808704", "*", 
          RowBox[{"n", "^", "53"}]}], "+", 
         RowBox[{
         "72552588117278971523531568345994495580833572349302418847834514069406\
79002491174518784", "*", 
          RowBox[{"n", "^", "52"}]}], "+", 
         RowBox[{
         "44993583789085878831426552064290323518181297152344345457177422621880\
587383822654373888", "*", 
          RowBox[{"n", "^", "51"}]}], "+", 
         RowBox[{
         "26016551022059299645018574114338276641080626401654027745494609159796\
0726391614177542144", "*", 
          RowBox[{"n", "^", "50"}]}], "+", 
         RowBox[{
         "14052862697927013267171918354710989233877676514050880997706066100965\
61884137371885109248", "*", 
          RowBox[{"n", "^", "49"}]}], "+", 
         RowBox[{
         "71025756959186708678497579974054695421864266544802879791356049918781\
05791331040223035392", "*", 
          RowBox[{"n", "^", "48"}]}], "+", 
         RowBox[{
         "33638708047219338523234593103860942377798170170332108165825716563917\
150414553169444995072", "*", 
          RowBox[{"n", "^", "47"}]}], "+", 
         RowBox[{
         "14948470353182287030559807481782702188299206048030037439904449756267\
2651050507278183563264", "*", 
          RowBox[{"n", "^", "46"}]}], "+", 
         RowBox[{
         "62399702957816888773169571359350871716048861208278176399423750806094\
3060183252881488478208", "*", 
          RowBox[{"n", "^", "45"}]}], "+", 
         RowBox[{
         "24492310990345910574010901154943655971876329253048770627490555495018\
10848600476138199842816", "*", 
          RowBox[{"n", "^", "44"}]}], "+", 
         RowBox[{
         "90472299796090774455381411779201003616458243314614406255033264191489\
18885919711021919895552", "*", 
          RowBox[{"n", "^", "43"}]}], "+", 
         RowBox[{
         "31474986202567116126121701092475903596451916901543587588819438615162\
929183422549073378410496", "*", 
          RowBox[{"n", "^", "42"}]}], "+", 
         RowBox[{
         "10319455890519143306489450527448882263707998014610165357527269171781\
1236337580939055661580288", "*", 
          RowBox[{"n", "^", "41"}]}], "+", 
         RowBox[{
         "31902259762129839747364981970011428646303128081500019345312038402621\
0626044884137167449751552", "*", 
          RowBox[{"n", "^", "40"}]}], "+", 
         RowBox[{
         "93035508431972595001160132633596534132502050753778053872416113008134\
2666318765817953920221184", "*", 
          RowBox[{"n", "^", "39"}]}], "+", 
         RowBox[{
         "25602772453572956164164864844841173364023702121209782492447567158157\
68742054659940178716524544", "*", 
          RowBox[{"n", "^", "38"}]}], "+", 
         RowBox[{
         "66503595698780446042674586930769266641154068981375943255206650155273\
53315277764622795193450496", "*", 
          RowBox[{"n", "^", "37"}]}], "+", 
         RowBox[{
         "16307735868161505710913509064831679766601088646244818696892509422922\
623154461180761253786681344", "*", 
          RowBox[{"n", "^", "36"}]}], "+", 
         RowBox[{
         "37754220823468981704573699734620470621987334542703368387537491292300\
060393778213609587809452032", "*", 
          RowBox[{"n", "^", "35"}]}], "+", 
         RowBox[{
         "82519435531144481993896739569835577357256659547385304088762179784802\
584258998777705045216460800", "*", 
          RowBox[{"n", "^", "34"}]}], "+", 
         RowBox[{
         "17026452733135301397074457350157105559640057542534066776767151420429\
6695396070077601033478078464", "*", 
          RowBox[{"n", "^", "33"}]}], "+", 
         RowBox[{
         "33158124458709875204180526672390828960107723098569579397200692303757\
2023401956943864318254186496", "*", 
          RowBox[{"n", "^", "32"}]}], "+", 
         RowBox[{
         "60930664302334580467783067837426248417845959678691746647533782073805\
9787693205906781571171549184", "*", 
          RowBox[{"n", "^", "31"}]}], "+", 
         RowBox[{
         "10560998029591329830140521602225887229063973635788238344514853629386\
90030823669175870927197208576", "*", 
          RowBox[{"n", "^", "30"}]}], "+", 
         RowBox[{
         "17258344960511407622027767477143531643602076600403919195975405077061\
20504926699919427746449489920", "*", 
          RowBox[{"n", "^", "29"}]}], "+", 
         RowBox[{
         "26575272749333054763937979744024609989729512513129241840089106889492\
66961506069419531913532874752", "*", 
          RowBox[{"n", "^", "28"}]}], "+", 
         RowBox[{
         "38534951941901297171174876310128535850565395452540742208796411116392\
25030595508372969634007355392", "*", 
          RowBox[{"n", "^", "27"}]}], "+", 
         RowBox[{
         "52577076469373538475116831311778893110316265325031629017072481225783\
43749709122418738147107737600", "*", 
          RowBox[{"n", "^", "26"}]}], "+", 
         RowBox[{
         "67439902831586861544985409922199165970413395981904715870612027045449\
08449226595392341773747195392", "*", 
          RowBox[{"n", "^", "25"}]}], "+", 
         RowBox[{
         "81240908297654439769032737013426584747343904867310515561717338566002\
58411275813866787179531511552", "*", 
          RowBox[{"n", "^", "24"}]}], "+", 
         RowBox[{
         "91805206236699128315823352579817307498502136927871771273356168221598\
68363554181694681053634411648", "*", 
          RowBox[{"n", "^", "23"}]}], "+", 
         RowBox[{
         "97190697229671767272098634445073456074906527375304908999150991050377\
36695073462882067779023315520", "*", 
          RowBox[{"n", "^", "22"}]}], "+", 
         RowBox[{
         "96250377079261077803040689133309606626299449241952344989388298280087\
40972741794768999580745265088", "*", 
          RowBox[{"n", "^", "21"}]}], "+", 
         RowBox[{
         "89016907227505476092663117666272595963133295901233645902558254304286\
99286876726585667492294022640", "*", 
          RowBox[{"n", "^", "20"}]}], "+", 
         RowBox[{
         "76738362833730258075977117779800414311191181829384661838161232964846\
41335085317595296989210692328", "*", 
          RowBox[{"n", "^", "19"}]}], "+", 
         RowBox[{
         "61530826335415349432208899962523461207092263087370071341891018930953\
13169525316314815973652691472", "*", 
          RowBox[{"n", "^", "18"}]}], "+", 
         RowBox[{
         "45778324904791527343136511852053827508921567284707968303770549985465\
21411162674715181178486349350", "*", 
          RowBox[{"n", "^", "17"}]}], "+", 
         RowBox[{
         "31515006300333781358052323323564074818646878946196363246480538308104\
81013388709147524794784808235", "*", 
          RowBox[{"n", "^", "16"}]}], "+", 
         RowBox[{
         "20012464972338990836702721614180916166662828946244544415616790605803\
84296917007770429725751831480", "*", 
          RowBox[{"n", "^", "15"}]}], "+", 
         RowBox[{
         "11680069770803490374187538163519926371064804227369791072908743993681\
96256586351064432549507158235", "*", 
          RowBox[{"n", "^", "14"}]}], "+", 
         RowBox[{
         "62394825221092265693382998927691906168129226433273757611192663109981\
9123418735328358252511701442", "*", 
          RowBox[{"n", "^", "13"}]}], "+", 
         RowBox[{
         "30360943127034430857736660741557881400009153557424613528530770486085\
0798677687341786931141924205", "*", 
          RowBox[{"n", "^", "12"}]}], "+", 
         RowBox[{
         "13381064057007575780093538070767501521869760889677517369694855375357\
5205979692890708891284513411", "*", 
          RowBox[{"n", "^", "11"}]}], "+", 
         RowBox[{
         "53059963657021429370540862260707710242499288766080742413352334786441\
894003903469063296683574297", "*", 
          RowBox[{"n", "^", "10"}]}], "+", 
         RowBox[{
         "18778243897667899385371089202049219007399339925567233950567159034253\
787887840034782297624138389", "*", 
          RowBox[{"n", "^", "9"}]}], "+", 
         RowBox[{
         "58735593640338794142644835450150814895955208550266896787875747587199\
33686006981473057121951824", "*", 
          RowBox[{"n", "^", "8"}]}], "+", 
         RowBox[{
         "16040547644462926791046319999738956595072063483143554709740440929370\
85051934925542633172600645", "*", 
          RowBox[{"n", "^", "7"}]}], "+", 
         RowBox[{
         "37659452979860501765714518598832727971719576881391711628636825413906\
3728339325361887597495400", "*", 
          RowBox[{"n", "^", "6"}]}], "+", 
         RowBox[{
         "74475419580088660986564432258423787674862077861811878461652976915264\
689185126783320401746275", "*", 
          RowBox[{"n", "^", "5"}]}], "+", 
         RowBox[{
         "12064261971502790848571293768568929263243006942434341401636307568521\
869906247822805145475500", "*", 
          RowBox[{"n", "^", "4"}]}], "+", 
         RowBox[{
         "15371106797907486242500588289797633593594668302680552418290380105073\
36961524164504822917500", "*", 
          RowBox[{"n", "^", "3"}]}], "+", 
         RowBox[{
         "14444128480640810424480396247214814613936462039537546372452267477630\
2081089691516741175000", "*", 
          RowBox[{"n", "^", "2"}]}], "+", 
         RowBox[{
         "89001722031020577117216695660513733614520459068040053923858931725417\
74142329044550187500", "*", "n"}], "+", 
         "26975958922440411809771329354539231941844733594835956774856174574951\
9509771396540625000"}], ")"}], "*", 
       RowBox[{
        RowBox[{"k", "^", "4"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1507495769190226377641558016", "*", 
           RowBox[{"n", "^", "27"}]}], "+", 
          RowBox[{"97045040141620823060675297280", "*", 
           RowBox[{"n", "^", "26"}]}], "+", 
          RowBox[{"2992755975784896916212903051264", "*", 
           RowBox[{"n", "^", "25"}]}], "+", 
          RowBox[{"58857318709270223851078715179008", "*", 
           RowBox[{"n", "^", "24"}]}], "+", 
          RowBox[{"829031996867865113542574487896064", "*", 
           RowBox[{"n", "^", "23"}]}], "+", 
          RowBox[{"8904506613251318211162229073510400", "*", 
           RowBox[{"n", "^", "22"}]}], "+", 
          RowBox[{"75818265882500902104744262442680320", "*", 
           RowBox[{"n", "^", "21"}]}], "+", 
          RowBox[{"525229068609408080298777415683932160", "*", 
           RowBox[{"n", "^", "20"}]}], "+", 
          RowBox[{"3014750713270221221202568824729108480", "*", 
           RowBox[{"n", "^", "19"}]}], "+", 
          RowBox[{"14527157595052548884012803193359564800", "*", 
           RowBox[{"n", "^", "18"}]}], "+", 
          RowBox[{"59329672596463783832566998931844628480", "*", 
           RowBox[{"n", "^", "17"}]}], "+", 
          RowBox[{"206771857283106222730219873902872494080", "*", 
           RowBox[{"n", "^", "16"}]}], "+", 
          RowBox[{"617846122231972181766434110378522705920", "*", 
           RowBox[{"n", "^", "15"}]}], "+", 
          RowBox[{"1587473633736422279528570661006449049600", "*", 
           RowBox[{"n", "^", "14"}]}], "+", 
          RowBox[{"3511987374609620417731581320913852825600", "*", 
           RowBox[{"n", "^", "13"}]}], "+", 
          RowBox[{"6688958314983895393351347797900088606720", "*", 
           RowBox[{"n", "^", "12"}]}], "+", 
          RowBox[{"10950100444769426505925648178039711700480", "*", 
           RowBox[{"n", "^", "11"}]}], "+", 
          RowBox[{"15358263149935796767219865713859017243200", "*", 
           RowBox[{"n", "^", "10"}]}], "+", 
          RowBox[{"18364029356321947083410995703900299004160", "*", 
           RowBox[{"n", "^", "9"}]}], "+", 
          RowBox[{"18586991695762062315635996662005259340640", "*", 
           RowBox[{"n", "^", "8"}]}], "+", 
          RowBox[{"15769230622165928437393889089681966513944", "*", 
           RowBox[{"n", "^", "7"}]}], "+", 
          RowBox[{"11065093607048716915161839952960316089920", "*", 
           RowBox[{"n", "^", "6"}]}], "+", 
          RowBox[{"6303900432004712641422642595214927680526", "*", 
           RowBox[{"n", "^", "5"}]}], "+", 
          RowBox[{"2840356892939496694735865594574782035517", "*", 
           RowBox[{"n", "^", "4"}]}], "+", 
          RowBox[{"973364407082409609318446073602942707721", "*", 
           RowBox[{"n", "^", "3"}]}], "+", 
          RowBox[{"238221397929983849946533667346416904175", "*", 
           RowBox[{"n", "^", "2"}]}], "+", 
          RowBox[{"37065613267975925670637028282594820275", "*", "n"}], "+", 
          "2753546311750252010741756666157633750"}], ")"}]}]}]}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "11"}], "+", 
      RowBox[{"2", "*", "k"}], "-", 
      RowBox[{"12", "*", "n"}]}], ")"}], "*", "k", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"k", "+", "1"}], ")"}]}], "*", 
    RowBox[{"(", 
     RowBox[{"1", "+", "n"}], ")"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"5", "+", "k", "+", 
       RowBox[{"6", "*", "n"}]}], ",", 
      RowBox[{"2", "*", "k"}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"10", "-", 
       RowBox[{"2", "*", "k"}], "+", 
       RowBox[{"12", "*", "n"}]}], ",", 
      RowBox[{"5", "-", "k", "+", 
       RowBox[{"6", "*", "n"}]}]}], "]"}], "*", 
    RowBox[{"Binomial", "[", 
     RowBox[{
      RowBox[{"2", "*", "k"}], ",", "k"}], "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"24119932307043622042264928256", "*", 
        RowBox[{"n", "^", "34"}]}], "+", 
       RowBox[{"1914519626871587499604778680320", "*", 
        RowBox[{"n", "^", "33"}]}], "+", 
       RowBox[{"73478358781870014099004820815872", "*", 
        RowBox[{"n", "^", "32"}]}], "+", 
       RowBox[{"1816331472229801550718205647912960", "*", 
        RowBox[{"n", "^", "31"}]}], "+", 
       RowBox[{"32499373606329444225101927534297088", "*", 
        RowBox[{"n", "^", "30"}]}], "+", 
       RowBox[{"448492542336786061921801008310124544", "*", 
        RowBox[{"n", "^", "29"}]}], "+", 
       RowBox[{"4966619554776788647244704420951228416", "*", 
        RowBox[{"n", "^", "28"}]}], "+", 
       RowBox[{"45340721903633649647644840560974364672", "*", 
        RowBox[{"n", "^", "27"}]}], "+", 
       RowBox[{"347869709814493578245776633313082998784", "*", 
        RowBox[{"n", "^", "26"}]}], "+", 
       RowBox[{"2275445827140927468446718792565876850688", "*", 
        RowBox[{"n", "^", "25"}]}], "+", 
       RowBox[{"12828252673359724036861490310459131166720", "*", 
        RowBox[{"n", "^", "24"}]}], "+", 
       RowBox[{"62858764534142469637973851110257983488000", "*", 
        RowBox[{"n", "^", "23"}]}], "+", 
       RowBox[{"269455679297527113471791434559155486064640", "*", 
        RowBox[{"n", "^", "22"}]}], "+", 
       RowBox[{"1015576333746074744040901582967658208296960", "*", 
        RowBox[{"n", "^", "21"}]}], "+", 
       RowBox[{"3378283452519493545038576017451471528263680", "*", 
        RowBox[{"n", "^", "20"}]}], "+", 
       RowBox[{"9945996260693811955903827794217043852001280", "*", 
        RowBox[{"n", "^", "19"}]}], "+", 
       RowBox[{"25965156682396818212149275648338128633159680", "*", 
        RowBox[{"n", "^", "18"}]}], "+", 
       RowBox[{"60171797175220138161028934844930362996966400", "*", 
        RowBox[{"n", "^", "17"}]}], "+", 
       RowBox[{"123819942632519548760990017926768613869911040", "*", 
        RowBox[{"n", "^", "16"}]}], "+", 
       RowBox[{"226148519268182853130916272730449944352343040", "*", 
        RowBox[{"n", "^", "15"}]}], "+", 
       RowBox[{"366167385345068647393820355001439154808435584", "*", 
        RowBox[{"n", "^", "14"}]}], "+", 
       RowBox[{"524532890536862993617574502604722291569593280", "*", 
        RowBox[{"n", "^", "13"}]}], "+", 
       RowBox[{"662839980159013852047300176972136768679982048", "*", 
        RowBox[{"n", "^", "12"}]}], "+", 
       RowBox[{"736002300083833494238091059771241639578546960", "*", 
        RowBox[{"n", "^", "11"}]}], "+", 
       RowBox[{"714413661724465064485362734247148227624905992", "*", 
        RowBox[{"n", "^", "10"}]}], "+", 
       RowBox[{"602200026456029488535607657205113516847293456", "*", 
        RowBox[{"n", "^", "9"}]}], "+", 
       RowBox[{"437071216091856420816843850617395919463801614", "*", 
        RowBox[{"n", "^", "8"}]}], "+", 
       RowBox[{"270147439212567424508600929821475880776962463", "*", 
        RowBox[{"n", "^", "7"}]}], "+", 
       RowBox[{"140156071559280053649882257714885279739983476", "*", 
        RowBox[{"n", "^", "6"}]}], "+", 
       RowBox[{"59862233766350737962172092300383358251333102", "*", 
        RowBox[{"n", "^", "5"}]}], "+", 
       RowBox[{"20486785161356017914176795818294110929174360", "*", 
        RowBox[{"n", "^", "4"}]}], "+", 
       RowBox[{"5398784726881341906010650437447887991724375", "*", 
        RowBox[{"n", "^", "3"}]}], "+", 
       RowBox[{"1028039986673076778564685250583405302882750", "*", 
        RowBox[{"n", "^", "2"}]}], "+", 
       RowBox[{"125850349301517358131262818758241466642500", "*", "n"}], "+", 
       "7434575041725680429002742998625611125000"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "7"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "8"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "9"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "10"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "11"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"11", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"13", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"15", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"11", "+", 
         RowBox[{"6", "*", "n"}]}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "12"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "13"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "14"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "15"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "16"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "17"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"17", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"19", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"21", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"23", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"17", "+", 
         RowBox[{"6", "*", "n"}]}], ")"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "18"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "19"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "20"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "21"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "22"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "23"}], "+", "k", "-", 
          RowBox[{"6", "*", "n"}]}], ")"}], "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"25", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"27", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"29", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"31", "+", 
         RowBox[{"8", "*", "n"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"2", "*", "n"}]}], ")"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"4", "+", 
          RowBox[{"4", "*", "n"}]}], ",", 
         RowBox[{"1", "+", 
          RowBox[{"2", "*", "n"}]}]}], "]"}], "*", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"7", "+", 
          RowBox[{"8", "*", "n"}]}], ",", 
         RowBox[{"3", "+", 
          RowBox[{"4", "*", "n"}]}]}], "]"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854830421345549*^9, 3.8548304243345895`*^9}, {
  3.8548305072415276`*^9, 3.854830568640836*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"4bbd0fe0-df52-47a4-beac-37f99e14a88d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n_", "]"}], ":=", 
   RowBox[{"7434575041725680429002742998625611125000", "+", 
    RowBox[{"125850349301517358131262818758241466642500", " ", "n"}], "+", 
    RowBox[{"1028039986673076778564685250583405302882750", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"5398784726881341906010650437447887991724375", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"20486785161356017914176795818294110929174360", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"59862233766350737962172092300383358251333102", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"140156071559280053649882257714885279739983476", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"270147439212567424508600929821475880776962463", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"437071216091856420816843850617395919463801614", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"602200026456029488535607657205113516847293456", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"714413661724465064485362734247148227624905992", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"736002300083833494238091059771241639578546960", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"662839980159013852047300176972136768679982048", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"524532890536862993617574502604722291569593280", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"366167385345068647393820355001439154808435584", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"226148519268182853130916272730449944352343040", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"123819942632519548760990017926768613869911040", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"60171797175220138161028934844930362996966400", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"25965156682396818212149275648338128633159680", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"9945996260693811955903827794217043852001280", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"3378283452519493545038576017451471528263680", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"1015576333746074744040901582967658208296960", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"269455679297527113471791434559155486064640", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"62858764534142469637973851110257983488000", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"12828252673359724036861490310459131166720", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"2275445827140927468446718792565876850688", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"347869709814493578245776633313082998784", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"45340721903633649647644840560974364672", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"4966619554776788647244704420951228416", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"448492542336786061921801008310124544", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"32499373606329444225101927534297088", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"1816331472229801550718205647912960", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"73478358781870014099004820815872", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"1914519626871587499604778680320", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548811721832523`*^9, 3.854881183875628*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"32787a31-5254-416c-b4d1-150f1f5f33c4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p1", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "95211825298925380746511953947230676250000"}], "-", 
    RowBox[{"1508378202096648623101050805728249418687500", " ", "n"}], "-", 
    RowBox[{"11552169595919627733142346800567283761368750", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"56978550220299450793837053370286400257092500", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"203423811160133776574979002967963349433209125", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"560183366874154276609770003953579321905962825", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"1238114151013079213057357436110979878093795955", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"2256463335099647363411388500030215944152605911", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"3457404181808789734740037813023604556898530370", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"4518409258565578541982411711109640794338600576", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"5092159907433444215160020305995964885537143192", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"4990956819479387690778387854085000495747640944", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"4282474433299893294864338530266215480122556064", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"3233356424664188304690109954069543259907825984", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"2156517283056771097254591288134847008545986432", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"1274211626932189617285006286761385936393459200", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"668312596716117685556631733796751880937303040", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"311511978356721636111684705176279823921024000", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"129092768020771895761872729391828518518661120", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"47545580492956185187500347953625592944394240", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"15545905165023214674526246820789036148326400", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"4503845302074456680737143420290049339555840", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"1152890615917456998124145582753479561052160", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"259753654240417586847127049575666915737600", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"51251923113164521399787401853877218181120", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"8798216525200611636180035391284104396800", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"1303034972758647000469686696166733905920", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"164684417282103953651770785473803321344", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"17508570290326813906727150716043919360", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"1535889292080239978886196229365039104", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"108211184790424075851066276292067328", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"5885061687859984675509479864795136", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"231861894276071958239537472208896", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"5888278474457024231067925610496", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"72359796921130866126794784768", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854882012129958*^9, 3.8548820223824725`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"01cd309c-4860-4ad1-8272-722d76925371"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2", "[", "n_", "]"}], ":=", 
   RowBox[{"219071887606553791430488888353007174500000", "+", 
    RowBox[{"3394182840859713482107884396539190198045000", " ", "n"}], "+", 
    RowBox[{"25414829384581227555921467131160586992237250", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"122520864252670776581095869370393131912811875", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"427423874448309334502722049415954644789480790", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"1149835822363907030011470792462132905755794048", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"2482059818452458662522648469132741665709623586", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"4417027063552196297955257134410006054831947361", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"6607138798765717458134642701248213305631076122", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"8428078643532095031703405138434488674797742224", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"9269364383634973179149525556633128359736528472", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"8864795062109381304345511107014594142637061424", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"7420882015592434948765495710682696319702836128", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"5465574990669120206236519640511531087776286528", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"3555569048769880665142926085186864187354620032", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"2048946527848140522012899353515745343690557440", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"1048014074469395348844851323150475407654855680", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"476357030423041587097384918930354708753566720", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"192490093106632313293717031673507265513267200", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"69127326632834960340031899323784766913249280", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"22038364105911644844543774007843346354012160", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"6225397754788794815289418198270147748167680", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"1553797630254145967722683152985333883207680", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"341349167036006074195534059165475657482240", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"65673758082664695079699078632570083082240", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"10993601454815232569402056441674168532992", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"1587776813562393249363698807385624674304", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"195705695955484993054698821478078480384", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"20293349454633408497662097570207367168", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"1736418484122316149179643152906059776", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"119344414465158390812274810534494208", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"6332350757536416744019506543722496", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"243433431800376135914314071539712", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"6032998068299285963321515180032", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"72359796921130866126794784768", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854882656958102*^9, 3.8548826693829775`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"5cb5aba0-aeed-458d-aa78-71cf478a7568"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p3", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "131294637349354091112979677404402109375000"}], "-", 
    RowBox[{"2011654988064582217138096409569182246000000", " ", "n"}], "-", 
    RowBox[{"14890699775334676601343805581176708533751250", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"70941098759252667693269466437554619647443750", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"244486848449531575841919842266285406285446025", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"649514689256103491363872880808936942101164325", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"1384101738998659503115173290736647067355811107", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"2430711167665116359052469564201265991456303913", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"3586805833048784144211448738842004668196347366", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"4511869411422545978256601084529961397306435104", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"4891618137925994028474867984884311701824291272", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"4609840542713827107805214312700835286467967440", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"3801247562451555505948457357388617608260262112", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"2756751456541794895163984189046710119438053824", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"1765219151058178215282155152053456333617069184", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"1000883420184133757858809339484809351649441280", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"503521420385797212049209607280492140587463680", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"225016849241540089146729148599005247829509120", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"89362481768257235743993577930016875627765760", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"31527742400572587108435379164376217820856320", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"9870742393407923715056103204505781733949440", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"2737128786460412878593176360947756616908800", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"670362693634216083070329004791009808220160", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"144454277329730956986380860700066725232640", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"27250087642859897716773167089151996067840", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"4470830756755548401668739842955940986880", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"632611550618239827139788744531973767168", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"76362000577014689050572876565249523712", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"7751398719083383238179651275114676224", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"649021734378862232215247931851145216", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"43632603281063759186310461776723968", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"2263620541906233619228232326840320", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"85049896306174191773781420146688", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"2059239220713849231858368249856", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"24119932307043622042264928256", " ", 
     SuperscriptBox["n", "34"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854883759903435*^9, 3.8548837714522066`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"e1ca7eaa-0df7-48dd-b3e8-215d9a5717d8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "10"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{"n", ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p1", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p2", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "2"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p3", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "3"}], ",", "k"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"n", ",", 
    RowBox[{"k", "+", "1"}]}], "]"}], "-", 
  RowBox[{"G", "[", 
   RowBox[{"n", ",", "k"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "n", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.854834463954975*^9, 3.8548344656776314`*^9}, {
  3.8548411151466794`*^9, 3.854841124850374*^9}, {3.854881194221339*^9, 
  3.8548812035290174`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"c4596856-4bbc-4ec4-9aad-d3ae4e7dd059"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   "14259750069921024482513855952536651183111315369618568290866025229622630770\
362071695084049928449393582830000", 
   "25600181700268707487544733928673"]}]], "Output",
 CellChangeTimes->{{3.8548344594850554`*^9, 3.854834468194527*^9}, 
   3.854836082400694*^9, 3.8548376394925013`*^9, 3.8548393818359027`*^9, 
   3.8548411253482*^9, 3.8548427442353425`*^9, 3.8548436050997066`*^9, 
   3.854880506828966*^9, 3.854881203957617*^9, 3.8548820263251457`*^9, 
   3.8548826725921335`*^9, 3.854883774057638*^9, 3.8548850111671553`*^9, 
   3.8548858180723877`*^9, {3.854886707984998*^9, 3.8548867372491307`*^9}, 
   3.854890411819805*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"9962b3b2-1179-41db-a27a-871c4175b40f"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   "14259750069921024482513855952536651183111315369618568290866025229622630770\
362071695084049928449393582830000", 
   "25600181700268707487544733928673"]}]], "Output",
 CellChangeTimes->{{3.8548344594850554`*^9, 3.854834468194527*^9}, 
   3.854836082400694*^9, 3.8548376394925013`*^9, 3.8548393818359027`*^9, 
   3.8548411253482*^9, 3.8548427442353425`*^9, 3.8548436050997066`*^9, 
   3.854880506828966*^9, 3.854881203957617*^9, 3.8548820263251457`*^9, 
   3.8548826725921335`*^9, 3.854883774057638*^9, 3.8548850111671553`*^9, 
   3.8548858180723877`*^9, {3.854886707984998*^9, 3.8548867372491307`*^9}, 
   3.8548904118510094`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"974fbaee-41d1-4353-95ba-e83ae371ac0a"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8548298460007114`*^9, 3.8548298503118267`*^9}, {
   3.854829889207217*^9, 3.8548298902651987`*^9}, 
   3.8548304185986533`*^9},ExpressionUUID->"35120746-8f95-46c8-be1b-\
982c182378cd"],

Cell["", "Input",
 CellChangeTimes->{{3.8548304195974903`*^9, 
  3.854830419598487*^9}},ExpressionUUID->"5f1fee3c-4c7f-4985-b5d0-\
3f0c662bab8a"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8548305086122427`*^9, 
  3.854830510524175*^9}},ExpressionUUID->"06c519a3-adf5-4015-bc68-\
eaf7131c76cd"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8548301394323845`*^9, 
  3.8548301413807535`*^9}},ExpressionUUID->"39956300-3976-4e89-af3c-\
9abea47b987e"]
},
WindowSize->{1188., 600.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9667ab4f-88a7-440a-8671-a4d5b64d8295"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2211, 56, 51, "Input",ExpressionUUID->"73e14a66-2e1a-4eca-bd92-fbfdf98ee071"],
Cell[CellGroupData[{
Cell[2794, 80, 582, 15, 55, "Input",ExpressionUUID->"27758f38-9825-4bb8-ab70-f9929b275e1a"],
Cell[3379, 97, 1299, 20, 32, "Output",ExpressionUUID->"f5edf35f-e32b-4f65-a9f4-7f7fdc718921"]
}, Open  ]],
Cell[4693, 120, 444873, 10060, 45599, "Input",ExpressionUUID->"4bbd0fe0-df52-47a4-beac-37f99e14a88d"],
Cell[449569, 10182, 3773, 73, 314, "Input",ExpressionUUID->"32787a31-5254-416c-b4d1-150f1f5f33c4"],
Cell[453345, 10257, 3821, 74, 314, "Input",ExpressionUUID->"01cd309c-4860-4ad1-8272-722d76925371"],
Cell[457169, 10333, 3806, 73, 314, "Input",ExpressionUUID->"5cb5aba0-aeed-458d-aa78-71cf478a7568"],
Cell[460978, 10408, 3813, 74, 314, "Input",ExpressionUUID->"e1ca7eaa-0df7-48dd-b3e8-215d9a5717d8"],
Cell[CellGroupData[{
Cell[464816, 10486, 1481, 44, 124, "Input",ExpressionUUID->"c4596856-4bbc-4ec4-9aad-d3ae4e7dd059"],
Cell[466300, 10532, 754, 13, 48, "Output",ExpressionUUID->"9962b3b2-1179-41db-a27a-871c4175b40f"],
Cell[467057, 10547, 756, 13, 48, "Output",ExpressionUUID->"974fbaee-41d1-4353-95ba-e83ae371ac0a"]
}, Open  ]],
Cell[467828, 10563, 233, 4, 28, "Input",ExpressionUUID->"35120746-8f95-46c8-be1b-982c182378cd"],
Cell[468064, 10569, 145, 3, 29, "Input",ExpressionUUID->"5f1fee3c-4c7f-4985-b5d0-3f0c662bab8a"],
Cell[468212, 10574, 154, 3, 28, "Input",ExpressionUUID->"06c519a3-adf5-4015-bc68-eaf7131c76cd"],
Cell[468369, 10579, 156, 3, 28, "Input",ExpressionUUID->"39956300-3976-4e89-af3c-9abea47b987e"]
}
]
*)

