(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    551779,      11859]
NotebookOptionsPosition[    550174,      11829]
NotebookOutlinePosition[    550578,      11845]
CellTagsIndexPosition[    550535,      11842]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "k"], " ", "k", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"6", " ", "n"}], "+", "1"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"6", " ", "n"}], "+", "k"}], ",", 
       RowBox[{"2", " ", "k"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"12", " ", "n"}], "-", 
        RowBox[{"2", " ", "k"}]}], ",", 
       RowBox[{
        RowBox[{"6", " ", "n"}], "-", "k"}]}], "]"}], " ", 
     RowBox[{"CatalanNumber", "[", "k", "]"}]}], 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"9", " ", "n"}], "+", "1"}], ")"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{"4", " ", "n"}], ",", 
       RowBox[{"2", " ", "n"}]}], "]"}], " ", 
     RowBox[{"Binomial", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"8", " ", "n"}], "-", "1"}], ",", 
       RowBox[{
        RowBox[{"4", " ", "n"}], "-", "1"}]}], "]"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548318000309014`*^9, 3.854831803684721*^9}, {
  3.854831862268468*^9, 3.854831869285003*^9}, {3.8548344948694534`*^9, 
  3.8548344964249573`*^9}, {3.8548360999435034`*^9, 3.854836101503134*^9}, {
  3.85483766040709*^9, 3.8548376619853425`*^9}, {3.854839430287238*^9, 
  3.8548394319062433`*^9}, {3.854841142729168*^9, 3.8548411437456493`*^9}, {
  3.8548427615377703`*^9, 3.854842762545365*^9}, {3.8548436272660985`*^9, 
  3.8548436281850414`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"9511b272-2770-4869-84de-9bce357d6eef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], 
     RowBox[{"6", "n"}]], 
    RowBox[{"F", "[", 
     RowBox[{"n", ",", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "45"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"37f05134-e1e3-4dd3-8b1c-ac3c1c7d172f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.854834503254881*^9, 3.8548361053706675`*^9, 
  3.8548376650653386`*^9, 3.8548394359357915`*^9, 3.8548411470524297`*^9, 
  3.8548427649352636`*^9, 3.854843630527516*^9, 3.8548805275354395`*^9, 
  3.8548812246149535`*^9, 3.8548820446364965`*^9, 3.8548826905910006`*^9, 
  3.8548837913164825`*^9, 3.8548850293109927`*^9, 3.8548858371065454`*^9, 
  3.854886754441515*^9, 3.854890431457344*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"335ffcfc-2829-4197-8a8f-dc84d6a90883"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", " ", "n", " ", "k", " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"144", " ", 
         RowBox[{"n", "^", "8"}]}], "+", 
        RowBox[{"1168", " ", 
         RowBox[{"n", "^", "7"}]}], "+", 
        RowBox[{"3944", " ", 
         RowBox[{"n", "^", "6"}]}], "+", 
        RowBox[{"7192", " ", 
         RowBox[{"n", "^", "5"}]}], "+", 
        RowBox[{"7673", " ", 
         RowBox[{"n", "^", "4"}]}], "+", 
        RowBox[{"4837", " ", 
         RowBox[{"n", "^", "3"}]}], "+", 
        RowBox[{"1721", " ", 
         RowBox[{"n", "^", "2"}]}], "+", 
        RowBox[{"303", " ", "n"}], "+", "18"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "74947939025851146248340123686164844945466561459998924797378560",
               " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "7089146915992343223644123219678163028176855702805733827361636352\
", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "3281423197602014351243990460277109421479329610533673309381874155\
52", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "9907048492962671168909769534989919947270348623124534216338075287\
552", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "2193955819994514582230772669100631403502135070595919378456909342\
31040", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "3799888245365028097689874293669884873835996053358208591718954167\
173120", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "5359502231731189177427960172277146198038358873115611048943741798\
0821504", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "6329054803333656760095829669341177231812236770309031384220557560\
65931264", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "6385238349958091852924933277804294281523090897272328139701246192\
695377920", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "5588291210263453442973984806655391323012671275777855853176803140\
0058421248", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "4293699118276973600745911259755818903489176070406418375795622366\
08321159168", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "2924035400313410146318759143289485326857914131380557704441714428\
356115562496", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1778727925755231728682238142111451024039543419811547005137458357\
6425614278656", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "9727509875001261919871548787755053725180820630306963969155700439\
8217144565760", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "4808263268656736427331009252747086495853739300354849949133103810\
24518204293120", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2157894720749932845256856607062430015315736264283849010812998373\
947172450205696", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "8826502616226659298844149045816557885751322960634080436789163655\
623133120954368", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "3301226518665601721833770369958569232013561868868669106904049029\
9619172161683456", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1132118894647691898314112101296116340411574093951897395603689740\
02688271360983040", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "3568292797335236194188093951410206270494807282600763486204584200\
69974847520768000", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1035727628342193108830094010208648179496954367320127004439912200\
750396498149113856", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "2773150846782665090411993809155317618176619489825996896945734449\
143270268316155904", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "6858763120270348656882483945889996786044495803821595502346492065\
118400133759762432", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1568736216869216497868200767919494114991094110163598610627553732\
9600098849454555136", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "3320985071625492285268051277996905376563388598317129164839137482\
7343409977533399040", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "6511434630668692556466533159801448422121168703840425725710207870\
3090822100828553216", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "1182934329912641161422183422375321029978477462093880059646398489\
67195900912357867520", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "1991599614933979303072718828576383533679405211126254720596574159\
12853888452974870528", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "3107302773556146270340943310802447635629828841170817987537449005\
01144834045053501440", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "4491401126508024804305963425834015232752521023710311825925806695\
98979963206766690304", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "6011153789434102839133898391428084028328906234600920493807829641\
56436993916408954880", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "7442899490606792264071113108009361743361348438811958282595923357\
01541765117626023936", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "8515549202714535657122188567343968359679872573866197421800294901\
24483024927943819264", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "8987956262557421217437714854967507317350038756090896354826835982\
65707562604835635200", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "8732549960594534921353959745986381005137164172636082585942457417\
27406783091243089920", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "7787338603904060351968966681832674871082740440389730752250367817\
74122445471308775424", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "6348788308546663763293685384359501992008164431527763063684877987\
73956487767386488832", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "4706016536625089557024770558645691734260237010832187589524384259\
80437508941137690624", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "3146137185884719640359293831552504866043911171749223512865268198\
03820520479504465920", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1873174648257879919623525325284431593371514630563273827689388699\
82499508705708912640", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "9716465719740051059527921764055480242192778353287496727721831217\
5538829130771861504", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "4197111302681966635304250862505300494880935787461417630503219230\
6604147350360735744", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1331572751949052394425167006062546304850730747542778542191769201\
2623320663323728896", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "1325916770642582063290480336681464935073330402775419399944449580\
804140536806275072", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "2093852718309171213687626523032467616021026935354930704326929768\
206684051977258240", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "2110048714345372643631444711148162853408916722927188262426942411\
548205248874934016", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "1309185059237690317094769726455312202824279527164634491432716956\
228113570465337024", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "6365480632295644080842290059673146876831491169232155964015294601\
60757540297073312", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "2577882320990958161742397205226285792822246003007347380173420961\
74599682352159200", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "8880171964639003731785616638280586373219957691936192712557300196\
1627897503394212", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "2617557875330587616946340226500559950200949834311798548417320829\
9695323835798178", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "6589352867928261748426928507337870586920781847745925401910107426\
430239131954432", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "1405973758463601588265362054952792173626084626163174481959354656\
040381049246415", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "2510332089424115788218497201411803275157424395345581730033064337\
13507199862700", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "3680083211720030896759486309553241626190033714034730893099151264\
0312200234875", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "4309277208065698678838881305888363274681782027650515069088429159\
664389077500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "3868643443918010621899753723265194015946514658709113700816644365\
23905725000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "2493711845427343337024974253259064531390842910864016632371696442\
3682625000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "1023913236054320141707466514097757782769819702135310689034000313\
087500000", " ", "n"}], "-", 
             "2002199257652808080377922807629765751610633736392176372299525320\
0000000"}], ")"}], " ", 
           RowBox[{"k", "^", "22"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "5593887021198158237082002182388506466950803524799078183469056", 
              " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "519773527481444030608427756672890669255537886072494007934517248"\
, " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "2362431037567082064239544203284721820168810497787105836758204416\
0", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "7000354896082710275583181765021920943027593624437468279272604958\
72", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1520812295263588989608057176423818254798667800233441235052934044\
0576", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "2582698978265966446566082909518632955425972811770396551539433427\
43552", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "3569893137110459118151528682350821697865838811400885134359813005\
770752", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "4129127585942494087065445920370918984682425797648622728365816533\
7456640", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "4077869913066577996372727597759798447313942398147439975023891490\
33824256", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "3491452940908904408624444577866253417583287080660018210003929756\
373876736", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "2622698324647036919596890947978295908721296542818473981527383887\
5313700864", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1744980227418904310301235586932457162344618362189203270475686617\
17656272896", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "1036313605300474523726733147337175459759345098061021763151636697\
710508113920", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "5528644624578891371539793099788384604055661315844332192514614943\
017265528832", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2663657890065529935873549054495375923538605838587642846605239458\
8822214541312", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1164139394248742891398470013173474226784107554212137150609910345\
22963825131520", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "4632646736789587693327962032041012972265393853323189431046587487\
99682594471936", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1683948342100080226829846302086639580409081319030282708206322207\
041389508689920", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "5606172211438900705673317627930090475727147989294546524591348101\
127958389850112", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1713242747002716794210971334862226440217419566199965476080336384\
3972377704660992", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "4815028939780997910899588405433685586001887503571079506034970248\
2018238745018368", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1246440815844377385933691110658453647115583755614357722619177350\
41738657266401280", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2975546601065970264450666897060634167688858251684874485248278811\
57632908129730560", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "6556708805482536127414598953441847933831735728244591126587838535\
62442328056004608", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1334464080647914512558771216570738893994226127569891644547445345\
259206026733813760", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "2509479463532288522331374312866515179438887794632138858326823596\
966644497353015296", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "4360554811445953566378890962835186458436126983939343895106296236\
653657681739907072", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "6999524097254149925580186146576855364779454793083334922002742449\
315755837263708160", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1037279200295284888318574009168205394251381353448896194266215682\
6683991856565452800", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1417657882336193178971682583689675323787405141068335428551931121\
6676897501667655680", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1784087939061742079670559248767949295834884370474732368186502440\
3716554136016125952", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "2062775260915188002503818311889815081450872106781701075044022500\
7089038845703880704", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "2184160133072759066427748341929911360812434389796947625069895766\
4238658738763857920", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "2108149797856597823875487137800448074048920381400763141520303064\
7253806411433115648", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "1842027891918802137177441436944756995090477937681741068728522386\
2887913698123972608", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1441139399397219196149561423405324350235183490737838923420116620\
6032727471358115840", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "9905117217076485270428118147855741767421705135623545264798459363\
679435060034699264", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "5755922265442368726623592447501144284786307989328742199169036151\
109385442409963520", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "2558260138190402304409566199184535939980660180377273841315640875\
032426048689389568", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "5228765261210119382979501043321985859110618896969007756593149255\
51580359352956928", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "4793936292333719409938412703086367034502575003114634891463463364\
73287991583934464", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "7655493438778924215833156929272027496047609518343163528263725679\
50188803113520128", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "6749607124875792424724967755798973725642233139185862808935126211\
46452329924666880", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "4618753382765627687235974869406747426393980618748261384907308751\
84775795302457600", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "2649954715978959235647491962326421601763289037113370846530373998\
05182607972281216", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "1310800694737636311753737685760624216048948455934570116821823386\
30232232213844288", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "5652435227523947232855721382143249679138255804112298528962602335\
7907058651581024", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "2131901710015794820577734720826918141474503959478234239600979226\
7333267001077760", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "7023826240466964606773263466715704500483056548817679592758632313\
441454016743976", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "2012042265898996254767477929282001436769219068234427404558686406\
588950085629546", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "4973014272390910861255474015619860742920450215545041661153222206\
15515240023806", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "1048977624167092886434987202898614804654497897022034908435988084\
92365418176925", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "1860291832196505839414898001693785691470343956040171090848849874\
7363381608450", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "2717711575414726141244400590202734381645091823850627131643607768\
037387123125", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "3178759758628864368585642474204749865757230332619821098616681115\
99464542500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "2855151984341059825750939650848427083026037110258493217511136990\
4998925000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1843406064055713404547906271137911768494009509040152497903880383\
424375000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "7586800868356083244927357864313608150277977092817151546096935199\
2500000", " ", "n"}], "-", 
             "1487658552482681433606917049707063665831165951327740204911110800\
000000"}], ")"}], " ", 
           RowBox[{"k", "^", "23"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "362986807191165329491057056288476985959758290227611299741696", 
              " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "33108199420778861028599293899838348453027894574962917639192576",
               " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1476399577575576923885882937523919330248436503899839638271950848\
", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "4289987517333781529112080095633640306186392465646081547541728460\
8", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "9133942637538174279764994326012162611537937386517388183841108131\
84", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1519305513667373090311666883870029312026574294804813293401124372\
4800", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "2055617304221029984154449184438275061213223854112231005846189773\
94688", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "2325796355248332825190904099750659919518301228813219593988720522\
428416", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2245253780775640362283262653864707536141667869803111408967932982\
8012032", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1877711914540388137213457784588380919584636950840564044608999959\
43436288", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1376610458960781582127568102793675381527814371372048077632784941\
560365056", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "8931344843312355038866580700509987355295913309702503794730104559\
962685440", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "5167445459568851414983771389527393280057705353824342751677093824\
4288217088", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2683017859069451393457648133408020500872454892954325754185270526\
35507261440", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1256688693516290230500796843310051131128721456163407552640182940\
828304408576", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "5333096410287325544267643602035657162732571513332119335197607717\
561041944576", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "2058065897488589639170870195510091653536892797018127518808716821\
4293136015360", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "7244126263817144203471923898547077862220897110337504773608707423\
7976766578688", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2331592816317716962663163504579140550834542675450595103483119795\
88257694351360", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "6876270668520947193727744751229928945805080051093011095843465586\
43519918964736", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1861226308932700246297864249229707070501516184192329512022016379\
710414671314944", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "4629498408044815265598712037328275817248619806741667929506586615\
676397135331328", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1059094446153349786755230464575278569545982880009326446849884285\
4294548247478272", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2229520214323841668525746742505530044443309762341562284212461537\
3149361682776064", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "4319124559233265913588960678231426949947126306447298665097441091\
1443645102030848", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "7696949428351007047621604800669440296181248054920302826107800409\
1507019649908736", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "1260583221092097240053911476162232237546994470157462081517576715\
56159756067405824", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1894264397810779649788162477164374538467246047043548075887811847\
16695898565902336", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2604928032312880040482953999840340612852070495648330729421863131\
73684920554356736", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "3265091474988633631254988968766821508950948979724576173360312993\
44962696050114560", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "3707003156569348287096890617575516517591670793831045851957808920\
60595853379764224", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "3773541175379255190925561608344625095529856923358766323427170215\
15518054828605440", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "3382501518634044022575223404629911651988367689483992386151865641\
34268079249293312", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "2573836125260683711251222593556081386173185036853025181093575584\
59298624597524480", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1511057879162329079611880603693359634272289815130839811686634122\
45914343744241664", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "4291411116151505544703702123989303702994781527520124053502319967\
9515804175990784", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "4492120089145774469080430766819102063685260827145864034386860451\
4303092163092480", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "9885435779201608807277904038959341438925659346445224287441805029\
0028293605695488", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "1172159636271331361648070663735646138182121203779027626579758258\
87658092607498240", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "1081475459715966404344265420582122162735232646710715784891322494\
45146233161271296", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "8425303225034864940571151930492361320144693314643347427356551458\
6854607803886080", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "5713270695263338894388453867053452902247450571056603202864710866\
9991873076737024", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "3417401321948216495811313199719942306903590869793230168770771960\
8125819972366720", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "1813447495947522106788357321170828925870923080862054417726444743\
3935039979226752", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "8550660737607897461525748808363627060451163652497688043034814981\
821319217543392", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "3578462286246670152276317784028478206963285019421263008408545027\
489702693890976", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "1324975094381237405047320871451720434030130997270419709824182318\
248438416407832", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "4318465583993156201818496240856039338948300485148079890855969719\
32271346395752", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "1230309613685394242367032040749889558448283920918148265002113394\
35805072725498", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "3035619507650279802428237292524506368330866264251318801349906908\
9137333588158", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "6409251473352989394327284849549587963375478934139973843985243686\
397690084595", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "1139902004036647066581476481917389287017651805700547913448358273\
698241719850", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "1672337273207477301936484077412756592854218913737653469256274312\
48743563375", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "1966151761715070641376080870421346802749899536226028981696719649\
7942692500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "1776185832786529686569962366909973392287929970307877819068926885\
587175000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1153783094923283079347612470649159156784350029982961151718254115\
60625000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "4778038981875347008626854928938429414724348290934974265507572167\
500000", " ", "n"}], "-", 
             "9426120095918947036052785522112792545219636609988456594985360000\
0000"}], ")"}], " ", 
           RowBox[{"k", "^", "24"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "10093291508468648375727068777489380777752957972652127944704", 
              " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "902604258868078730018430098789890526429782374511209596583936", 
              " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "39438071880817207789743853253927429527464182846892734687477760",
               " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "1122099598038188408351664880079505305033737505814856401596448768\
", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "2337721063539155340253900530464429860839532504300002746346504192\
0", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3802013071317585954990383854029780826075451696115056130899407011\
84", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "5025705758563294275060011481644851349730168608783442865261199228\
928", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "5550591629675692667575510946769803411431727452132272900018920226\
8160", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "5225684344926525062875714085030360599515056755207551026012290673\
54112", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "4257757909410262337549307424023417873433290379162432337158584448\
057344", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "3037829002366332055265231610987507554780698940871707738474955163\
6709376", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "1915804967258313245326613566607339810416264759790853328790049330\
15207936", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1076026826779205852299585338348868186972984167657666865413150971\
818672128", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "5415689793312654098805969710293252059802467210462086776225195160\
607129600", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "2454932991835222318338372116026879615549453460194746964682262877\
0027929600", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1006435618122436797578854491519617394563816064913508939838318078\
54165098496", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "3744288691476513610607050158364009616592710894010421201693556233\
43950135296", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1267595065042572424066845160577986252423569967529836728946546819\
084591300608", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3913391158881897806707654242791636001553102474908248136087154441\
605863178240", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1103516746576013345906544971378944524397889213369363035833738448\
7077910937600", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2845173618103454905178134173289624475370317861319420922118115981\
6978443010048", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "6710278020607173243540502861003591179548229024956600023219991312\
9640506425344", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1447386860543366989596393115521833817878891225471499314980166674\
89166077984768", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "2852328630330626947685438385845575235785374779971905524189133261\
61456785260544", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "5124774607130309609555001476787029638730782940613936629160786379\
15578229063680", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "8364064431173412262538254542698099368494458438544881610905572125\
64290281668608", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1232376166295203178435633394659999448023037406848928421399879818\
671148719144960", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1621900917828649272819114376411717768273241912111275234265775663\
530722876981248", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1869242369974188071928469853062856435340339057045142610008366348\
763847286849536", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1808246614806421089836634011166055543881222237105373757297790193\
360661467103232", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1301931738717244221808639275356819522823650830709192061053420391\
397074376065024", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "3159506124373602173716697197611049152585956123212682906632788488\
61876267515904", " ", 
              RowBox[{"n", "^", "25"}]}], "-", 
             RowBox[{
             "1031323665717980283614938570410585128339337984241399163392409657\
490829418692608", " ", 
              RowBox[{"n", "^", "24"}]}], "-", 
             RowBox[{
             "2478400475439919513955985504462556922099582109743880806462339162\
681742578319360", " ", 
              RowBox[{"n", "^", "23"}]}], "-", 
             RowBox[{
             "3699421168893497988456250004709534158919292200002788530822702202\
643958553804800", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "4421577357905832291590452252759091489748113374027305633061004877\
479897338576896", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "4524304712303276186728813967461749184489545053365868606116629237\
673885366726656", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "4070997164326962674639455219715309862206592583274974427737351037\
182441115865088", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "3262269784097384208646271444761533583345202751087705432381510009\
436604933478400", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "2342627323195178477158274524367597374128714303220347517784600512\
736253847270400", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "1511549710459777169435362986567759340308146020457803064758406031\
437275795933952", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "8767819304482538175890073832755471307933392523577748784532235552\
96768059050240", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "4567038913963641136457294075803370861641029635551956977726302321\
13609243382208", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "2131129199436447128440735641951343515754522692451703624890756872\
88104575339872", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "8876704782524121727459418339143655904791249919000541169113964905\
4274894460000", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "3284436860394707048004247275813291373677852828300186421926143624\
4793080761992", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "1072862832021046274319641717701159496034919050120301689279201459\
5647839919348", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "3069777480051229205949561982247697669252504601941754446593908046\
001395300138", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "7618675648503132378718544061139585989911303728805179508648170936\
03839625208", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "1619757497419426987177979604133285869123812598590638154713339862\
05801911301", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "2902982210553536138456984925105648978837714972261354900057324676\
7521183900", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "4293802490665359032502266274241087584159474973665250174064378677\
019215725", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "5090832367150929946647974971930522204399487442612758521895509489\
65445500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "4638158513133220424822785148841835976184041562250751577670961400\
0015000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "3038274930516062548341917694406785741239306729857240713855292644\
075000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "1268499508556970077663985757159649342637610811785816258811721105\
00000", " ", "n"}], "-", 
             "2521923715366436349551095709261013987960847440085446141826560000\
000"}], ")"}], " ", 
           RowBox[{"k", "^", "25"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "941281904048664234464781927330255466495471183037517004800", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "82366109654261046676203502731612063889253491586200504369152", 
              " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "3518671730437662657229298528452818755696264496730757450956800", 
              " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "97797381329750139171801313076615727772259341206541239299604480",
               " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "1988436106073687674899546003332603463338950206936714999446372352\
", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "3152907526771441784201400441901093785365607835153405869547742822\
4", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "4058716900969478039284688885127101349639824805752415940226580480\
00", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "4360073754706862912780957461286549320578763172237451727032740216\
832", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "3987262300270822333067723969756520157921211186365282998445338211\
1232", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "3150934896055924484952404074328308202948402417504864569314803743\
45728", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "2176814759303207095581440586595776340671159192492052178161460607\
713280", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1326750343419672665857595048322477970431408438349551217792416241\
3658112", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "7186336902728761616923540274312788753108613209477697796541248852\
6692352", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "3479456259761241592100782547924213494137296670479930086842382276\
23641088", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1512936403759092086621678663096563352536952136347564749418703297\
687060480", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "5929462654954510683859900792931254899465282517257485276545801407\
871057920", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2100282953483197402952146794309980161239773436289057469984159329\
8948980736", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "6736069828699639327068132820128718406148916474937900823872719259\
6422066176", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1957931270935107474491314420400864920335905654272704155664574196\
09030000640", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "5156808035649867269749307644420947935293787961820789505214630007\
09453578240", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1228824436660300714380952184701465781229326669850232049315574295\
573177565184", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2639957998430305161641211194372058869505641263675250186336551342\
442897473536", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "5079076836269214072234714194402179737806926168200382312362263095\
387795488768", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "8641182382051864383066741865758546432089164908319489740599564315\
594871275520", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "1267457350703944353834829559008294219286660117668469435201030333\
9955203604480", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1508726298921464931942320172470037801641525105520708829362145321\
2862371594240", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1179788271498369760465982447868622775650817796363821813947456291\
0083876913152", " ", 
              RowBox[{"n", "^", "29"}]}], "-", 
             RowBox[{
             "3091774297786968701978010341583598131769801881377428274935026000\
502148038656", " ", 
              RowBox[{"n", "^", "28"}]}], "-", 
             RowBox[{
             "3583957665011352602585317624652411730322251711298629359928787097\
6907741757440", " ", 
              RowBox[{"n", "^", "27"}]}], "-", 
             RowBox[{
             "9027349407471316065824624186753449375932540123426426681821583839\
2044547473408", " ", 
              RowBox[{"n", "^", "26"}]}], "-", 
             RowBox[{
             "1645703261750012375843686171502936522933309792096387988772401166\
33006201896960", " ", 
              RowBox[{"n", "^", "25"}]}], "-", 
             RowBox[{
             "2493460570286792270318078974639481876740007332661944215742616711\
23204599447552", " ", 
              RowBox[{"n", "^", "24"}]}], "-", 
             RowBox[{
             "3287623428170198383226636961184339497577615418094157803858948396\
89939405832192", " ", 
              RowBox[{"n", "^", "23"}]}], "-", 
             RowBox[{
             "3850500290460870658585468680363126990631039950662228696253785280\
12431319072768", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "4048358651356349562271946401081836115980738226546396046777679559\
23395900989440", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "3842606785897183489916837432773757011330941542741471187017851918\
94164707840000", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "3302393996967742348124871273552337473598024955454096380501049900\
69343052824576", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "2572792466055526670242310272051694149326645902159164696325349422\
95749075644416", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "1816920391000890158885380664705937686004356788787724760919712242\
97135765624320", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "1161939425237211582251844830089962880001803403388727516502698004\
00054389433600", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "6716490522017117637350212086786148257801884684694610818140565579\
9865782321664", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "3499930601861535768038004053886219551190815950212005055713606517\
8782764200128", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "1638417546320632762789745085807631431128302191139904111637413365\
1025933603808", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "6860235396621020796430194415651559378279064200631720482376831294\
218717042080", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "2555396436070351385570881445058419901156835233339387611506444582\
808565992992", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "8412128806784662885225692967340642329337475377209171031637541825\
20688572844", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "2427430058934233938013453596949905456497389398254807832926611787\
75913312742", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "6078572730667949497614533710180827973089602385727668842325643448\
8046231216", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "1304282021096231202664976867154781103263058822800480835709963327\
0556342897", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "2359454854761568095049080999856171708723937628302690380257210736\
814754580", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "3522434010134837720646516037238682806997654020775370597243011550\
71925725", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "4214640466324575120765649667816891170479470365332831549842824276\
4170500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "3874188455719326880988103557025614466509760080757399211102082293\
275000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "2559620240845276875096976422464708228639769420589343375316829755\
75000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "1077353668618411486489741983615677156569991225546911021330061250\
0000", " ", "n"}], "-", 
             "2158123415500448621513487233789364006546635149794632936834400000\
00"}], ")"}], " ", 
           RowBox[{"k", "^", "26"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "35533041176680573858409726109203235419270171484858875904", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "3032038479532927812208069018490529280873177327201324892160", 
              " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "126160572444370776375003415681162883232713624100502279028736", 
              " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3410859151172091256500092585851303348008793763743751812939776", 
              " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "67361393666614643866539322007239990010701339222743315432603648",
               " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1035788906595545765728896225892895619296600086627205409146929152\
", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1290680425381999007585266720990958500392810237058250698724160307\
2", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1339354314134413016311317075988145874511152475653334431059159285\
76", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "1180367290930492735605026048955925816154226103199127177016513658\
880", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "8964487514713381099926432685166779737538621461789981026999926259\
712", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "5932570153992744636357668188589074617867246257364898259230550654\
9760", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "3450355595128039657835124645660446853904378516103768065867490367\
89760", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1774968724108632468703072712985991676834351426562998625788495501\
721600", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "8114577328445488489251663518930602270319083033577168191390531555\
688448", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "3306899639862717637354678445784801462181736799703281056122959428\
1639936", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1202924504781539404440846034806719936429356113842447213127202556\
29393920", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3902925701811363523928238323839345202196887938205312993044001478\
86112768", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             
             "1125273638310195562912617827040965331733434770934432063327123145\
047932928", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2858062853292420234538830086328194151464080037835050076376969069\
788659712", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "6277577246323237210399523300223816945206347605161087622921086442\
852581376", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1142436580962767102762264259406486867326518121116708429249681862\
1938401280", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "1514992799351417427001754732160381956958587616742944280113430403\
8502793216", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "5484372227759697263103963973944009827657577598374674632445815969\
913241600", " ", 
              RowBox[{"n", "^", "32"}]}], "-", 
             RowBox[{
             "4781176356473273092274883038831522281954343540106040798777671945\
5665520640", " ", 
              RowBox[{"n", "^", "31"}]}], "-", 
             RowBox[{
             "2046716536459422903870642595069802226343753921246299541755563070\
99259502592", " ", 
              RowBox[{"n", "^", "30"}]}], "-", 
             RowBox[{
             "5616670689732911283042224724015867711449446959519956334595323958\
86975909888", " ", 
              RowBox[{"n", "^", "29"}]}], "-", 
             RowBox[{
             "1243536386878391581935332555231312913485875372382509017111564006\
823909392384", " ", 
              RowBox[{"n", "^", "28"}]}], "-", 
             RowBox[{
             "2368836143925611056467381406182830145330637059985386899249256497\
496855674880", " ", 
              RowBox[{"n", "^", "27"}]}], "-", 
             RowBox[{
             "3989500425394323028508257922578912260190556789906531568780564344\
282095288320", " ", 
              RowBox[{"n", "^", "26"}]}], "-", 
             RowBox[{
             "6023378635062912836377187208823518300559660964746234550686491832\
440085020672", " ", 
              RowBox[{"n", "^", "25"}]}], "-", 
             RowBox[{
             "8216797107374050244473914729747615302723556158592971199776081201\
565668474880", " ", 
              RowBox[{"n", "^", "24"}]}], "-", 
             RowBox[{
             "1017443376280071072057474079529458239173962818913254504661106114\
8397198376960", " ", 
              RowBox[{"n", "^", "23"}]}], "-", 
             RowBox[{
             "1146649534607783540144962771999266546866418128195016222205729725\
1223701094400", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "1177816793610330007728544448526925044903552002807028719093384762\
7109107744768", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "1103226000579099939261411872813431501574144174914920791139049415\
2866522832896", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "9420814515188303365177574169849760716573439190693440738781446725\
236259338240", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "7327875636365363793230126730419826609162911454338279051260609823\
439350355968", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "5184599434330334899435455175070833689430437591691010042546134561\
641234531328", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "3329971929236873150777794190477862843770254411367475778748359040\
089649554432", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "1936627823119641991600822051051039217095283839703177975064242699\
607771268736", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "1016611994870336810627445388903545708720674615853618171509867468\
563259765504", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "4798322544717143220458344141494899504059022542327888884996323242\
74001618976", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "2026846971194136087995156352965718703436672406097663502107225584\
35076892736", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "7619125059483747315337309421506618848876450646072350303909168540\
3917983856", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "2531549726886056886765201568796845883359416044071806672307184273\
6537086616", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "7373387547204822220636359871604600584648598506744333294292430125\
044580734", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "1863448272973945035390391611923701074571828062440217324220325672\
699101738", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "4034570487246421463762729663954806362360314884310899490900833388\
31614471", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "7362557524426001661487903996164102331220016638736504952747103556\
4549430", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "1108420105312613541356986273231218653583501842345449444599067070\
1417375", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "1336891322070110451380331787258302426109988584806783108223334305\
567500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "1238223100680868053251645760099451943462176096920766327742269662\
15000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "8238819890038164933490876435951292222965239775152099093799322325\
000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "3490496346902334223406287235829607357154166892276229601221775000\
00", " ", "n"}], "-", 
             "7033772939972885066923097133013824250881172412929307257200000000\
"}], ")"}], " ", 
           RowBox[{"k", "^", "27"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "1021709369272891878939666423853257920661999272199192576", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "84424386821471874156522137036377293909743303515132919808", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3394375594625522422141642621785690929570923196759817584640", 
              " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "88455840466316148324958733179930841705463266520470516662272", 
              " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1678983524455470232165137324762820330318606459109378264924160", 
              " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "24728596259165750555071486351797299516228957845798435921330176",
               " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "293945299354912300820173814374945440429364698356534483393445888"\
, " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2895344657046319143610175182981737139065941379662713830720405504\
", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "2407058640815914233152374406489447933271905492253467558397817651\
2", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1710901952717727014265619958267129948303153041776885146928650649\
60", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1048720882214576292320664505932888524460989924437040509035711823\
872", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "5569910334145346391120265747544145715877338829641256547501257785\
344", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "2564250741561393042776003259741586324141047321973146574923122501\
2224", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1017358860930943273961386416939319695511800081924999464699851607\
90016", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "3418963273180905104543230934521939755920336817113260835374160192\
47104", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "9301537177167781668585781392128407690570342188547123781826491386\
42944", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1765145884890924681730603534500097093432753253520382623307659240\
013824", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "4086688169803932883057326231247306262428382292013944517450021711\
38048", " ", 
              RowBox[{"n", "^", "36"}]}], "-", 
             RowBox[{
             "1549880365947802703015235787661187468325011482387097111442013256\
9415680", " ", 
              RowBox[{"n", "^", "35"}]}], "-", 
             RowBox[{
             "9015200741811956984942615875011655419501007933140332500765150043\
0721024", " ", 
              RowBox[{"n", "^", "34"}]}], "-", 
             RowBox[{
             "3514261888300230895646100783956746443326705123690066988843260946\
39464448", " ", 
              RowBox[{"n", "^", "33"}]}], "-", 
             RowBox[{
             "1111951466148485482006057818902636395283342731590878463705152196\
137975808", " ", 
              RowBox[{"n", "^", "32"}]}], "-", 
             RowBox[{
             "3027540166276391609378535784994770219605466668054477781862976382\
857904128", " ", 
              RowBox[{"n", "^", "31"}]}], "-", 
             RowBox[{
             "7279926853590339101535512003484795642710256533776932527142297767\
742799872", " ", 
              RowBox[{"n", "^", "30"}]}], "-", 
             RowBox[{
             "1567631199699183965232653754522352661134615591123665057511834324\
1113534464", " ", 
              RowBox[{"n", "^", "29"}]}], "-", 
             RowBox[{
             "3048261821115285357832805232271397642033570404416631417792946258\
5044762624", " ", 
              RowBox[{"n", "^", "28"}]}], "-", 
             RowBox[{
             "5380842392610585306330146081194981872571510747969956565551559149\
7287204864", " ", 
              RowBox[{"n", "^", "27"}]}], "-", 
             RowBox[{
             "8652564456157291333788056478004379417769394954946997702413613119\
2452808704", " ", 
              RowBox[{"n", "^", "26"}]}], "-", 
             RowBox[{
             "1270344827332294058152887575401897284608023388089469957531052364\
35425820672", " ", 
              RowBox[{"n", "^", "25"}]}], "-", 
             RowBox[{
             "1705277700996642109864051227818640246084589015977542958500870021\
02636216320", " ", 
              RowBox[{"n", "^", "24"}]}], "-", 
             RowBox[{
             "2094577444471780085462126284942816850713615062269813932987811409\
86132692992", " ", 
              RowBox[{"n", "^", "23"}]}], "-", 
             RowBox[{
             "2354647330022333799780570685304379665880669730676981222850531798\
87844982784", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "2422056538262166128239629879451321820837153315621514667317067777\
94641772544", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "2278192265046168084626153374615177237484047953799464659120155691\
37334910976", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "1957439438174279087101255031168758044929070259809241482655318558\
65093003264", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "1534078635969167934108556232290070379166592325000962578930267147\
12275697664", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "1094601685280026671319804016500437499267503343599034851912715098\
86027313664", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "7094253383513249157410427404625144891662630465046127173747142249\
8043111168", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "4164634061464007988655435511963843695295868116590337897504167711\
3106330880", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "2206988039866546188794322883332554512435710062613858841079257631\
9846051136", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "1051541886436337227790030193531384515536051720947830962390465516\
1361275648", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "4483033042946368799799401936255254927931063538449777205326382663\
433972240", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "1700379055629401707889116480784801054676080825606322422843160657\
476584232", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "5698439784826331832662132475595185811148626148281409316737687743\
13922860", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "1673305853927120435678481656682492456379797559761237839761226677\
18974906", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "4261388882279428649214109497947147034233405493072806626002348593\
6998872", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "9292351664559833612414676861545073918646864240345021816309115511\
813589", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "1706896874578223771526702853152537538828541277286044951610784744\
812020", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "2585115670861458431706936765418893747724304777610008819737706923\
97325", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "3134803562107138639422231889698341792939425080400627593979708485\
7500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "2917373056082618577098309269843793931934793174394067555491777855\
000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1949302216272997450316097090839280005939688312168932933591160750\
00", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "8288388924944431036014849972280566151662271503692048903614500000\
", " ", "n"}], "-", 
             "167531356843372252644972532159552083491079768703622481600000000"\
}], ")"}], " ", 
           RowBox[{"k", "^", "28"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "59619196605168748084580077364434958757164717256474624", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "4683467819588881237399206028449766821386976354870755328", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "177955652603356651451196654083996216971851150175223414784", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "4349688782705456807922739405626281382405790843717174689792", 
              " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "76684470839065961018702783466032674814842191871187915636736", 
              " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1035339249649067533656894121281965979160794055944320738918400", 
              " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "11075937295530413658717450938142366321318940202215911167361024",
               " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "95547409516594911175302779375936806021586863080564921219416064",
               " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "666049617728635461202945133315996707684253135943386576499769344"\
, " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "3670775746976038339964602933485386475570555196855513405049536512\
", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1466544178449938215386309993868487885979800338327607258269089792\
0", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "2586514770077038489889617522848637072104908201113351873399200153\
6", " ", 
              RowBox[{"n", "^", "41"}]}], "-", 
             RowBox[{
             "1965225791846565360927969093259717367414548308367992524420237230\
08", " ", 
              RowBox[{"n", "^", "40"}]}], "-", 
             RowBox[{
             "2555138102626703555028010366808244783983835060447426674806430367\
744", " ", 
              RowBox[{"n", "^", "39"}]}], "-", 
             RowBox[{
             "1802475071332734919391557047183587960205234971286576403022094532\
6080", " ", 
              RowBox[{"n", "^", "38"}]}], "-", 
             RowBox[{
             "9780299554194157875901661315174337981335783797136580742944228429\
0048", " ", 
              RowBox[{"n", "^", "37"}]}], "-", 
             RowBox[{
             "4442530239527401842542955977820139641424336723087246986809883293\
12256", " ", 
              RowBox[{"n", "^", "36"}]}], "-", 
             RowBox[{
             "1750002017909020875836474573947026869355705927013230701474595823\
681536", " ", 
              RowBox[{"n", "^", "35"}]}], "-", 
             RowBox[{
             "6091265352385396192423236414333308557552671008898944820218918344\
851456", " ", 
              RowBox[{"n", "^", "34"}]}], "-", 
             RowBox[{
             "1894913869728632795240153570676536783217781557528029097597987898\
3139328", " ", 
              RowBox[{"n", "^", "33"}]}], "-", 
             RowBox[{
             "5308543618085287037024402174251519973387986556983733548379073648\
8398848", " ", 
              RowBox[{"n", "^", "32"}]}], "-", 
             RowBox[{
             "1346411137014870656676802166847513874208466768157889119643784119\
21571840", " ", 
              RowBox[{"n", "^", "31"}]}], "-", 
             RowBox[{
             "3103681491113309768825312816594222109445474412668219275757323524\
88308736", " ", 
              RowBox[{"n", "^", "30"}]}], "-", 
             RowBox[{
             "6521019521622556754091055619260215427890066662715681612357092366\
38384128", " ", 
              RowBox[{"n", "^", "29"}]}], "-", 
             RowBox[{
             "1251439686467361219115025825835741777029652054617261589421221070\
327775232", " ", 
              RowBox[{"n", "^", "28"}]}], "-", 
             RowBox[{
             "2196971175743036425563058180780944421171288336323595824207670761\
832316928", " ", 
              RowBox[{"n", "^", "27"}]}], "-", 
             RowBox[{
             "3531958350727212856556810944669109219159925824773368906811000182\
741663744", " ", 
              RowBox[{"n", "^", "26"}]}], "-", 
             RowBox[{
             "5203114444085238150183273984637916033262159023028899146807514107\
440267264", " ", 
              RowBox[{"n", "^", "25"}]}], "-", 
             RowBox[{
             "7025712436383085652559891474274704273570998218807542892755661024\
263143424", " ", 
              RowBox[{"n", "^", "24"}]}], "-", 
             RowBox[{
             "8695094580009376140067296135228666338042310913173733368931015663\
835676672", " ", 
              RowBox[{"n", "^", "23"}]}], "-", 
             RowBox[{
             "9859502193793430027339486597453913278369749272320668375904594546\
377359360", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "1023614991525975757208962810917819139651406799595937697541833242\
5053536256", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "9720452666409378245030450048878155955172761763985620626803890898\
589089792", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "8431981764614286884675337958355337324954193478639731622633129836\
885671936", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "6670222035164197770808873684706695720173373795683568312839430386\
978324480", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "4802071349901530446614021200998655214863295520051987484044419474\
422100992", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "3138507619774668462459911846033516815763505017929334486342779149\
440971264", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "1856724325654657755122952046200261016796692773424679723925566826\
203073664", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "9908061298513674321058175401791855014226362863684188547257983208\
89975424", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "4749608556136304248045670876156640931834557607304257560830548445\
93814432", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "2035334772369068550906898994468538160795195127473745939083937049\
74503616", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "7751805074218061605888405438017715545320783917587595759268403793\
6328008", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "2605802182459559105692166320847937080498500232658767694119033217\
7177448", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "7666609733390030227028786672778431596994317328552711833382958640\
179794", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "1953976949840029142528811460761421245914779498970585150335484952\
316014", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "4259127116105277853283361995140009503400004803729874158730036356\
13787", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "7811068951026793820530740835991168921099986671598377014060389621\
8250", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "1179711852083424608740255112917053867426312011652342841853228853\
5775", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "1424941340234784679591466623030097988891612106222132853932167178\
500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "1319454419752449479454509355730449685701810014209991823841454550\
00", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "8763314557495582357849832552769488950728591489959541993707625000\
", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "370074631791196213163192195014206970206459273155164440403500000"\
, " ", "n"}], "-", 
             "7425026665627990298966473194046082831760411200647525440000000"}]\
, ")"}], " ", 
           RowBox[{"k", "^", "29"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "584501927501654392986079189847401556442791345651712", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "40233216009697210717208450901162807135145470959026176", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1283517355172959442217460868241159472158493647279489024", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "24415863201386238280227637405201696805329534559874711552", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "284096930811204926667744863979700809268391342039862607872", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "1392053687431199203091807173562281322547687382444664684544", 
              " ", 
              RowBox[{"n", "^", "46"}]}], "-", 
             RowBox[{
             "18999456819683294282873567370010129614456672886840551800832", 
              " ", 
              RowBox[{"n", "^", "45"}]}], "-", 
             RowBox[{
             "568303921463690483758399270220616790331154321024884001472512", 
              " ", 
              RowBox[{"n", "^", "44"}]}], "-", 
             RowBox[{
             "8245739848929217143160604518949454958397306312528245215461376", 
              " ", 
              RowBox[{"n", "^", "43"}]}], "-", 
             RowBox[{
             "87149719276336595464530791109558532616198560309990057505193984",
               " ", 
              RowBox[{"n", "^", "42"}]}], "-", 
             RowBox[{
             "740380995006052254059718289416917400338973790834897910872670208"\
, " ", 
              RowBox[{"n", "^", "41"}]}], "-", 
             RowBox[{
             "5279068198693139055385962781621307570434575362554409024426606592\
", " ", 
              RowBox[{"n", "^", "40"}]}], "-", 
             RowBox[{
             "3237012683040901237733435220013277495114524997515794216700713369\
6", " ", 
              RowBox[{"n", "^", "39"}]}], "-", 
             RowBox[{
             "1734036920193064849469229621844114473252527355202043719000994611\
20", " ", 
              RowBox[{"n", "^", "38"}]}], "-", 
             RowBox[{
             "8205695277713768525381091187586286997903779991713837047359482101\
76", " ", 
              RowBox[{"n", "^", "37"}]}], "-", 
             RowBox[{
             "3458548034967003652956034904878059137580191207597403892645550358\
528", " ", 
              RowBox[{"n", "^", "36"}]}], "-", 
             RowBox[{
             "1306614865543170985597994063241724824849998795368474126634853177\
7536", " ", 
              RowBox[{"n", "^", "35"}]}], "-", 
             RowBox[{
             "4446776089457520767206867633991943836964545280889484266942123474\
9440", " ", 
              RowBox[{"n", "^", "34"}]}], "-", 
             RowBox[{
             "1368730331746292844233174526206488320090667372370163444204105231\
23712", " ", 
              RowBox[{"n", "^", "33"}]}], "-", 
             RowBox[{
             "3822573801088199308464141967610050756309402379029917355375585300\
31616", " ", 
              RowBox[{"n", "^", "32"}]}], "-", 
             RowBox[{
             "9711242900302835821729050037760803302608382678419850192664210974\
96576", " ", 
              RowBox[{"n", "^", "31"}]}], "-", 
             RowBox[{
             "2248856254871997844245010273725084951143699714400233108357422988\
132352", " ", 
              RowBox[{"n", "^", "30"}]}], "-", 
             RowBox[{
             "4754533748615902163405832556726611336251304723368382861454227422\
576640", " ", 
              RowBox[{"n", "^", "29"}]}], "-", 
             RowBox[{
             "9188258084998001976445604533847340492824202322797634871742450207\
031296", " ", 
              RowBox[{"n", "^", "28"}]}], "-", 
             RowBox[{
             "1624435325022055647592095226122371045816417701655127723415884347\
6312064", " ", 
              RowBox[{"n", "^", "27"}]}], "-", 
             RowBox[{
             "2628681080255175236037250697032570453565830683163510883286695939\
5651584", " ", 
              RowBox[{"n", "^", "26"}]}], "-", 
             RowBox[{
             "3894278164868483632963742838802699249511201250106186366917807702\
8548608", " ", 
              RowBox[{"n", "^", "25"}]}], "-", 
             RowBox[{
             "5281125703753245972600851299842375377307444574279638543277903563\
2467968", " ", 
              RowBox[{"n", "^", "24"}]}], "-", 
             RowBox[{
             "6553362614509226989066777410767160767268000226497514213331896019\
3470464", " ", 
              RowBox[{"n", "^", "23"}]}], "-", 
             RowBox[{
             "7435958900891163843645660674931363998856650884234553895449574384\
4417536", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "7707375141434582444761663951203193055191417390376229527841706477\
7613312", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "7287716877292302377312410264396371800618309670841963360234185756\
2984448", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "6275620477839033662024616539474157254908881307936817629294948766\
6294784", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "4911311373333338822959492475342245905094580933886179118119012762\
5451520", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "3484333929277239629219294709230371123881959278261862322002517184\
3807744", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "2234154846684168580921331024755083484589273650069991821318698158\
6331392", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "1290079665528953752333883833212101090394132136659843488602626043\
4760704", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "6679914187753222119830660230914762421915157233253075825555882085\
330240", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "3085737424595869064226560720149643525800276939911877508049033547\
489728", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "1263925180449387614936707913352060298164204375420690953190351898\
212304", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "4556601738228393873451544663767479809225259892131371377993942901\
15456", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "1432777578553222935572861904423510522252828687726650126220165605\
27764", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "3885344359650895155804504063350658258561547771994538200477436006\
4114", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "8956663516998199809907591358326938084359972409123488706756406281\
396", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "1722351491900763461287938758131915419304947740448194157805343361\
303", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "2692082171678176003791097427875191301216329455670044248245869076\
80", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "3292473361908145481490189659182977953144143830038299841017553707\
5", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "2961039697316525033454450335846045056396890958489911359031058500\
", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "172967994846532209160176459768448088119709963708943780236685000"\
, " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "4347642947309842230519529064900581002993663288854930156325000", 
              " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "131290949309570420201626417102005771714964327681371022500000", 
              " ", "n"}], "+", 
             "9077113461590977073575921822222677625305676296280320000000"}], 
            ")"}], " ", 
           RowBox[{"k", "^", "30"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "32472329305647466277004399435966753135710630313984", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "2578421335569002328781617560422037161096231325270016", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "99660311679768989573210218204249886909757021027827712", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2498501400571647747469699699458602260131820097809416192", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "45675538262450218329531558178137894274656608885409841152", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "649006654834836660114936352029292157780099033607287341056", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "7460518372462016839568220298682578280294921604273511858176", 
              " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "71304530783251317975750880739600015033760108719170425716736", 
              " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "577908767996338370582178185910277442448500976139409301700608", 
              " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "4030998777397648525015514562956496221719053266108827519942656", 
              " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "24474342220980217314719167994471165896699085459015721006661632",
               " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "130500228474849430832501607519119595786505806555177821531013120"\
, " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "615393694616908302490011903507408517035070741106462756261855232"\
, " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2580645728926677454962986296002555318564710337302769345402765312\
", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "9664781983524473269050842211622332114954799784296766216677097472\
", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "3242863541195823225573418729387634159020564459717630730255833497\
6", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "9769761241512737259188672781903059666744527047205910105313352089\
6", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "2645817681598916771872503764120763533169734352618482562106140917\
76", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "6441176029801389845256475001062422559980009415679509499233991393\
28", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1407657448049321785944637486496963201796797475466053555129874907\
136", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2752339222074888567588236607035945506686803855003735144298964844\
544", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "4783980014864329889337204990689352866067353680660111783382407446\
528", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "7304105658396294627390333158465338522767126469137055039901650649\
088", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "9567105719602406442352028819706506603342223302840511426143566430\
208", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1018080454070015606429787594303543682714739300952255060502544960\
7168", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "7369376820822105780438944765627802266734227069263063061661759832\
064", " ", 
              RowBox[{"n", "^", "24"}]}], "-", 
             RowBox[{
             "3085126347970124598294008411824851227670073820082961785112661852\
16", " ", 
              RowBox[{"n", "^", "23"}]}], "-", 
             RowBox[{
             "1300461420000072583938159619751444010904354088694484998356614093\
2096", " ", 
              RowBox[{"n", "^", "22"}]}], "-", 
             RowBox[{
             "2892541916209315243154322672140774731673984061352807488436557368\
5248", " ", 
              RowBox[{"n", "^", "21"}]}], "-", 
             RowBox[{
             "4453889536878933997544753917924570943286721552023423350275486030\
2336", " ", 
              RowBox[{"n", "^", "20"}]}], "-", 
             RowBox[{
             "5578190930748179794126686864031460981785694813446856112786241688\
3712", " ", 
              RowBox[{"n", "^", "19"}]}], "-", 
             RowBox[{
             "5974203710234264051105185245107893280681338526510918520898855151\
6160", " ", 
              RowBox[{"n", "^", "18"}]}], "-", 
             RowBox[{
             "5588304710038877704085126297113393828130476177659696535145829425\
4592", " ", 
              RowBox[{"n", "^", "17"}]}], "-", 
             RowBox[{
             "4611168074154049236653926077864120264697734170173695225445730540\
5952", " ", 
              RowBox[{"n", "^", "16"}]}], "-", 
             RowBox[{
             "3371447614041719035292308049320020344375765315361214043014050821\
2352", " ", 
              RowBox[{"n", "^", "15"}]}], "-", 
             RowBox[{
             "2187053523077274965383493466627974332710862840940548194540479238\
1056", " ", 
              RowBox[{"n", "^", "14"}]}], "-", 
             RowBox[{
             "1257660160094972961926092471358096792946575482471277251889346207\
2736", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "6394542010054983350277484347584975496340889667197847441544263756\
736", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "2862904536715659008363914426719936748591399992600635266759520765\
768", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "1122223554053083101347646540982769338460957005613774448521485192\
216", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "3822817168514030657367017720222675661312955946336747581058164680\
58", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "1120859191040978791003140202578907926999976885415548521470129471\
34", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "2794023004746679176918210457713320618863117696475223676671184573\
5", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "5827319673925558570473103256524798441499431614941750957897078090\
", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "995479542660115261590621454181995124409691879922851508957406075"\
, " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "135272648655910518580310795125205182712517786930966332463808500"\
, " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "14013806554409899008817918627198479650913194344332995367075000",
               " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1035170258864405932252707647785407406482074421976243180125000", 
              " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "48302021118741903296496432447390885934716594166310233500000", 
              " ", "n"}], "-", 
             "1062673016899952337643934444584589333353555011275520000000"}], 
            ")"}], " ", 
           RowBox[{"k", "^", "31"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"18", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"338253430267161107052129160791320345163652399104", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "26734157398904664950542527781200106956238809464832", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "1029010933429069254526419323956813792688495753428992", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "25704109675660747659011701482850282733171315344146432", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "468508427624619575421607147573710821093988343033626624", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "6642517046060884694681036525955225684841306481938661376", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "76261366198569595108070128573690738566099982392917753856", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "728756015541968460719868400824052655436819088432089268224", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "5913178748516331709046457676163165934570188662277796790272", 
              " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "41356759177494604992380710084548103244403594548001613283328", 
              " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "252245599203859926399868950189549598573897707894303463833600", 
              " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1354159407214322035432815487503157288548793941940636879945728", 
              " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "6446488616306521720905945664598599579736548668796528276537344", 
              " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "27379412933084494032285669135749928598263099258939851182964736",
               " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "104265774426374248699751368602022160145927410837792633370181632"\
, " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "357491328969095755477074489103602128065115911934210576945774592"\
, " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "1107316201228470399130177662129621470343113449864846383972876288\
", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "3107228738056997885016426068741999362011671551228314725382094848\
", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "7916942228200660688566344095534389027487779750902680724764098560\
", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1834907983927423646348223401375893001555355294629343345640892006\
4", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "3873982648118234404495259199180867869088191015147332362826049126\
4", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "7458333675286493208894095108047973364964574538428219554332986572\
8", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1310306151745654236651517700530033432104318780017308005296064430\
08", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "2101438009477620695040343284827153934193625359982554931896862638\
08", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "3076833527935808687070772488399110984503143745614567683372781404\
16", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "4111805349327491382475765329906943856182058202637085941863536394\
24", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "5012630194051154141567887639416901785209092534218043628522388848\
64", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "5569665307623259894987536991326036613831258673336166699482548469\
76", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "5633837381872150293763096372527062444482435790206051953979679047\
68", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "5179866721979971508074320867018494573061327899615674875260114565\
12", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "4320473393242854311020654432796755398630689600049064824112891136\
00", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "3261487531812518181371228246458474083935405858643302383796298545\
92", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "2221951579327532631698483498156897330187643459810224313973729762\
56", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "1361472920119599018568902942983469090292200507501515043591043343\
04", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "7472693172107773508796299462664466947226449914712148498755508300\
8", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "3656285930216135672154008011863719275458044472352225565385553800\
8", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "1585586403790611281648183779639036569858284822566966175686093823\
2", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "6052172454964818505927185645216054904557484198905509740050179702\
", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "2016260884194486977993558863966538826622970152312760509909007480\
", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "580234857970631688331192810376933275412794586182288727912625951"\
, " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "142387832443683326651321992400576029523046468315626871557115057"\
, " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "29308585465165412536014537552062173590931103905235103215558335",
               " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "4951825080556498325816053147264597050558102874291946487155775", 
              " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "666706392741227632873558864773325953026687715807725275237500", 
              " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "68539655038341494183403320432339422012653558057527617470000", 
              " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "5030745282904890962051787782435847765400741391291694825000", 
              " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "233514702831942831041620714234056846922026347296741500000", " ",
               "n"}], "+", 
             "5115691864682834446317673454896143572711496422400000000"}], 
            ")"}], " ", 
           RowBox[{"k", "^", "32"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"9", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2087984137451611771926723214761236698541064192", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{"158926042628738825181964234690212047460828708864", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{"5883162158107216705243390135761057503965341548544", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "141139346543304659356633980913140680652451995451392", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "2467074271321928716269160637478482831245433383157760", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "33492817902951490375968756398990912119648800825409536", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "367604731342265557622427852988879101478912722015879168", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3352630809502833598170423150634882781135373438849908736", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "25917024849400407414256434600459728390506233080548687872", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "172371729781480885353754904398468110332663470245223071744", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "997819316212647212971340672330730536592508588185668812800", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "5073592936698008738736527623389183501768702003792146595840", 
              " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "22826915630960352210051008781430195802615613439599754346496", 
              " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "91418699739162254141181502615587515824082051001607935492096", 
              " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "327485453765416734193375200910842751064055907074078375149568", 
              " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1053528806393118663234231805842385415419989680062156171640832", 
              " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "3053570814727813670896628893146126550610958613977165075578880", 
              " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "7994974600472456237797221106663598116084788677786250919280640", 
              " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "18948781093291759833576051357521962325126966798078622365122560",
               " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "40719538556447803773423425606639385452301250156548795641364480",
               " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "79432660623968172320403344755278674033928082574959752719106048",
               " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "140772269578063906902993368823336005342696955333283559491239936"\
, " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "226748121316212064511113841028171372934607682578097841033445376"\
, " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "331979724627954518885748832128702754869097472255394779976695808"\
, " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "441673868179591804779778543491538148508032482596811044374446080"\
, " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "533632724123907562617436118712809335901998200228808949796962304"\
, " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "584931475968946570009767181260464645610766482341733963191058432"\
, " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "580891741899127160389359734175052540262105196951961658117750784"\
, " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "521724649001518982354623630443481682520550999439661979147670528"\
, " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "422840825164485049344773100591465360530546074592627829903568896"\
, " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "308402124575820083497538040108599822656124759551526694645210240"\
, " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "201757421952853930682345658013385372082685769743074730183068160"\
, " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "117920955456525945169294475838431888613721878071934596656923424"\
, " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "61282494088516834730066088723801101228508523457907337284185504",
               " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "28156953638484314192492072809195770271066713855825376102177672",
               " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "11359153591596602952221419543065402054156605217531495267807408",
               " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "3990034579895776253013217068109148213480370971559752011969770", 
              " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1207803870370186807844630335224287484976558044710173718002730", 
              " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "311028576758227403926776166770467666319619308468313361367515", 
              " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "67023441270705313736720848502938814237998440782345794860310", 
              " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "11826603592744791389813606344502240843046137731799020939575", 
              " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "1658931703348700894599700593838051819533755791226087046500", 
              " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "177228889859521789477443444234373824124191836998363275000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "13482372717297915883363562542053454821109106484237825000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "646764025563497073192767189141135693833256871631500000", " ", 
              "n"}], "+", 
             "14596803148926383844776960223749515750288005120000000"}], ")"}],
            " ", 
           RowBox[{"k", "^", "33"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"13824", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "3742699294102886568924106397439289504261936833479735007062139454\
09536", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "4466403672930559215566226845108714577382517662957564570436641548\
4551168", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "2619140679947149786268792362421329803417438183770016740472401076\
141686784", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "1006058196967032190396454660244452735507945876214996034922338558\
94997172224", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "2847064567374502326989307373112573340377021694394150435406434211\
943734575104", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "6329962981316308816291457518529422605413108816597668106921869615\
0003595870208", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "1151466423281883258313244379069263554878335093897382897888792643\
532019613040640", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "1762246548401042488940156271166118490347317291332722730345909011\
6651225708494848", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "2315705523143085858354266784216217737279058795857412687047447302\
79205665440268288", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "2653494921182059430385285397246745821913569103989110431461284254\
324133338888011776", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "2683739215226604190616248839372306757416882732807888485972951050\
8197173562129252352", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "2419269183978162212651113555107146922616748884676388712453617533\
36668048639181979648", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1959385191464205369894697503796416392067648071240376659693661625\
224251452904171372544", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "1435275041821443820316804202464624333044706986625729047649927441\
3311649861425352933376", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "9562347224278887728404507137320006581772518339589201772470438726\
0932109551890176409600", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "5822126245979301767170383851081193529466518096118683653843460653\
74302652010343081967616", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "3252880959931452318871825260937022482267844179880010775251648460\
123210611489901809500160", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "1673654870182566043753080088786188469576711498522108220921972092\
5207805770918152424652800", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "7954567982566571001827152590867520464684232171929791150061048649\
3499624757660281670205440", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "3501815963268103300260833957926006050979038254517678853627976638\
06450257752109592973672448", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "1431281945817158822085241142514577700335304290973672177424803180\
632534535870234795018551296", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "5442735628288965176769626532558279781411160129194227348334651698\
295954116477584242951323648", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "1929151856338697626967470742430608408491713600540562200400895601\
4191514579942709641510649856", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "6383733018790124858070926918170390543049415925193602313597885414\
3641070915009033770553573376", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1974967449242825714513682249503985787554667025724120505404486181\
80090866580979673112829231104", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "5719586097516485428429211950079311971263287043903819461590728036\
38006941762692642889221013504", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1552255826514381851576847256180005275824513650660949407759941129\
696624757807620634751134597120", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "3951562792360176274738391427847193433758989002457915109136634226\
106875668680270228057671860224", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "9443600454911326706121360027803168617250653638957078367770970875\
024233096305485059209895608320", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2120182956043822187064913695974598153232507722227543307919658481\
4054553269152645006740101791744", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "4474362621385746903866488589104525658118921471859183439839492177\
6196462078400622707078699417600", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "8880150513343370796883560491044675610982553644808822603328374241\
0524962750868181329432679546880", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1658083821769444570474800038696619895829623371894460264603643423\
77666449026627852780753116987392", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "2913491310694237979531289855929054824758191029432922256118940048\
60300886350876828151974952173568", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "4818656810309440787585535700474572261786149094145306073660583109\
80694625708816159131885224591360", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "7502191412329904836520003630977183082251279287309118296636706190\
77165580043767119868141349371904", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1099528845155367624669208562825001355999502586783112927331706122\
438487790101565066588466599428096", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1516875336748475944538984133300473260021676986114117458693903727\
411928634887328644020677277384704", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1969465324534960083743468900866329413525242804833038967582533517\
069527389983440188493400119967744", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2405991169470017327614606502306039324324163464252245563888345562\
692846909752736901593502657806336", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "2764648930842506235444148916581303071335756929310288030045181863\
231738072788702270255011126706176", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "2986752223564756688829804443732335317598417583673118715288043247\
328368919662454126505440113459200", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "3032097449396521094173228783194150510715935744527282776924413549\
997040496489583396261723400208384", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "2890680535359097246433957641656542080820568781167048760262200166\
707462765391484897143968163561472", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2586144033038059196679164452093101623175587293359141121502172593\
377930051078686071530388295524352", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "2169378633454077579429428656369676132869052650864153764569370505\
846557768152057420158136518852608", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1704632513432414736139670371010326043451555117414954685027161449\
997812945194338524251739475585024", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1253331678668519494893245049745233615073479059326523022395264384\
923395930682323801346215002923008", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "8612074795339090549129718894515024825583916982524797556401637101\
31894077990190434192155153516032", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "5522767292189675342831366021914855260565917726064342032124316434\
11024343785682902474787756976640", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "3300203868106782680623386442601286965900290270482660137803454702\
88333712331429918753216172384768", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1834454860487345819906598394029327442122469475338642211182963077\
71887782055732858393066900478592", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "9467000846550699931742299346684174227649201925313539650712223542\
9152249795841151787386863417024", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "4525974577952554106462988383909692376875196714395563608474397436\
4583351772110340163404720203296", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "1999612325432165627227173123304139374315919432466764929904089710\
5890886875435202192327307738000", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "8141810318226844471644490937198701230743074076018788212910447416\
926339917566824674412287491000", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "3045737443490477406789580266443524096132821878191447974281381061\
732493150394170811643418735364", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "1043127084789972669164010121293690168359827569371188016994521017\
553578175008960765072810065906", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "3257789312249765415671666631544391049248716369376150002857919120\
24487012295098364554200556456", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "9235677773574086179539000105811426805413869162984083412857137855\
0310374726915741435550614601", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "2364255670840723241527225997039412358960649430733182098063110063\
1159443659812897903320725662", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "5431948326461890619345874073310859719958586558878128867656504558\
662794694370067735548413879", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "1112136536353130736165033769850695421518704566262668446148028162\
810872075400924660122318086", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "2012070113205564843564643704224098533945647493775487591017937455\
85405141884628591185394418", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "3184420710035541220746879241719478724186649367565165768947542886\
8472150759848155066890750", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "4355101415805682938696389998821233405638207446467820002910935479\
040988164950407826444475", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "5069494473241549417989892393101680607343076097952883303144190351\
02032965591084209414536", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "4927306109137856654483556750856330189716368561721081464135833917\
2235092966808977447655", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "3900529680435600331594458347811636778634326063848183768511319162\
774626680665261959050", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "2431941809871834513407952041802105292653762936101378407796051272\
29086242197689471250", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "1138984059931935793095492926000218244957079373471729026866137989\
2840649364453695000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "3728061435737601738337729746558631034417842195827971133991857186\
98497770783675000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "7526487128834896090648547339240860425585879779637064128187424322\
908457685500000", " ", "n"}], "+", 
             "7024319817856785243018387515771560105461263801503371861211616480\
9828700000000"}], ")"}], " ", 
           RowBox[{"k", "^", "8"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2304", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "1039544702988177063643480841848944049827670814206399404503872932\
151296", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "1220518928829783451582834322940238256458561144151026138328394884\
97254400", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "7040014688942360066219112196195780771744203909806503211145356223\
946162176", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "2659274200940519250755890093607090837863114312364891936874987764\
02326454272", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "7398723205111094386302693970236207772291977870362788101792363827\
427664723968", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "1616855505122832492105088221318088972870307522138427189399052429\
97197067255808", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "2890146424515670357089445013997715437722052132256837874510672071\
523389843439616", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "4345286326616671547245878824620223153619082226672184447032278119\
9192421017059328", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "5607888771075178970551188721901003157660955939653480643031645733\
74330877530603520", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "6309227526310892274149953659743334228040862488472410897952797650\
866156368425910272", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "6263453460909920334922290258361080406472720723215480832355002957\
6590786970202931200", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "5540425529146150538276899881173815922074928966089246056821191996\
57707402374594691072", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "4401794307908861558629543897958488189762766637734907621133437019\
441298499271472971776", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "3161966737723546382159648783866736898729427231197983798225309397\
1273725702339532161024", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "2065168941175366847811269302627184952570469226430099825998909458\
69191985962673005133824", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "1232234807133836482115916904647048238732593440424862693943965580\
862257790546207320309760", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "6744466881001715058047979657639963018772333042522926901286727656\
232932281358393832112128", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "3398243438058017504355615025503407300367734061400452713041798081\
9132282385256892996780032", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1581066927778387066672680431385335262488342185274925539221680945\
43932921493379010621603840", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "6810862845934017394560211485500205489513893040852561276222315482\
54232371708167472956833792", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "2722908697024034063687076047428673776223341897957197475572942246\
924859208561557277792796672", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "1012375430996319480733461515379074097161656957684169748200304855\
9383363144236869107249577984", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "3506854792219926295863049979862023060874500203309188653323113560\
8231445515049280872418115584", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1133591012634338883612218908448209753055255741836199181892595486\
05739634435725889236600094720", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "3424266706593039686042085464869465285499933605708823030567326611\
19617471844088339365846056960", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "9678003564074169618420767477421033475275795762466941326736814339\
70313359005252543326990630912", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2561987670042563788444914555748255838954569332030667679350218944\
812660377333915882635170676736", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "6358360777544454863770755607744209276320870168252350133349446600\
587332045485397593046695018496", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1480596872240456518486941529642390215899858963612730306033994922\
5317583669658073574214801031168", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "3237022770151830042179653777486245474784871557904858103104239683\
1860856936323625712741555109888", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "6648386566442383628236512354390943354628582772567417826888212730\
6100685286298824969817086230528", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1283352986533840155187156713681550360354391867405935022850699461\
29117982388203642696734718558208", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "2329104062390861795653469715360906128509185332116003793496309578\
85530474613547020862391159095296", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "3975170292913950413074791491332432453216214406669554971948198331\
69947740153599634064325889490944", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "6381413124139112845692942072048312789883264276036217117383825910\
98260407320286445862352395960320", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "9636126528594093769450390335000002582871628933690494712979446176\
35732088559592869574806824026112", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1368685085283058070280862713087284915906877155439419945351487754\
164798246513525344221867857149952", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1828402587239705809299050180315347030186750433950899800393667328\
287016743901474560672722854084608", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2296783686888503369095855791699966478396057913696592022559487485\
551764994255768147679744064749568", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "2712198892789637210032139624696081823636511484795303886260987034\
764958664262407762952976448094208", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "3009601957573145742809677339492085129666348402583851758172389392\
598294076686468784252676627234816", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "3136708747691817398556212488346585100855894524128242519583310118\
705565337110033225113522469208064", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "3068778717410554614156391327709303038685336417728718362658730254\
120464229431125995312633946243072", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2816352751956336358670994716341991287194292824978201362926253307\
616314395890996763225901995851776", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "2422676100137432054210089035547482679579466997342500595976989540\
160256965230996383473312995999744", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1951629018696266223157159425807624161221528812129505628456727856\
929992419285906591598916512169984", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1470774970540290270709511881913528780974683782349203453279652539\
575728424767973242033161298382848", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1035710437733192366951125773928892654044524407561650247601461595\
517561778958247381223515010174976", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "6806246705450837181978001938371172081815160728504810939218273567\
32450684694629656246612639987712", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "4167932570439166390379633065156348503813293766569395826063607967\
72051191892541971487837276797440", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "2374486405257830383004347204041713123777797935971886826806292827\
46528858083995617002941691286272", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "1256218784004964642326794051269936603777647530208114905286226679\
04792122240078904491843209317120", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "6159242556313993398587042956765427882666176173379307220357858384\
0988184099968044821035350849728", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "2792378181371344176188522003306771071609130296545089953105313922\
2079730684456322301197769516032", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1167644450937498578594712773110904289765521586355513601671963979\
3836620835292806567442681783056", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "4490680239600202959201410448491494974646872037775809616607530813\
655084434573189038499383830528", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "1583462044820144063514002825152331787799000379037812701722457756\
149333982439654502997162008420", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "5101027463329672355254620425485350891098089747761699278632273513\
02811505457365359747718326310", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "1495298094605904246524605344903147270281997395968191545614966382\
14509034977848704126257742792", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "3970599909057479598939516911455578888522431184825865081640025413\
7879948311660897169541026825", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "9501935389243931013090632998020283305285015193504622110460555135\
188855059858407125196227316", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "2037243525592156103206032676771240845158458726931830339266272732\
954451635423925326508136077", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "3886896255206853696393813378961590091787738064384019298136664017\
89461140579723949308624018", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "6547181467872759648603007464597109501765994653055875154523152614\
5676887703967862786353482", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "9645474176725932768052014091008337378498591771229549631072615079\
142467001677974990632778", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1228793968849291703089239437460546512209985405411183583937783536\
833578287437586102087721", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1334656122604524001819273901867080265926544502362879489141912365\
61758655343260198122050", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "1213379418862614986990623233918128846939794361675415656685273278\
9927922903122237742825", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "9002550115544155558336296276883420364525224875437279525467273164\
73373612869373054250", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "5250648680318067617364376062612664140351401408146474182059076277\
8849721380136440000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "2264811034713371902532638707762891105225602941223211141118628832\
528611360632500000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "6440731860387134183369878202610793613586491071902854509508031531\
8443187823000000", " ", "n"}], "+", 
             "9069028796546948458184382758071183310825495049302527806444960064\
64436420000000"}], ")"}], " ", 
           RowBox[{"k", "^", "9"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"3869835264", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "57970693778978174269354232300391461472365394856282697402155008",
               " ", 
              RowBox[{"n", "^", "78"}]}], "+", 
             RowBox[{
             "7586914548323768557501735152313732520195821051815998022507036672\
", " ", 
              RowBox[{"n", "^", "77"}]}], "+", 
             RowBox[{
             "4886678966959182706927188864676644199088837457341755643870387896\
32", " ", 
              RowBox[{"n", "^", "76"}]}], "+", 
             RowBox[{
             "2064913558176791837292351742946502329465172138090952057120300518\
6048", " ", 
              RowBox[{"n", "^", "75"}]}], "+", 
             RowBox[{
             "6438551995839763707602915909233081695420471100860290205274267220\
70528", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "1579811375385216930928387645142876673360427309067691820841527605\
3037056", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "3176748085330285337191814729092653500528232560454269618784231143\
67369216", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "5383361926667006433916124507451335613603597368782523825595314864\
966860800", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "7846354664126138429132279096704574996081778386591657830978681211\
2441442304", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "9989822632365299571924645357343532599980173990384387510175173019\
16338487296", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "1124624652964924938273964651766641117097252796293409260797253019\
3847510106112", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "1130494646318534247988902022444856992807959348333541176359451255\
37608691089408", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "1022887006585515878445700835048670650987076364966325685798849573\
837137466359808", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "8386700572503697201562766165152323975661697991398133038001516954\
780974339588096", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "6266318335745682718401742460265306610571297331475003943253094504\
0214129513594880", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "4287315903470494953909709713729648293815801835027582286409264694\
34618445603799040", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "2697201021441881771149022666292163590462501475416432172271037385\
447253854308532224", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1565886643448076990527579852048966574845649661300495813401869514\
6240283632803512320", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "8415739266484538753825540438091437372644551524947896573392208945\
1073142521352683520", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "4198631121365421770794325835085357364246748689708051900611511675\
14859696712579022848", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "1949229015969496970256762430028758243832426894662762251049832955\
545854887465049915392", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "8439010603344232042524103169643442178279444395649657828630300068\
487495921460377026560", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "3413668485887648123469754095279916887096279572073042711490513475\
9474923222960321855488", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1292370345680394506223430423804073578163562972797023758658932063\
86628980579355982823424", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "4586074784159434942595683319452417357005619224699033905719053534\
02798978021780713635840", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "1527437798052984559544455943626890890140709195616864552871754193\
155891622810188953681920", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "4780447925439535934643785519556885384577146202266682070121273528\
551866156217039534948352", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "1407381178477791203294850481439675979805596404212655632988187170\
5788746919878260489715712", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "3901169322174507683271080642583487713869149949696432400362701423\
6539917389545211441446912", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1018991424014859931599249857422420962035368898909637133979478600\
69993341516442539674042368", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "2509842303523550367549619708437515636638131723538677100656330933\
49611309387858722596847616", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "5832946936913177455356037598572720297637121271653135596151981515\
67561412358845680240820224", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "1279739373902434357675787845749037206850149916267712671535554432\
223745604158032167676411904", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "2651772112802814466653186333007234017916573325351910551722486967\
589786376921608786907496448", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "5191420234100806590516628130665304426192064479367673706566641902\
242481809790395234595635200", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "9604884019849408960536051235499000196221489566950557898181397112\
749675441606693042281512960", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1679741215342386119458645144705430122009224602009808431348907509\
5935774078252910814237294592", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "2777115906878376883015872041256776691462435162114553028159722578\
3962519663389887910519111680", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "4340837025085505841497512645226796020431362856620188794462632426\
5498125434937210348329369600", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "6414711933433499132348616148839075959471878928857910888340650400\
6114057554954863123377291264", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "8961310233153166699282025908694645537646204669481717970891753395\
0223595505044397764861100032", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1183295313316309327435923305635738901307882712913877756265257017\
24147232321661108449166639104", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1476551378074048812563838994011070924310731046017564997518315425\
63498109309802666596877058048", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1740659157830840029158567635215468708416730900519947273018696935\
60176194832988348388350005248", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1937909176162713647560309246153469820649715157841851446937716110\
84586365150047375394494160896", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "2036667777440240141063259477158247686667255168883385940478499634\
70799648985569034532865144832", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "2019543872784266123713411591926419910524495014128015783218369769\
59805237419059134456914316288", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "1888326584932052444432681554635718996596229295484840146256197704\
98210038225876297904889581696", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1663793316223849606239056722570760050944658454266751504375447142\
47871687892302003779623163904", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1380349366673309067854048937458503388690887098886817067832032208\
72848389029998627054848783136", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1077391611700765667673493293832796270538155582248861095430684068\
58756328289682750286357093472", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "7903805263178355926986693527760855055311640778373019536698393433\
0841920471010074962897758568", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "5443925053719170870214209170676112462346048984617052257538020000\
7804158268630028063980163888", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "3516287468833671563352043184722023773808334734364826540949572630\
7344049600741159318007003106", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "2127056217422313808544447318518418539075777851257067469463313138\
7022442163615567719267314270", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1203259080621405641102479046590574189324997954962491087191292708\
8237399362896265543717410325", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "6355043261038411618041211053585368695352292629069259493130724047\
863611575746315807499643134", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "3128044707707009070299251898284530478575080411040028113897549497\
351752849016784340004492600", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1432026397043337194190290817996133272492726294073082400844907149\
167209257637289763845232280", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "6083904621771694045394367048067985700228838127590114252279895286\
81234825559773592652835113", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "2392676118995671736158619681554533875902751554407248310030126218\
67925606317528649115504018", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "8686455986424306360668010319060066751660318057065494156367843712\
2574525761691269685742614", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "2901983374306640044077698477660317995893019138813033761894720126\
7296377099819928684221682", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "8889977546403384885741649124796618421155325618509412372675595659\
908001165593733380013055", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "2487199616450954145172955209224779983125631983534743708330482082\
333569206561638060980586", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "6325940744162891164185368482416105979801651501780479749225788454\
84670459645694985116892", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1454923663506159776827025903301915859800774560063188223357129248\
02257228681802700846844", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "3007303108790566304164889794877709358877271171769534232713037410\
2572355993446933594267", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "5546098041847262855781551707135267468772780604175496502224531032\
036284558257606969030", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "9047358407330153692923847491523668128277362413776420872111934600\
92081394677096807300", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1291944372611787461164462434262909876378893779253293076793374026\
78341647854463967500", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1594254991680683274387469928121955560653946126575624283470342398\
0295565885366930000", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1672591760731307181723239175044579985139038592482240304939662395\
952924113392800000", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "1460537317101519625483990133155200923153001824246176340824157427\
37635508461000000", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "1031274307377496289855208265894725169904541821662986099163206627\
9419539635000000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "5647770395160063893637901541697333485038244029018728866811161778\
27411000000000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "2246796605278980427147091518454916513158779766888085393955966131\
9210000000000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "5764792458989829522230065218378444726674398907586905367101366464\
80000000000", " ", "n"}], "+", 
             "7145292854124452412977554470983390032205076915568954635196473600\
000000000"}], ")"}], " ", "k"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"644972544", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "4173889952086428547393504725628185226010308429652354212955160576\
", " ", 
              RowBox[{"n", "^", "78"}]}], "+", 
             RowBox[{
             "5375332580655751209125871190053798265025081238048813116614823116\
80", " ", 
              RowBox[{"n", "^", "77"}]}], "+", 
             RowBox[{
             "3405262924201728363596212534087111339905419899598583975981158812\
8768", " ", 
              RowBox[{"n", "^", "76"}]}], "+", 
             RowBox[{
             "1414569870845249775418826357819796208396539258644912798807034093\
895680", " ", 
              RowBox[{"n", "^", "75"}]}], "+", 
             RowBox[{
             "4333966190460632707501690177439958098843264294288780705398635045\
1654656", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "1044399547564382835694660212996595156904040471868716949488283953\
112547328", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "2061569867208262775298395382294646680984542932501366127866656297\
0436239360", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "3427779713953507903388681307265751261925352479943658849175764189\
68870060032", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "4899616532749505595205422522303755279632786808917874632118142032\
930131673088", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "6114743134621835274894932762449804906601371708151140276402389302\
9586387075072", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "6744449551049068936615242290860301459933751763951508477374686593\
42779336359936", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "6639247536505179448112899256136143576079904849434847693073931932\
796145002086400", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "5880080073028333422454002894179298988642396273945888618484929235\
0961580127551488", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "4716790256973528138667667751972224864602204238988459428737699790\
88198854850379776", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "3446380195133247734062320255209893724801242649552421267475257438\
186477378921824256", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "2304771091502127473732462705905717625925844035988762051989461524\
9646034741897461760", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "1416590326058461314176863701119413574593717400687283925414860642\
43872656851929661440", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "8031149662567246180240302607497193348383209721379884469329592719\
29269186184670609408", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "4213030352253613547501503379104398618140227597771086357069816864\
838182923033930366976", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "2050661697378608247002743611014588629375278119512105180267929169\
3724550475663678636032", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "9283948305877973959436038579966218904577836744288240193927554815\
6164390092674523201536", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "3917823587476131917923540189065642276964711965925618677106734578\
63629686695169934491648", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "1544039474465709608081715815797113495048094996767388851086162529\
653652772704288327598080", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "5692566232925097499342387765259575359615313823700682354921769307\
144858695591130021494784", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1966285634206542253511080297895897708912538210882810120355828527\
5167802574843583892815872", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "6371673292126332788648742340880431888680553668723922560680865189\
4686558788525614511947776", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1939290249194211991365198764697379855838037981059532479689389237\
81521308727406164107591680", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "5549699095116807947025640319394739205509239037898057457221559842\
24779285775770877907959808", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "1494632612812428639013226083260752139866960570835970413470914326\
881210124872750614374776832", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "3791313362857362273230161786198284174976308060837028403948720154\
409593199946477170902171648", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "9064450540930708004002923033301738560487124723803615820720150342\
066795807456387513513410560", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2043873491079076223163179430834319627953746583896848984909137114\
8716734873802017490706890752", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "4348624666934271826814703574340283303712375362146980387638627177\
0528054528746949029790744576", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "8734191025643679684976556692879710443561077883563817805796475096\
3277162479651165191494696960", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1656603054152764552520517348805787792804359953429264747319483916\
56898331052685534874052853760", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "2967957456224839094258599397062909460894312869533053358887576320\
40345842847755811099447918592", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "5023729982896731782431946002128900885626129371464364854573857174\
77820669045985355788957253632", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "8034868769237635282953371328204926992152749800716704041651499524\
36024489901622933967725920256", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1214336070701254174849034344373585146785428364104297786552735493\
285782873544282472882313625600", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1734203591758638853110608555971434939404057310254790316088878656\
208302099612978322231283417088", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "2340053722954616111125943517081746063635760149574305029478807546\
326618005487918239271023542272", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "2982975463976311390927213528199579851519819329297070377284227875\
761475973810881213924396957696", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "3591493497854298244717043053616780410942210694359887319898991047\
874627348151509536620652494848", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "4082958819092029068551965071331572018853139048468639853767466851\
371024735355540486924191924224", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "4381182099712190037488260871521166167474761390254020424692006103\
878859766893753693873520230400", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "4435411969037254525391004004853535619679254414445706853329465665\
677599722982525481459405049856", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "4234283748974317933975834508232748371682786880757065598838061339\
792235370317444410249219192832", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "3809534832855848106851079461196892279327318779814819489146884586\
986890378194063196525533588480", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "3227874729176449940116673398777385676126698480194935901367209991\
896947930893334103505398961664", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2573848653522196822206001871127549602992298732069765377455422283\
589367787975808977015684059520", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1929744021395490805486365035566850689948840752597644598374239220\
478479465004394325148889859904", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1359104101795391901460589431018895790080286269852818970312312521\
649945314317052208720047227648", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "8982187297673009538870770005334093438554094782095718092976309083\
18209310414223474025466493536", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "5563887529837099022575179876495107886061416567906272370276823772\
72865608857274319536829256264", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "3226102093988484948912626987535189945981966626659699879960236480\
47256845690521199166442904684", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1748474432104314092310706378718154262368692664177054966039953978\
53885069558894372362028575548", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "8843722805762603551846908322276902138053518332539811487107639645\
1681141384535772341517297228", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "4167228414074708844074116413613962940361259779073974036582802554\
6858365250442652957311170436", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1825819204732087532478775362781796841964566002767072568664829948\
1026668701251738278011416049", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "7422306198331039525432590500155812263057876306629486409494383168\
276303900783637170162102330", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "2792939236481787872455964606367567804639438814445689697836700425\
551928294094162552761885141", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "9702431282289766841928754753667735636952699523727971791822744784\
52314758748493908109663026", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "3102538692397377984160296820559747920727706796134791156906414970\
10171985051155796648740154", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "9101985434860016832170072886688660747976304715936072461374897894\
4812899604305518004887812", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "2440715958210822844255815509323538241153761726053797869954135834\
0169540612034007094670522", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "5956876049825173810167763544402136777979542467102957905260173470\
104801801359562331276940", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1316823685480735211485132357094229962006174865132986620797925302\
484925144022795289274553", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "2621778599617623987497999237118539936329559389408057742878992016\
74829262775525972441030", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "4670350650298651229372865769658645267909308010761141647827230752\
5839625370692416995541", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "7385189850548530451025539811071111643855284013168412922075971177\
752671045864041064710", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1026766030499984991903114297553129231421413314303532395134702390\
967922343248823868000", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1240255974727743731419171635434135453090029265611312915667873041\
72973449523810682000", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1281994208827528893318631532381734010026218980865129968533084356\
8279374309021680000", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "1111448896082097281149005166906017993268247623341657126433765908\
514572934538100000", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "7861765523256384337959848692817430378375647526314984227683779736\
5606711838000000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "4357501060924101476748022794881325536613946034153265743824686270\
623995620000000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "1774675873979758066595599740309105636761048606646383107533206243\
49312300000000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "4720510137697681650267387879963192409167836683855697898600375213\
654000000000", " ", "n"}], "+", 
             "6147532965903347607351187085193800867429657966427070761534314760\
0000000000"}], ")"}], " ", 
           RowBox[{"k", "^", "2"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"107495424", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "3339111961669142837914803780502548180808246743721883370364128460\
8", " ", 
              RowBox[{"n", "^", "78"}]}], "+", 
             RowBox[{
             "4378410559738663546215786457183966302084813542705319569389963444\
224", " ", 
              RowBox[{"n", "^", "77"}]}], "+", 
             RowBox[{
             "2823594137362187293280865536040834185643329705312581111557233552\
91648", " ", 
              RowBox[{"n", "^", "76"}]}], "+", 
             RowBox[{
             "1193824612936127507842398656960867059200561325911514854014764370\
5196544", " ", 
              RowBox[{"n", "^", "75"}]}], "+", 
             RowBox[{
             "3722157673626556750651598156313359266648737983614302289953807792\
12079104", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "9126456025380594703238699534872417139115601678194405815056978909\
618765824", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "1832725115304241351560157553267597804779285493490911050444440982\
91935739904", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "3099687043783582791273071162479607579793721155283921324666338033\
740260835328", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "4506287317200896642672452743284375475303785749750034706049884277\
4587186348032", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "5719225979119919981542829356378177365479772120052563827598667742\
47171160014848", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "6414493994150019718037049756650006389378544508577004345789458688\
644729175801856", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "6420226820697602382738319494463464666766046959121782252415681749\
1103630508425216", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "5780870935500481810059581743322000271586606696938443764794549438\
87191601378754560", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "4714136491563647066898604404968752268777571207210681578807539136\
340270883207643136", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "3501349672779352647114475391219459462564101143071495414489518349\
4705014148478009344", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "2380082956411179526506793508955687873358110835683799580727876793\
52384235435064295424", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "1486893957492879918253290909232517657654136916048461893769871020\
294132599596649545728", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "8567783292563556879165136296289083184405157267827347842206383165\
653460562857160605696", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "4568021876985170646060868644937200708967271499524585395778326399\
8900678471003225980928", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "2259760903816435146041002294078617984757241550987021273692206524\
34623780730558897717248", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "1039758354632756916394260233348009184537868069514197844254462330\
177352727559192933564416", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "4459401019509365818936315111151650747514507125008481527740962974\
790247667653469838245888", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "1786187916729524906091413136547498322811187629119424297948841587\
5816775986684766411816960", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "6693042820426133815712628313870617742831255143354378298234302182\
6378892748642665910763520", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "2349758131080819572877860947929658077322955336783143693551941279\
56172613610233144331468800", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "7739449943649319187323806343001425120187753908006733652479343004\
26075855708875600909303808", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "2394436274897572003268756355254225906283739474236460658217196332\
779664433803583431766966272", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "6965664787546088600399310763023404005896787561563093102850205956\
625847223558900537651888128", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "1907190810849785161086634555662452963346510522259478312135488345\
5731770818613129747252641792", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "4918753646262345481885424732394041250829057777092529738527122811\
2145265420781555582100307968", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1195796086970199729148890194284788133650417112685395057805107181\
83288674558182267586758049792", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2742016434444824153375840681481217673026310865936890743306652565\
94718937223473966485342257152", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "5933682245148343576301603966867719001432655135416078452136504628\
69324378729607737461811707904", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "1212308808276473614283731241561689487392802303782757058781833226\
286228253092533787949879263232", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2339350676518962953403186366069964481666456729831121772565238981\
638207639245242694685127868416", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "4264767231130610462499339729611087398680947570238731933178769828\
271338329363122158583987306496", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "7346929589826474211487122766761353499524735165055950106662465467\
032574024250217529652604305408", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1196157396878444761311898751139289224001566523651598762223946459\
8622048200888366717321275768832", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1840659920945169042464930049671965704143544255177155095894321259\
7193112295488313263791735308288", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2677086609369023415451733707736717155240526538959022153269566969\
6777919164594102382168411209728", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3679815693298164389159381509447393007280439433349285019727933507\
9138193602478984546654764924928", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "4779758500535437725433170025142562310491941598467379417028304916\
5518484193282362282579246186496", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "5865616920221168347585246228263454501589653684460173481758822680\
6315351592342370187921349017600", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "6798774920232452154935580289451257316054574936146928749492484909\
2074931252530549797199598026752", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "7440589813245865963424333757031844370959907921231588027227431303\
0016528319690438377079555981312", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "7685330944765609450988126393278516624632593737258990986019873131\
7674176218106216936484204281856", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "7488282642616296481019144169474702236989786122808883810433848433\
8402524484339198639005508272128", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "6878884525063629251424723893839474683568784269944541467536710386\
9656017578801328524236648024064", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "5953682854849835777564957597414149497531350507477906963417201775\
5025955200585116725803063957504", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "4851354713888390185725968371762626552826735015215999408373442957\
4373859639231624134069924637184", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "3718667786513540700267534400720573986024824201737795480828127141\
9472393289568504038178743794432", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "2678877443598158268668746357809796694739482667810066251632328112\
8833514342086947731788674349632", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1811785896489813384211123590210819846294973416696136040475540988\
2446047235484073208596243497536", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1149069558605104450526262085330190331988781656353084990906284154\
8462994136975174504948536856832", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "6825158859400407227282322812221462540522674563288263021123450960\
209954091852325700177518510240", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "3791290246513559440974519608683190735611244182228620250615223098\
797117628825029193825943797780", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1966449033194657261508705553585578508857489359099945520035593414\
787763570723544946047399503464", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "9506887291840489081941253669033535735591333172193546164691495317\
43148324996721671880723632772", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "4275711623782358938531335739499702291932811666068101854917302687\
91140401214894767620523733484", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "1785056912723364372176232476966087249274339201814396282695954586\
68885592660573397452641484749", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "6901125189187796598157958275726203792388296457719536928636018116\
9363494548822226447189962848", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "2463982211240145960089588881561757925901355421007336826499436078\
3158746029850008200585536667", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "8100012024086870987848463905785599400948342093242247901231053102\
519596101430228935835182092", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "2443288390962301599165349083397061150880945714799653688938038643\
179402793266202929366535984", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "6736180068859453313798671571465476979622013801101386617592491255\
61735843750059328497707234", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1689933051662882045308875594454644197225657197471428785080685720\
94353502875845908555289612", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "3838087112675809888611949064797856106354813291523606061104861719\
6342301608802087558727846", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "7844383382717829151483809683999933630675550983872921661106992350\
355152481272702206062255", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "1432694674301516856264971405282347067610460107516810706649112193\
622778019283993612992822", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "2318811203478917374022074544686825694322052433921017321740275844\
90393686830314797890125", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "3292229419870737968149274734359659297937443484101988453702663978\
2040997850516130103770", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "4049328144495328181232311193488447033529216695303722974515152818\
656956206511918449000", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "4246609934001041178599668575570616798270837297596081586610250518\
25131808569844147000", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "3719083787208279230712220069407312312641232964247231746578081475\
5234020109746700000", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "2643823998333457059428828953335310198742142684951439323457075526\
608894421502450000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "1464136255079777133995724589336533264808770018267164645607012420\
70772702529000000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "5919686517059317012994926337789670251629332224650189084780033575\
741058185000000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "1552495717846482790547127970287770258352467487221558738724453670\
87773300000000", " ", "n"}], "+", 
             "1979578572941167860644139969638989395147919038930133206824319099\
636000000000"}], ")"}], " ", 
           RowBox[{"k", "^", "3"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"17915904", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "5676490334837542824455166426854331907374019464327201729619018383\
36", " ", 
              RowBox[{"n", "^", "77"}]}], "+", 
             RowBox[{
             "7267159795577680743866831077791233297006548006867713920176230078\
8736", " ", 
              RowBox[{"n", "^", "76"}]}], "+", 
             RowBox[{
             "4575613913186469989954542733024684299920738454401542069483008300\
154880", " ", 
              RowBox[{"n", "^", "75"}]}], "+", 
             RowBox[{
             "1888778212265993618222885139884575433959078775302024522262940526\
53367296", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "5749339473489099218654511068923564237065839149322245076323931393\
970143232", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "1376234727875983015269473281302570635435615583869121057299376326\
40261685248", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "2697952341750766594869828286704446613451669562515834461970811895\
011560390656", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "4454263037312397827048623578816325809176614899769608469720251996\
1797377654784", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "6320733432487012357222448860311926629615329264843999676456747093\
80857447055360", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "7829625368197431880679751091654398595968940444749425447481509013\
433310634835968", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "8569999685073453992330460494759052471555102486530652644198778153\
8390984544485376", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "8370241050115176180955262147218600264325047099302220278464569725\
69748155924480000", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "7353591187366470421366631672861788094545516248109007275250338131\
203039301319262208", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "5850207174304889935439436839243166865019135439680407702745955145\
0354199116199755776", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "4238444443157177355580177765232759425393702049629707596844884477\
77381784499209109504", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "2809950819558745997223324503919528268977237296049597877708257089\
374508560272366501888", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1711790009581769712652365946690251516382195860522055501993263458\
1604539779398169001984", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "9616687580325960424596533917000135591887414344546510018303511142\
4135193634175553896448", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "4997913187432514967909783439878321665357724237180293297217456108\
08389730001619538411520", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "2409559162189489814803070332982783432314397331425534967785514184\
158019020173295577202688", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "1080257016620108086658147628549653793877951934036193540442921710\
8027953961490145974681600", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "4513251260581335686611336643993838913315210351666745978247196251\
9419036768204070196346880", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1760559360297477570873897813225330341887180200139678452000193796\
57308788948328128247234560", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "6423077506098542683480957680901801897574763141075437471397796835\
29222380926038126589116416", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "2194912575233992161213288023353481487173355853777028237700097422\
555003778639823644397666304", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "7034768684759513385216003942007620643504438131223769959209106696\
675612252055547740826894336", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "2117152658247544033860723663221981344778997122016257504635350131\
0962586196245343044829708288", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "5989300723774086820363113050865800217681680920788681770557759443\
2425634491583690016861192192", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1594114223379148001649227935973343423598122583420220668411149590\
89895807084367239014011371520", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "3995124758516164565672577495763266591694372139090914258863684717\
93826141908954531342172815360", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "9434335249135185054135692578951125855620726583614357072347651383\
82048663364938731507255607296", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2100497690870565348796753789280186326583769665215971098168973182\
779460637759325139556076879872", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "4411467417806364277574245330928879876304583453484820737511233033\
952395413777509024035638345728", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "8743318413673502653527562593813153339919674670760104556307874592\
046121317489995813732915085312", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1635868818410944863028381940998906644749463270137701039993953196\
6107962155524496700599953260544", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "2890093900650939597858206715298322452510963622669489014300989927\
1713146488171368186740276723712", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "4822208626412873609597410918061375443551015627476041582510020332\
2966733732034420753467801862144", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "7599721864695132722533906376001895279432475125863526235680884969\
0547260952046283578007389995008", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1131312630740253966619375259772668710670998229369424936896872663\
52648861891335005621962265329664", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "1590688906571009593942506041039575595713796199954254715022721001\
34311697447905094590903172202496", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "2112316585615120977617484666032652997444032686909350913348508502\
20921434163629337090878236262400", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2648660507528886412738169362273896152939767389954608262415258095\
16579748172387409576447186305024", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "3135292784321772597205423051963526175353802181156274605815004396\
89721517750697188968420776935424", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "3502462109194556683546637896986590399438801458652593589355151638\
35594860717311968835291302068224", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "3690953203763363629714213910306197226072368874600905891366188418\
58004857574666554124608030097408", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "3667462645744771629257863143594632468461567161066995275501292018\
88169233897360306022790529441792", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "3434092231168085806593021717030964751761583870707129154229965240\
37352443973692126939539869851648", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "3028289154893135812690489273138628148747731857656837843126353951\
89259246184020183184515181631488", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2513059873793324470713337596269769192306608484230814552176900791\
31179170210990496662049491661824", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1960956228592128693145228126714502307682525544935282171797482611\
03193289411532222075181397931008", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1437432832670062873636900663525359594949464869625851682802114388\
61799665829562576327929824866688", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "9888011691075439085351853908441429360251956529356548933499238561\
7225446239641357139043428519168", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "6375692430148004918773079025451357449597026063731522375366409130\
3315799288236398988362804781344", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "3848409222077203593641474772251921402459585984400254120726105655\
0679780570210615612169432274832", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "2171434995656907098266627731198403324003698716650191626840124997\
3581894695083011812777841551712", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1143487244128533084570676203440911105558226107010691870844654733\
3716887019603334051402231784500", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "5610028100528578364848913485505035380677611105409948956988126274\
859452721302488386096092650112", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "2559127721757579958994202576429052044897435961092060574972069739\
636223362468145637842071173624", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "1083074786141300136335732317879896629622572829071601647279590774\
078508385316839431300670554336", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "4242281746941994247081992957928054685059713568068260244955666387\
23325409465649100360450325101", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1533635540348857177853478354621253192744429269476191343089890774\
40749462993743189255278766114", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "5101347548337112488497846376085339244234230864346043411833958073\
0625306298184862684015582525", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             
             "1555866173855595331894927032728332605334505403872482446531367785\
0492289638343247058304926866", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "4333736855593594888241589596441071202326214881884117676727995344\
856455510348408618304125784", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1097456195093869281261750104849263999220657560864718177076706651\
636328745525982587516766216", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "2513492420308685341391769064267876130856246321167874006633940575\
21649191494084751759356624", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "5174818544127242399569880612860160180834102936499225803110646263\
4779313446122019889239648", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "9509050505009333354702542486913932964617900342518703727710458176\
316538982084599210778891", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "1546346868422987962589305488198780607239896890220641647627501061\
589991656234906189691166", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "2202566458074793805415908819555263882964370313603155402075178160\
16350912976588821130499", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "2713176122459307327457041048632697557679751596777976560342928159\
4151402180454929781390", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "2844211457924791494703741104449954581270245940107460120869786775\
941798678219990320500", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "2484555409314824711882545771510851762653766528987869342186257044\
63088731182825595000", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "1757515196774988314805905474093890205112674130451407411498702473\
6166925032037830000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "9659361117639015615538864536189682608021346388760356994439414905\
35780963951100000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "3864535448460850551613354713831919968891870994215098075620584844\
3449230022000000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "9997339337134902754562245627924620214908211341026874333356422038\
73919040000000", " ", "n"}], "+", 
             "1253203080245226988092419735569591350314247632587910710824712385\
5315200000000"}], ")"}], " ", 
           RowBox[{"k", "^", "4"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2985984", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "4774930105186874258218169406118643898555792843522293219620703698\
944", " ", 
              RowBox[{"n", "^", "76"}]}], "+", 
             RowBox[{
             "5998561596507038605933873896499554773363728230453942888538015090\
60608", " ", 
              RowBox[{"n", "^", "75"}]}], "+", 
             RowBox[{
             "3705511656359401726218606070154641695524590714623759762620821817\
3669376", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "1500425522590039918686864687425788900309260845822157783909571963\
650048000", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "4479210028026974162623968457593224399093920116797522921548823855\
2759664640", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "1051328071307518084448502608632771836354471100805193763507964040\
534049161216", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "2020465338482631977194224904432320447025375473092466665328517823\
4120739749888", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "3269416019847542762251575782927430575082555625103632354162621265\
56578620375040", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "4546125071572100422823048792636590629855884162861435421171466666\
684032290390016", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "5516876645104264813939090413941002530247691150162817766076514395\
2341398307471360", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "5914343759312212721194509196897249637297183366174364324154651846\
28336156781576192", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "5656247150871016023717082662974932607932883218408368674435211875\
000032903682850816", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "4864538807076442353490145139697630750196897822574176224359355896\
3555446196346552320", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "3787460245691441944209457340326949727978954583528251742912383951\
09266556366260011008", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "2684703908547995489382105632313361359766276472568643553824007067\
644375481130269278208", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1740906441094678417972274813601924199423038849237832844926631664\
3869980037889291976704", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "1037009817715419267015375994650251385959133272305278555446487917\
16808271027448594825216", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "5694784162836402487026300618210600273605977144141760221706351158\
94967023866162458918912", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "2892132325445633951747108447942139634133038968413555700136716803\
072631157832510066393088", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "1362063508865693390505509299126482472061390928546112188426912165\
8000169152778342280200192", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "5962986197465642275004422708611976236866995170683354247384143941\
2734253841414295755161600", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "2431887492916754953262964890214643444554979596527134943038194340\
13837164315864421854347264", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "9256686242855940078138821587569631017849871166378644569216404006\
52029043291584909323272192", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "3294014700582354567778754582414023116673721156322757979648380051\
244624183136234911022710784", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1097479036853325559845725276248801896292252799830782810266651605\
5591722342049389748689043456", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3427967529166006883046645875912501971293642641353228893463134900\
2610096811366490961812127744", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "1004962314466293366459782352053370308669505441579663621333701648\
32021876663540176174874361856", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2768078473976147533429474435157258360857226975927177465660044706\
71501832377144386291926827008", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "7169863346643993015338488180171318140641976955907782181285314449\
78440874887322715583101796352", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1747774341689096141612942142083284129325735261239438420332593072\
301549420754300953257645703168", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "4012301439291523073133070833612189005807471895989010564883753747\
682181053001315996599316381696", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "8679283670003487553571610654705751762620844650308144599980021568\
132520328962715360217276612608", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1769962638867322556629862877477907390112593196554649932472571727\
3208468118889805709346326183936", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "3404108964438823782997740952663513883504308120368560017491910710\
9691719162673554287010993143808", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "6176386504372757740631983521867930474622227477455032767935095541\
2105722169163187231119181348864", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1057436602380161280233493092696728558904434958326658695544760644\
76875179077247198231385396477952", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1708543544803295708710702528031481464861027535756180959428099166\
04039967848718304376210648465408", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2605428420555303662269297895921894237174825518224275151836504437\
30270597395267494043530063511552", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3749818433850444760945104606782782700986044355644965437625295691\
65473752217955140579006792859648", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "5093112468606559010761041508107778429743056292054031728254813292\
45403397712896750240267503927296", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "6527238106719725648361978241196030723329549316974922411188689770\
01452660771163796917500906569728", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "7891272597122195348795035837073941759104828413271553066653441885\
60622183492200040374881132740608", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "8997062487408272761583007159967202646835423790429677308974709269\
17592787499390275256623988998144", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "9669874990021627468395769040813037178609583730072542606969717397\
90995912631364008490773325479936", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "9792695686748134309883330702414842339769878075028731519446250669\
36782157145923580081412003299328", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "9339053354978297453144483672293514043994740081149687754152448002\
36905581781804110551649880449024", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "8381888411977729649586839846743230573579657927681969207145332355\
77923642382426701913596921094144", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "7074531313688179161584355415511377122047696271486569467756927269\
09050337339626156813013553428480", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "5610546396023616981988980764934926950621294118998900563241175708\
50901509459224860538203511570432", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "4176886738795671789787892089534982541433377792440782339468513808\
48447795210122153065748988949504", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "2915939304266059743272190241120577969512392639703382420355666409\
19175717617106333044588890386432", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1906628973916388152212193055435386548481395608147247626877286654\
57174100488118362706890948964736", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "1166111097242351889556080498652366042340096713070738411222906460\
98248666694905653974151494908224", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "6661287884795069019844078442584283126043548473747960431900672574\
1869305996407168786694470070064", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "3548189356704021708336954639432280557668453689833758003641596333\
6963941490613799909381737490288", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "1759098883847880354125669145197662554712543155289398842774065442\
1816176011958602085560353836964", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "8100686416767383628746375714658127180877970949911645246311953982\
442253363676309637886249681936", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "3457093994698258054603822953248232759647774237281173356613750335\
854592497356608996754827115216", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1363797121959534674982708570549133805148655794407686696097336033\
167739102742831283365308300044", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "4958983916067170179646969127203203214874737983703046163206578845\
05060809913284292350302844897", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "1656672493916220366458478164993025902549320226144830821325381424\
81715801335227974439472407348", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "5066316382393307330091009843037559321461931894286861785253137956\
5292231246218989484966538455", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "1412373407161510312519871247219634744900201460485688664783716473\
0469558713586190427498237418", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "3572178642704520015701220899080318501564810050091603278808387204\
226283073375875188445221060", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "8151651355247268396648481771095086743387917924582392766680747294\
22510236853733566570524386", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "1667596840570464481433584075416499109187225302731764269413188747\
33142686559098551263607886", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "3035106254260198362225732408830282706961951100434532388953294131\
6871548699417009192098672", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "4870328919725736727656226340439406982064943541938942706194828409\
424973981105374198299727", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "6815059615191832423230501056963259442951737972616706993339952301\
82660113369268669597730", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "8203584450318073661914364874874793426321171911713839874110774268\
0263735625924806790103", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "8349912309657355056362774045265919714358598939039799812625037040\
956458761361998716350", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "7026479698879529197330906766607982781781804128979093520228726135\
96344834892508730300", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "4741198758953533974501846911474462137507231967051815930110894746\
5997437477796596500", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "2454825585429427135343009361855639983474328864455395206091120764\
219786019237470000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "9103980660899793437397062850996479201499611250420469159477089139\
2452501519850000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "2136669258410205068415628988765969168665749360348978605016344438\
190648129000000", " ", "n"}], "+", 
             "2359066096676792493518737549319066351740375016108764596120931308\
4227480000000"}], ")"}], " ", 
           RowBox[{"k", "^", "5"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"497664", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "2667950457373645127493928220621535996465789148233784812920938640\
1792", " ", 
              RowBox[{"n", "^", "75"}]}], "+", 
             RowBox[{
             "3292921840397153492307770637873313070570449554946715017597249784\
905728", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "1998074779684320056699560351088369897819395113914406356591365809\
99708672", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "7945295799481402572171609144121759014432270646907382490710122836\
304855040", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "2328782571799561458033351123059441661769324002848843911102271998\
25981472768", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "5365304093246574065671893588784598866029303682103499614277581437\
834528555008", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "1011881020948557875171743136707231735045378076739580145709236361\
08014921973760", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "1606423934423517186229952034388517937857055813049821891879686664\
899155778863104", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "2190935909611725126236138878353306497389307642481763415023568816\
6690436522442752", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "2607128885203322151767807939946342793116691813299461744603583952\
57733677011959808", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "2739904365395088367621059118584803343856943187384634574261771306\
570396037720047616", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "2567978455943074071547340924118782696884616627959242506386092177\
6967036782325530624", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "2163759714864669030268449890079141413380424769880349254578859031\
26656014723630235648", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "1650005695619642932008284436494275102156783969248736604003157017\
260889260285948329984", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1145155864177832818472289656584575977994214924602062803864957400\
1651967001350335627264", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "7268257060908648975636098528135591380326194841894797638240034422\
9687706595148821430272", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "4236184135654889799088155230513654066217649775777760252514460346\
56562378321325518225408", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "2275365708960573551535476176246388315996434654987941609543697615\
003587542252834097463296", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "1129829787595893873137956563208066499370309634070501278378408292\
3771007372718675618430976", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "5200508672413646995916441678258373235464216109258374908691894815\
6313037621413275366326272", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "2224292742976987094606926439199191519471297953096566308866255285\
60147330678868691721912320", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "8858707351520702991851715732320513995190021099916671089955303189\
93933341946743358245306368", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "3291491888205785117920500450010980895180570099025438697419057014\
211748877072129193020489728", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1142817555944839798316016015652733079404676664701470407518323144\
7845591512010416743090487296", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3713274986675921953978092099117790275106654090215316354624169544\
9010166997353788678739066880", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "1130559870483293473126974568823547593908702764883559405610603564\
37335443771332294884779360256", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "3229086120054765775197837471136866110009205459504305871931289322\
20061173540990933736666169344", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "8660602787657770950253479670364579611987334055761461188233130541\
66143817454762766515602194432", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2183114732178949566352440631877494703095053544569731202946364613\
300393102397207796562631065600", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "5175967547450469621085566864256080946502074900811741149641250542\
379519283950306200447797428224", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "1154974571588535174316894777681061979214709900005316628625293924\
7758870507831176994942546345984", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2426913831188486685746458330688961675742477433565713021455026190\
8644881966053720353880227708928", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "4804308146614980791421821554394971455809972345062407250073798677\
8276378195092076919161442271232", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "8963050480901784803331106087722351600971289699966938251890283432\
0760235114890210357803915149312", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1576323387260406408490583544028699546890434313180940336625891766\
84315173523130127169499246362624", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "2613837892700165460045404815249627033395755737110578125991588925\
51013469080490296622708573601792", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "4086951754563796137899411880217376918760528189896391915321204199\
78605928819934803696399631253504", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "6025825096492476336603072944776585267955042782557992427580174864\
54594666264574024165038022983680", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "8377290355377557391885837571543748958727178411289134944743771820\
88358057796813146120304459776000", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1097993663446603019744178439944094403280527615219441094313354786\
539567237300020218984434152767488", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1356467942929081619093417691339130947909307879697825351032197244\
431044336268306705767379737247744", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1579069902395473350564525904292863736208095874758448998165984540\
362718626543793075433772826886144", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "1731440517275071235267670162343293144182673379703314251405848296\
038663626091382993758958189412352", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "1787404570473164169820847670214644451451147200782373215381257147\
520939759507465366914243832053760", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "1736211854336191926343266993470051870824582561758913304513191960\
303314690755939249752887222484992", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1585847822455023377866251830541438229340723557719567743821143404\
021514487738429114579993009225728", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1361037547599839524081364468207866892116869984277940033055749572\
427727166619537485127347266121728", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1096611943639306932753564154709528366828703096625752261148665507\
251084056169251294173543885631488", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "8286759168512634624192325885630184892607759739663926918396222665\
67177868680418162391012759490560", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "5866593271845373714681799168715027121995853213405488105215472573\
14043589780719655521404244814848", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "3886140630251073334306260430985983866910928335105457745011733992\
16643088577878705724366932649600", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "2405355910515151448227607791229167324801830702218240932893439228\
62875326368414630079862920655808", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1388973043418904694421727689167492929590059808866907573380169342\
61129058704497213939597782878400", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "7469769872588560683484919897957087953357450281855439312433897240\
6340431843334200191928140532464", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "3734003956666691098809285635417732787494671215229843543228246196\
4007197558510656549100161864112", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1731208734381147294684588730888152645653080277591108348350673882\
4517785708252228969952789492636", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "7426207374889382239146629895641503686699885826693316286106560955\
530637536771444001993593468248", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "2939193503539482763307244938480821342324491577053690359565533303\
704284939237269156837192501204", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1069978658942764076109649710807920657761523054539269052612772609\
369317364716387711913025637184", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "3569960828307259335492014260287269606312585508452859208802371338\
91011762555912894491707019865", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "1087239775227293766196773858660034896729963223910941028840696856\
86015299755700492833052498894", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "3008305273457026014050324242387983864731702439001083941810681618\
6609642565434887769130848145", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             
             "7521081572643864708512460431766250308550211744616560343521273141\
153564186716530822105111078", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1688139195474801416081385248238809753558924953081646425999343289\
298158459250845396441724714", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "3375788727026198600602410679251807923953487082697336682916329415\
79571130647541484559662860", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "5958562783464462206472154653595165317422044004758366319647161333\
3354142909687995747267908", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "9177017803805737640414961134752136488987277641353928722755051964\
791984361325923317372828", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1215288902129624233847036757149109713370737900519572964746396665\
123007930180747418599481", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1357204613481243010030248510961633820031720092605173944594810745\
67497395296388523582898", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1244080632117784896999333323739399322103175611188489565775384419\
5168813482211657181895", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "8985544311559955183560953897625834999633598036456595130780300298\
97605597428285336650", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "4765167118522506456849284843010511467857307850333514307234925496\
9385777489171057000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "1582302240900526132136040054538691737251379553756059557400630536\
549186318023400000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "1450591932450595300292251868942765498432796557668524856567084543\
9922406526800000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "1098466125286852393505579701398716461503638667340251188541775053\
780793500000000", " ", "n"}], "-", 
             "3514082813695234508629751236225597692131711485170465155910023368\
7904240000000"}], ")"}], " ", 
           RowBox[{"k", "^", "6"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"82944", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "1117712077302717745944681985460219627722547126681838426839885933\
44512", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "1356190247814697324682532468895679770653473483918242326471186023\
2912896", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "8087958913862286069779087287507415776244509064383181696144860259\
17169664", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "3160263926812241552443125391988585443539743597944715249275339269\
4663839744", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "9099621973419171264946836012158848664100460409511743279932992349\
45933246464", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "2059025551155866854879803823238113523162669076645374745661513455\
1951596847104", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "3812925896161653251278177558148643521148125018913623935665819247\
72016862265344", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "5942041146804453541152738696272392505336026044512084747360568073\
544041922297856", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "7953039571958561599739307226465160619416567415190866211341535191\
3697618377572352", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "9284778278047489778089740983909311865629742973964499134429887677\
52172282425901056", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "9570256584006906076548878554829180606310948036724693945606856257\
092324916696449024", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "8794842397142802443960771501993909531369201397839036537232130227\
0238436550714064896", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "7263721250696771182104453112534117567203110481669600377724031580\
24675307455728582656", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "5427618723019962873982485893918631833936775319008356237283727633\
627743731430268600320", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "3689925899777439565037449730839641886101520540154132064246558988\
5735553167076425203712", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "2293309821336252489343478679641640259689064390505682613255052520\
09682187901356784746496", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "1308372822333879556243818537684880467097211282337584695409564643\
134180763165158258245632", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "6876559772307333403199515447261902577404180354038932464044952386\
812949617006308004724736", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "3339868825288402005551852862900870746758915961104417862978828861\
3754453038247648323174400", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1503090895011800475909536183674698990784707678145183580610081044\
96747848569044867286564864", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "6283104500317585703822675192681304486427837452367068822763964057\
86427243641790672746315776", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "2444602979029652143543438262819043866765481583890123126670750996\
640708183835810784893468672", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "8869344889456781959885058963971437017848933109673443532008085098\
530001226813766701837975552", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3005616006340225464105851060848589432884942262894470460808870466\
6509143358970779362779987968", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "9527084961602720586284891770138151237295913550471412730693509888\
7255753595225529490354470912", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2828278729402374404072408852587839878736953305538268679005402682\
68644551093854958505504538624", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "7872336569426115727648363631578858174272012821452564054230912790\
71190155837162841813851045888", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2056491127149465658845571345472523896001510796623741234127199941\
398722007977584051579036631040", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "5046127493062681490620081212510621194439925996147419796656799060\
426304214649181786235796979712", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "1163891648193808723639438102767516681898888309523485047996581422\
3317704337141684264237979926528", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2524971666853128250926436566931322770966718428114797261144190904\
6367960514047438974985556721664", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "5154797992377123545124432904635026677955354202138508636316842399\
1287389681511941580311773577216", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "9907335418804070865639939932596860029813108327493676614244933059\
0828818622771067625580426952704", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1793206668795870082821737077687958076533677408030844669436287020\
43659236961406378906309061771264", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "3057251153607496801025858897390097817032382190279250438201555993\
41504723869242954083853139968000", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "4910437786228958000198161539522168083742609049225973463925388124\
93798419188267016709612534497280", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "7430558532335579389393466428433688040260266926428822486547848992\
14294292943293048910084782948352", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1059307244510466909686329531330721326058849200295254403263712266\
167058227114031987804484788027392", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1422565051695830586902753683481957257390045747247550274620003978\
726390019200319759079531146641408", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1799225948494160511821994646917781157363579032622447906127913000\
862494554873497133889283156606976", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2142589608733957823975612424615510003660672923820096076726613606\
334594671724040201781874949619712", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "2401431197649073184711040998041041574903682768535554929149271402\
663373937184727658827385373458432", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "2532082786124875188902739828974998875893541916703818024757314074\
823232964399743787050072946573312", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "2510267229580885398316783638584522900604803637228097870755371436\
272742140435164637261574746112000", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "2338357734986009625979232445800230870671288910177378791675161466\
064586680089230405660699709259776", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2045125375856217600873057511629255601631052868632672660715865366\
018735036926404807578954442989568", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1677904753229302774137762516317351404411991814697511223735881532\
718736910212810946952314617917440", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1290093222636354834743433820689875426943138771689553321738209399\
950297888619278697848241573591040", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "9285227620686291894144697046245712087045009040332768734800130999\
53831579131402171164674120446976", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "6247853342142351014191269688905285350503912658355816358624163346\
54091318899764152117369452381696", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "3924791258548461737117579758637928884270346866923457209541587125\
15779773922038838074847145441792", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "2298022448194230686578516595545655791225979645240629539317088206\
48916451524329691809756282115648", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1251880935396222568041146570028377859951031670414370608063062910\
55112707045182459692419330184960", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "6332355164588012752902236231353675970154905132984821382178846719\
3084360780405885434083299035376", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "2967378615747805591813787345705249082503231184880503553800357456\
1523122586433922603270984006768", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "1284903767481767356210717515675026793850146825849754465742888004\
6607911662629248283787672187804", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "5126180039495958170137818029762336746514385947782778990256411432\
855792837525894822869684654776", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1878030057814429588373683863707095469436337099544131103316520622\
681359778983906720993990906292", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "6294275896451207907105345287950530608016415627417965982100022756\
96257322804087404164329721652", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "1921393059933857159264167320542016460119105725019154822085426853\
04002843412234315230505190365", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "5314819557853871063255546131597372648179762839955616504224666881\
9860000180351134397524558680", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1324141319312436853867827324195776205730421290892700269898194739\
9049898414500310798082544535", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "2949855443448428818246447552343993637606554936635930390918369588\
628927569309223041212566192", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "5824101932451357844770807752514619341134215637159817160021678612\
76260529359179778521199648", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "1007788314940655856726397716004590943387103122134642212888298271\
62781989153784018755746028", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "1506261085117079149550034507626730558461915727142611748425302462\
0466001207812843440637384", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1906069947837356086415930849801306381966927542090369681142334699\
458085364519016971880688", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1982296402594963315005644429961166498948763195473550953265130487\
50411498328269400222909", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1610926832873647861172383852727240980548501425129382309793849373\
3508784545512044288770", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "9170178277760387373578006122307905611980024195698941214061470913\
19556429748441484375", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "2372028785849818389897267601279104704133211718508515474936837591\
3123783876242308750", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "1349835668138897847555017234147286974389105683931867759176971028\
948720934457340000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1772261163773051370996909935034526167633754825365129648579092326\
72046450893200000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "8243662852558586987638774631908383610613387256370425514518538276\
252491345000000", " ", "n"}], "-", 
             "1553428397263292180376571691433545409618878423089423527446249221\
23728100000000"}], ")"}], " ", 
           RowBox[{"k", "^", "7"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"384", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "2450183468898655243880200021179472404256233245968965718419480149\
753856", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "2830852375081521097423857818373246173358472579802744477861728275\
32525568", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "1606429712057266537375360943547862030745303350012579434688354161\
2302958592", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "5968457158036123341892868623294231979400590716365011842807258342\
46066798592", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "1632897394165513797312479673315690309890432062785166301297132110\
8727571939328", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "3508049601110001324430140923756010411794406934864124099063280627\
71224268242944", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "6163008302880854285224190819948562238561781188690363687007783333\
126740484554752", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "9104420036200644167568193740446787373686935458046372856161029628\
3070259267633152", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "1154179317850681748276416662354646742996227482371265067220180797\
676701913167429632", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "1275162106899897020951174185097626227004711814905933353494120888\
2750992196181164032", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1242767178642833696317517619621623512105127190496387337163128695\
89273762799514812416", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "1078879791999758677804149111003583113911792337720481251678543434\
946196653557359312896", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "8409626547939461054925092705970702129768328112321191987915013502\
435953192240444080128", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             
             "5924883249643660293755866476587787835455094094016068534079403163\
2370236954983838777344", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "3794087913623366149692136036830489585913542683391428068625263090\
96838641616845226901504", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "2218826661909880283364914490145450551214585754832606383347288438\
049115783704378936918016", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1189869099505582002975446525316175751405267426956827983110893698\
2807604924417078691102720", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "5871725539748735501431885365786778505605815323150247367797744895\
9685980179555789928660992", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "2674566804541603319259778553766387935001774566960348951044909340\
68418383092827846973849600", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1127517714327718620396658436973675517927622428160384165208387903\
774355544443310988148604928", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "4409526957880344683922801010639835954597413856768637342388848447\
728608674851963154450087936", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "1603064554624469886124976338851920041418382588021089975377535613\
8918487485706272041278111744", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "5427293045353614209511384813327841329784606285236869149899662479\
5984968620052419944797700096", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1713862156100603454823065352446152030257628643627636197652393822\
16409715488213778770153177088", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "5055113528181884438181188544205551824398940460749217271431262728\
28872918627264578532088479744", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "1394357618538774639552110668020340229245955180934462087355292607\
265862645070421343439830384640", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "3600498209391094328529692656575573188728691119754756365394991212\
008327834632057033422977105920", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "8711446907366334264511415556297244673084045545582875381645057669\
315012773299074715019171069952", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1976485280150507430759226483440936632830437897507635430165667119\
5159205313524664938270063329280", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "4207801029608975738913267591239454197591741505650866494111470718\
7964615200892390687253372862464", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "8410226567312118311134700047182452583255680600871579033631990238\
6699062748660357513522259689472", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1578833384240366961030638429542210876729225767399512408410298967\
32596005368784635344417091223552", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2784717394310409938062507009902614311640685757478717354659544287\
26720796531378174517563046756352", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "4615714614038535402245622001894089296963211925855647485006292838\
02008640113419832350504824864768", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "7190589667087701218330407743655043567653762833301227275257509362\
43062519539328496631018187390976", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1052861898411921414397085048640267032275590169066363749056563119\
732923824289016100468839281590272", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1448880774263762555716804585629360660082659447085900719287268835\
185953427363528044178212583899136", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1873616674886649718015386699392767961358871561389152633379101501\
068436830384028380287037914218496", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "2276184749151211786755940911036559335286096487734392242493023758\
935401876484554282201964986499072", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "2596949394941870704831824616855690540270171625667043549853523759\
331870522223884167260453165334528", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "2781358522688883258789895754627576469940975255197517506692015627\
109115161911404005216939751243776", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "2794812500852324466800010804582617390210761176690421183013071975\
722108004203080830092992727023616", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2633115715842522138361187646404518338186164592550146322980433670\
051436947691833273622221864337408", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "2324237731758791783034984364559599654720364383440382268419773828\
928102469552744326035382411100160", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1920463029317893128833344410558301577903590436787771394087268976\
219706924146110229034705899454464", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1483932130132304315563185993545182938928597337870642450004745442\
511116441855269485833674115567616", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1071063406139194225374743223502706381158427846279651996308919119\
719269804845064969924079260878848", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "7212030980337401777102643704188676912876748150356454277241430952\
60352364230229752019752967776256", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "4523991288320245901349082734470410548095684857528064251197245849\
69394341611261935699245525019648", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "2639453455457710879425839701889496861211977460037292736006764468\
81906204762514594191073190279424", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "1429745280852850890646116852084196604779241645268152000250987779\
05309284478464949275414188900352", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "7176107778553144975711769934080306999730477624014607824085451648\
3441586063982069182152698238272", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "3329936484652697667004717917618553126363672885843538851064674481\
2818221416936524873497799466880", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1425002127011581078830907288053082055223917750962894976115173328\
2327733928320084933701939128048", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "5608056271264532617934129731213242498936749714018427485404302500\
040031023381961284378358096640", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "2023302173583890431377697277060525684859902617299743665544394832\
197284775808849009380407645252", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "6668384423257683712824296846750155236319708074997988337705311506\
95908893650904305543290033264", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "1999622400493909246976935582324130208703023658857422118390686454\
32151108718437898383116793572", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "5430718831367055469180090870774816870398265566516982178346091192\
3739062357576936569431052088", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1328841662209436543751103495116327643526474610773244502204184289\
5997447369755625102260489739", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "2911836700709825537709186468414645188252312389539580853200801014\
503286354024412643723029222", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "5673760670433622364996688626611928233337801089872443815533933540\
74127638587460936775368167", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "9749000005839822874158737852348784368129869635760326288561218696\
0318267304795398065420414", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1462451599958793245042393459721329327491293791966210523597312140\
1750851196508412926727470", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1891914935924000784598173509911567638144521200234995244413075213\
351504176480721640908384", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "2078308714116386052184105573192939930210822166629481161832048749\
20672094164564242129690", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "1900062745507344906912260951115479734134455751038200303548505690\
4396091235306425945600", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "1406561349090318491889510495401234920412423356916687932115829041\
867514707493069719250", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "8101705398137914566347396799064448395363817274150087115234817954\
2243950957527580000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "3407995670814156384755078415981147118349455020440505204520436145\
518844889515225000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "9317543489605958100761241144616728930928760641843684268491233709\
4097322732500000", " ", "n"}], "+", 
             "1243006550101206476702906096801100488503287131311885491340662052\
493754540000000"}], ")"}], " ", 
           RowBox[{"k", "^", "10"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"64", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "4973259751920547875912080208887315435299510518353380150814009223\
806976", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "5654698731080554441038764797388620758615080868153642327039784913\
57429760", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "3157172840910128653726478847480430737495058877342225698227039556\
8887955456", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "1153811134976115717244193589734068566782919811528313296572765846\
980794515456", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "3104245187668515979844051133822338404795331432299928486850223093\
7618960351232", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "6556505948648267213983619392355663978348992283149678942496878185\
35937440219136", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "1132115558064019546778379148472160209163957624487987575231959666\
3449294309687296", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "1643310284805922764429867724380761895457960243119060528590099154\
97144753846222848", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "2046369432816329759865844183162581582399334618120661812763999296\
124739081845342208", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "2220188157284277268217618694376946759627471192537511741175221045\
6623341551092760576", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "2124191833873267310728284181466056000757252784053587738276836640\
61977526973455400960", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "1809747993457768285564927901836081307728624357857698039117776801\
038147220268044517376", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "1383947705343796951546625331947161543875109424184229530913689854\
6047753532359141490688", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "9562525638830318963375351860775115700621185157164824149251895182\
9627922881267697188864", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "6003393192783924648511008789373677991942722629809514397567843837\
69590989252795450785792", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "3440730238679191169520846854182262464117264418385779739853706224\
656901927679054869168128", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1807589347729569477915206791062206575492873620640447799739100052\
1987899714405564606840832", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "8735123571251011294493890046326552538787031753449663400979718476\
5916806960477533275947008", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "3894775132840712425864672587462477451390395142863620474623022167\
91999620844016784229007360", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "1606549114772405165778253446396562395714637772559210207484328327\
628987599403389980105506816", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "6144876006378108280343068069554820445567778506604139557455213442\
904159144606645396892024832", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2183854473185766309574868405994554174317357904624530627126818112\
9079788377276109705212592128", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "7224376597875913128207931294409095219251721317411194505616481795\
1794212495594060074555801600", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2228032553815728957581343698246645229251725061419021230544317303\
42008970138931983365041029120", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "6414752159675517324022094764056305852127197474487899432488163464\
50581203828085173867335647232", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "1726200714830997517282196483079526837045883102837721374896413177\
881702063505563360719200583680", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "4346123200422427418965312683138043178088087612342511355339615330\
845333092104214421360097624064", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1024695401276298089568549708296748828348210488952746800651123100\
0352862258060370506974222090240", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "2264089641246429996483704852801922845008273777837423485034107202\
5593633121062275952054561144832", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "4691028404365414012663802739422065307751814260879099391485343436\
4611670735921996476738980282368", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "9118774531583912529733553678881313953070155761367710235427879782\
1645543420313815886890300080128", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1663675922910427994048937103700813984769808164925201940410407018\
10909201289573807637071489138688", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "2849629051422470202681195268415681800627545987049058778115349083\
25609120690009048541171869024256", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "4583255047080863793232589787268108197825020621982711237656944981\
93648809792112994727329953480704", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "6922468070918456934365349896569051917930184556352633456869897366\
56449845269771174938704810606592", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "9818414773165516811905387588747063638392900832053788424529846669\
06180545480083863721084553527296", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1307569806048673763609477506460260238565616328077550008675355964\
497781511249433770467562579034112", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "1634701133699229464982269113874808763306940441858587159932658302\
063911453156234026012179714539520", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "1917897609157252187292531975880124315446548397897179798161614204\
487863594186861951101063615479808", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "2110791904022448012957216052935858625680282276194827427551751604\
982430650735444675541710585724928", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "2178071443448889922926653974471315773135929283121836468025120480\
847025066525908590542684305227776", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2105871069680174993341725102397465917076030454335839454840132802\
307833613372726409655235977478144", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1906341755267813371020200517054628532424211099758145386965778066\
300635768994696562726644676952064", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1614368115610500694707077192817211534242071362476262486703874533\
652242175990331299708075516002304", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1277627374704590923556287389994429758526997268246975986337179563\
356944034880257514971209598222336", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "9438690618628837093246467110246861683205634780042291679398234453\
35687512293843884905251103617024", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "6500773689402076066171250780740275360488571032665232938622505185\
97348028114789657912278298890240", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "4168034701390439131887136248431949667542452344245299080871631475\
07014347818654098677159028703232", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "2483690707632883163301330266894709998176186475651344411561970616\
52360211763246540156231746396160", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "1372969721066301270871241927105144700056376446563830305014546610\
06903999694617285184013118628096", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "7026162992171134304072232496648303305321306718318111389108490928\
0414031800927084690626627767552", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "3320866067249786360491998512142485447076196139355704780650101997\
1212647075210179566922223049536", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1445809744581579193469530117381462047678746994374307583965847809\
3543682643070390157413407784576", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "5780909971784280507846270799947863688760247109013361261939219009\
376959262773864703680376813232", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "2115567533931852970581026647151791648179004229639187454314569947\
961922008033965491982391283056", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "7058495417832444796879934209875824338790399071680521256479503745\
01182466720242722636850983316", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "2137502897239999396042415675771638300401920158941640696439035726\
25648121141884325905843407656", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "5844606397326763060598195224550668482800063239476162994646228533\
1499567443248902656168877492", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1434225827244221677240958691373068835879034643968281527872622446\
0970455508806640796622702932", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "3135927849939533629832332482638772001276841749787612388225605288\
143600620373117534495971071", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "6056789791901105959045363920719338828537392608610723692780143706\
53467770057270669669046256", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "1022466475731328686452787111704142807663793537564735543620847550\
50988407420736152108785193", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1488790282377172731131512537050741675695414649537507223447483462\
7575651601802994510394100", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1838183155616301634520926602921496666001550698055876028908887650\
448945610404067686246520", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1881070963375003980428667048187516404792195007341906477945965302\
06422034054932961989290", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "1544905537669479678240625120657860175072753615329813209005913790\
9709505805374383292700", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "9694739212550879473292605362914764664038850079439154219044391737\
55510484844061612250", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "4267750253918422930276280951591102258467780519213046539972486428\
1086294346088775000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "1087267299795888465808385278566418234941195600980685427980539872\
944407209165875000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "5678223578261451286020154106324976654459052353336933168230619308\
405890993500000", " ", "n"}], "-", 
             "3098597781609911833607225597177600214220398500710044065639223091\
51928580000000"}], ")"}], " ", 
           RowBox[{"k", "^", "11"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"32", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "2926048559277017799940668127207484378955514781384039766624813736\
525824", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "3274038271995823063058985420826464455633327626959585426061631348\
47647744", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "1798441258971401022251709423234008127602519222415205077033513684\
9774772224", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "6464615324919724950964521727332842387361403982419233908042019380\
39636754432", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "1710239936021975314434477739134010295211881443279402996915106424\
2015396954112", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "3550961355083966384734286782621648977994735293596461168370652564\
16941264863232", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "6025766654598276554425928549934125264541419026970970688870163131\
549383326171136", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "8593316626757254799551073477696048275179016474610121708424663842\
7460125549658112", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1051023459258078267432049381090270328604804680120503533400490495\
641669852937060352", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "1119613988097054951469137172370036688404569402059037491446845311\
9590589434230210560", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "1051431125695801849664313985361651737707829753339081937009878634\
46124077553004052480", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "8789562615181720228355622946969577640112300525265088787844376132\
70815971139190259712", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "6592941948010372217933067101553586432412987210072929881380058224\
515854627592124497920", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "4466686684705774142344921317956005219488402774587734237487184370\
7930595275887601516544", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "2748527600700286163741986932296307839596945769300586991808913421\
71683046863870556635136", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1543389018061363404791058040176891684549412344246950072115784553\
706195643858845853286400", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "7940915758448382015325003229778609487467943478302428143007233039\
919127325435845329027072", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "3756674885812012757058708444433766205974201762425558110805249652\
2296533117682938372161536", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "1639045895890925691032978667041624163662312492727877757348695703\
45320829142559666351374336", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "6612711553666028608792956900888686507021375395224821185059918897\
47757044297210318347567104", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2472691693817312665259039720377123683535658378595295553650186268\
534610273065560402915491840", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "8586920553961480410196119814228583379692978725875819522825183896\
432538507165048120759287808", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2774260672751102641797475862621766484935142821415269855150649384\
2209187642416118180668768256", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "8351562624949219101715843765168568238121615418710264499665558398\
1042257442488682879169593344", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "2345745161663198943590950969252405002651560871430314767379517048\
96714285144093216956406038528", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "6154472528847635210404658815231215009720019557965470428990476312\
13460508502214980893933568000", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1509842386122476485267431161577060587593040815770876845383630524\
142589255334863777948567076864", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "3466350364527260945106381297037600776173348816841072634784048847\
737938344703554148717635305472", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "7452860485397095055033717047093721905888701280677832976994533952\
617338247979976996978434244608", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1501540789469249018924651887020115156055129784411839931490466445\
0770398652714595281133732102144", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2836065859181492992736778585857021962118486446178185669957538043\
2582617619563153581285681659904", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "5023564693317305004488467551160002330077333193466238575621345244\
4151172215974448604103957282816", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "8346947264931318160072836108664885682855683709866854437828818467\
4363509594232355130200555520000", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1301128527798949672600925592983384777797290787601383684701847223\
40657028048997588363145753133056", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1902833435552805849672192078521869245128173614703730581165372854\
25158874720423937959437136822272", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2610569858234302913134091308576212057071362152627598503865241568\
36116630238441570556116392214528", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "3359266517122751008759219654431575925637576783699313927488312427\
60194246322631196279029985443840", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "4053246566979719249938455988786506830531215691485653416461836475\
09436186051702427479258038272000", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "4583941259033784212404819427095628801721299227912643274700644735\
55351643772294006618878490181632", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "4856599394436236863197371905490615685032658841966896798946066951\
52659386304084265787330405335040", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "4817394108309039542217504152817262690909234368884639293561031380\
80268166501877656811291027701760", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "4470490770817879865677946234138850565045502339830211217493943642\
02957987916358646163659415420928", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "3877765299218746084122025825962388423585810807817512011914675736\
24688284065922630492435943292928", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "3140876388031830087281824066707341449442045259030623237361373118\
57994610585308694442834068291584", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "2372779439979337581813512436651952330861792086958248717967070085\
57963757559799806836223569305600", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "1669642812442119167574470020992535626794905402665081506971446369\
16894879376076745271905917861888", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1092679115952084272554105018341583425451776071844600438863100722\
37965379206246547667929442037760", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "6639253366320715491797745079349883592615570213177863336628661802\
4181141993132018638595992344576", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "3738162099388245829158174160038876476975368476206528434396008028\
4796116137739549099643604469760", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1946032468939176181454689745263925195493610516970754910998250805\
2160917160075873883161746119936", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "9343386081643939051705639914884471994881899224180596851347879830\
280534859219672163680963201536", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "4125495485298696696490671575918216183411566022654858044670829121\
880304953577940434730230416832", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1669700039936031430331698256248360891513679078465107260627388632\
587202184288756471572841195840", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "6170842134697609336391330954484568313379611054648019727203387077\
50041414473710839737670128720", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "2073373316719506930788239899532568036846334560270877175678645233\
76655983613461305196426443632", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "6300617848280883661780793570848009663890519965057955978066099289\
8612789502220279537181867492", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1720965886544731939517051988118240235807194780435892156873005560\
3041021305986425340090982848", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "4193525539713476580518232685272543135744102742350592867840098645\
900527101518131557558565824", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "9031149229001977624341070045619383000454289188104860665166109486\
01888803616353070263312352", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "1698425149673009854237259600722064556707677796998847708125491468\
18235025567293680234418021", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "2744565980640759852976423034581802029975955649298342553029863547\
7345836762114374306603946", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "3723287149260626402402805015796573681985648529303472147679784973\
143407258833398946223205", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "4085245014886014975134122339837647396174292417502661156692422531\
50574948093313912408802", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "3373383649867749763911852452511897674394090179959699452128942581\
3539493534882119407660", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "1708062926144823570396623423133952322602676436369864552070313450\
039135436271603217400", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "7987914217931487923125535857983124280472950862929705545297825542\
321555205265598750", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "1044857863248183632692114511278137936774033743175020332011357028\
3436988065488680000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "9683308358597243134573462683733253370435825744799334039635503930\
09341862477675000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "4416523489758075699356754071222354110339197087800897556626856046\
3575097813500000", " ", "n"}], "-", 
             
             "8686034001877400955961335722746979185700262188558478007326667680\
71122500000000"}], ")"}], " ", 
           RowBox[{"k", "^", "12"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"48", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "5022148519203835593341707809308550734245205164953809794842926115\
71712", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "5529324310721003267924501238990072786161977085128421850425351181\
2775936", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "2987781375996787283970753553612784906949678324940544325777969051\
988918272", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "1056184775506316319655496534635815857561821309744072437078976255\
57195554816", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "2747107169557279540962788140694578507235200417831244191649381132\
678027280384", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "5606071368208583215283484097381460321372778767862958234398935378\
8617309290496", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "9347334088352639474354378896540125072497554928775008131529652396\
89459603079168", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1309373007874660408432373841953955654688342857449202701296789540\
7937569339473920", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "1572540623822871292729325800802226164260099760728383783563429052\
84392040680914944", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "1644370404256480475494635069791372156094637384161565224903636406\
487536891670298624", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "1515318591174786912527202799443308651875625814109673478754447387\
9184018823287144448", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "1242586812816691572089835801895923430714438500318601564367529853\
00083511306273947648", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "9139322416353336265806075493055999969780808447677307899380162615\
38539047974529400832", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "6069158056358617679910822299594037880751426833175614152550235637\
687583240373674180608", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "3659130357166100288529047763057900663676405170730254010442647293\
1546661464131351085056", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "2012370334581957483241137194261056939631153004771178368760918742\
89826973553759466029056", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1013609309356901099753550886937587360883094876963558061464961439\
258963256659338416095232", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "4692197966445635639984941784384829535229015815043776036404246007\
500976392948411915042816", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "2002321021446355688070227750246784582463201823573372452003848947\
7481044777432125999677440", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "7897336379711108804985203243329853889177042630197471919658893615\
1926482809903041044545536", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "2885419324722338220442099974979168066298563222755780281152681521\
60695844918124496038133760", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "9785521924645962647435418770539642620499700196074091069767182343\
42343208692380657176805376", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "3085749195603549651193420820022313483103226178479044432920305191\
478859834795903055510372352", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "9061413379075445841138904461831590152530633095148307908565078366\
511484056896663281293328384", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2481189273471140805654721230264025119001460368043268323879976409\
1591261566836158963996688384", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "6342257662093486176312446844291682102709595679833537168905139029\
4689870849216435372263735296", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1514843794282735817722836768345539440761408285960470988184508158\
67148769348348793994155655168", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "3383655314390778607282521177046129371954816322919131735062771450\
37133513999055795852448628736", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "7072811670584538906519587115211101136660204952554027854443979235\
37452347574580046054618562560", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1384274314938764321364259410952868376784444260509085192778710635\
758305631159140711661836435456", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "2537807643246947735149516715442623349849474470934043406738392755\
410333271810392518705973035008", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "4359457819558139934358604537982431937513270180631736814435168776\
853920859920359066875784593408", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "7018178146811063912199654721035412377102283587092086155286585410\
845076242072408548253519314944", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1058928450914718615412858260387409674422947867803035916724930143\
1489281178633809290113333592064", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "1497418852461341359112006482389389888595619538066263928495844426\
5399291353216213861101698285568", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "1984223596108345124283958921886734015541997687106434999613223638\
2522117817329326561594884227072", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "2463181356548904940184807301216784208230287720792594684507683449\
8366112029947718178049278083072", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "2863513124844674263751136421026953082328474562139772994042415188\
1224797982350360686594697986048", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "3115923157374487672977671344233723665310453672682484294090451703\
7776666851071979546922347134976", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "3171713472531986405982759859466939385513679511377298072576802003\
4811265980863641840518374883328", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "3017866457442166422127666883765228632572047040459030848363775757\
5248519838134471060931076423680", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "2681791260154402189979679420360351201104468905716953081376668433\
3940873299841861631724452118528", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "2223438935019571783223688493287370196461762884318807952558672985\
3668306810240242810573950877696", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1717861067084623473447589643854688374967107161711392288152024785\
8778549257921317383035383726080", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "1235164949253311003298746289857157231705577268322765111368408304\
1617583764666946867872387612672", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "8252078899040143889757579571509139717087395005032182409619519808\
902996333184339020699264114688", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "5113713173978854517633552797326350318545242101837159106916206011\
528617884089275370441265905664", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "2933391606149042997272157293483032707078656014251047182000072346\
175297766117234697090280044544", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1554059591173064781399698093307131427294978193734136914605207588\
193192666509786046322551730176", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "7583846829003713588717323783430768853373649643796094881112086341\
72923864784684949905727688960", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "3398813036246211481223062033686475963860630328024634076430878510\
45418630023336938050185684224", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1394022947296933995062598387883318083560780689950171721394155017\
53401729141056385422578922944", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "5211455064929210220468841773090521317074707066555763992676713380\
5841007425599396862789569024", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "1767366095385509283112943752423912654989353934458953680810818734\
1271443792824086298904784208", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "5406388528253298647200613380583120870250366433865463985346634543\
277236105697166028183460016", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1481525370696963308294291278367591809057674343759115940185557654\
120011569521779199613828852", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "3605883536362164857793874541051043326161818561244543930589494413\
84451801893119662719904896", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "7709615262403590750800093878268513229428408211447170316847530906\
5376757652731070297796136", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "1426677702588609114314900897180210586771783912583554409474925843\
2244553543852191935961964", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "2236483404843086708755035934489386280510872488750126869720882366\
597932633360018070925201", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "2868596710247699542953298619028663932193054098521103457056887270\
01486355990846274834228", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "2812560956928171268664982701659932714394077389555847536304772142\
8565527501642986014135", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1732796994178114284610623824075370528411899069231852035124992279\
421796390201249966730", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "7107850887255909279936482686541398863408417800348644882587585963\
443429755517081400", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "1644655545267232021429492692871550451199226778809041989380168207\
1517855711828776750", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "2107524618355001119873892331322510983578104708887312921744609627\
270397565831175000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1486563787871430180341488494561046422518163049432097984004820731\
36009612204525000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "6016741253958526802136633853692699375725551259231112291717606607\
856428090500000", " ", "n"}], "-", 
             "1101253824920578595344555167142820702302227680841226000179577610\
45783940000000"}], ")"}], " ", 
           RowBox[{"k", "^", "13"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"24", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "2272420812812653523291710824055897644216587180190607268352372863\
13984", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "2461344874826513633076798322010886922179133614805826376073839974\
8620288", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "1308062102915412616055770707549010518849165634591357351506698713\
222348800", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "4546453334664828168435980114565863078228491554230209870416100995\
1253200896", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "1162336522226038327469458939535238689522216004432655345866180712\
000074547200", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "2330796309396657048561298046010108105823814981783881904339592141\
0185528082432", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "3817547478625762532025135457303140303225354063583500655421050066\
20049724669952", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "5251313842310326749953339657833907438014421311296228218163243673\
918789946179584", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "6191079969317400311593563358612914827626052799835089168373560206\
2933050613825536", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "6352885549318856158220891191765943286290863189606828587487297910\
67834972654010368", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "5742799115955917959344802596037833817791820318748382515398078908\
706409720605310976", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "4617750038162420922115726914563625506374468650720785548974268070\
6690066397379166208", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "3329134417000058970127897060505833270989066963066465444864181201\
81543119664101457920", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "2166120709792476672351122695019873083775548515369089451404394619\
912012852164386881536", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "1279043705919059024594146818124134710751029303738267608743247120\
3571971214029615005696", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "6886172803918124209053712564534200530451194114279806428295986643\
1994141952311337943040", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3393943939452688496155375917587700169498630784790520095241183897\
75592451976014468218880", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "1536624977806790609923065842278060960132747898930080418522655952\
765133885587213611171840", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "6410140208418951634300580092859375727813253765104987690139389471\
110726146899053314572288", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "2470200921145408442027250848796981907535316821941252682754174741\
1022469353304334056554496", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "8813413263919825751997769123651991076477353066791481971877026624\
5324995613515161723207680", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2917144860661024676789115961044574030764829079881948630779360437\
48852193223426313960816640", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "8972582549279456017512375325261007700074969320925065010119313550\
67969607472521456362979328", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2568429486151780517336369500609011218173960434693626422833866639\
617257652008442834339233792", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "6851183888740079768376907856944310491847488008571075643233765178\
906232568674274348225265664", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1704861012584054600144963783974895341092778790040571539992549279\
8749025219922714679872323584", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "3961346230926741126427020535978327142601389309722002901509864581\
1129165456973594787359752192", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "8601325861183338283511624556015120679731564275006995335313272260\
3727536305546826166294282240", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1746356608940465502002096615248476038673031626247512158591586065\
24636425589482107274015014912", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3317134725448491303644485342354604972927667018006818120305412254\
27544291522897115448363450368", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "5896823396578354173656331230424550067379496140067245081977831968\
74007795091265241259521867776", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "9813113334060915266496818099080720034803357717489729355841856345\
23041406612786230474802462720", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1528925283045970428027626929854765417918882218530193221771187660\
653403587507162604222030020608", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2230297066429609330515981937637596286568089006084149718298755123\
021448590319395840493178847232", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "3045734044859907980800585755144885111233411552540597094239567215\
515932723737353624286566285312", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "3892953865873617657576880873442905773582695804328991029123981711\
300161485425661912725489451008", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "4655629433846538322558475439120283455644580683280926181396928210\
355498885392250786342089261056", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "5207036370247139511409708028247171105820589089855216902442000705\
863622822510821381641950199808", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "5443302345914078604916024842932144042824616243312512572938393593\
407931362701713481370103185408", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "5314755650977818900848287751139981714539464390146090327348367315\
851287645990627850777039470592", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "4842636812806941627747300967932647769343326724787354490543402884\
889975843196663744608996950016", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "4113600880269916064152875242370273602714744144983271142994610239\
960734735443055138472773353472", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "3253852476504600684038507272649895015231147321449559286707054904\
963825227383944367014470254592", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "2393460429374512429595526619532184856378967093945729154896432567\
815726341490975143595006820352", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1634707635640868571498706396675111664831712388528293157820738178\
330923921106657392615931396096", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1034851373001011338336379604559109999779556561249159197531384559\
245897698805488239017547710464", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "6059997716437773148760447808624562494008905482941826224911843703\
83516573848663850657070432256", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "3275180931610322098806556207180022541666202192310996843469615555\
60097796893808503580934199296", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "1629442853175204811886270309590118577321024430248356322234683330\
05613334308512048125612296192", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "7440367473613027712458028039790536879098735587248689134127659496\
7900791476193068099101882624", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "3107561481633920952152677613280823194682388611669486456638935002\
9786925455676029333012745728", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "1182507264736524880572248771159805827132527774244862162943624671\
9353975774226650217763454272", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "4080887226154717760328026663382278083888955150443619403485108569\
478499187165783170129742592", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "1270371021307803622413129725082809095340113721044729463346926312\
386601514983685978377534672", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "3544417733165207431790630187661579592346264942667058273550261333\
61018084747973072105556752", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "8794805632320560315666178299892717255249537060353502350588937137\
2442475825906166410844532", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "1922240983071332831805503609580997994415112628171184507044292723\
8252311164717442171613864", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "3655842753612305712128535534288279834101030313797380813141302791\
029278086098494806488172", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "5952997219230918831682745273613744662558113427527578461139384371\
99899322334772000514944", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "8112388166846937075244071910204241196264872974166908764387116688\
3654459810114473306347", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "8930376349663451961638924472068444646552265013792909618362457905\
551446236698790524050", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "7443990038245609370191499693296835325092500565956644002890447430\
03413033267731735875", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "3984839041422833882804243325012361828612052977509950486433861020\
4193608052442174250", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "3584167393917397165534236739842999801199421552862650237608426220\
67303872959758750", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "1553070156816550283883666711712397349281065874696733946078287124\
24680666274500000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1475071566815312578086488012448410590782340893619236914184276426\
4905628871625000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "6345021014465564584614305464329679818353448519562668678692267661\
76480012500000", " ", "n"}], "-", 
             "1132393211255102295575181737941006712011993524874373546602710512\
7168300000000"}], ")"}], " ", 
           RowBox[{"k", "^", "14"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"12", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "9060754866730628102939974991902861809657850364595801376864522469\
3760", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "9652967172392014525967512622404329201755037206213127355587505975\
984128", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "5044310359283232128851021058921926193758030368180117607850668872\
63289344", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "1723453632683315310269233439297837112732078256005791090085258154\
6793631744", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "4329884870365161178206952480230158065762722811277803965074161630\
94787784704", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "8529550732804583930003899833790382972952288306318797927484561633\
423346630656", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "1371951632586749436229382988380109227574943538316731527142596512\
57889009434624", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "1852700128807499590748262543606405590698619345277381492349568364\
470152281980928", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "2143539732242812600933152364645064785143789220433140675607389229\
6094255648079872", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "2157763735128290940151197429118173721254606012391852201846306192\
61626966660349952", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "1912750370607731615866712485480890625241391905761735609577975688\
314634871788011520", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1507630706741036839024115438738738169629821332663276894545972882\
7963033360072179712", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1064994827290365243135845380354360625495500985880773513625007223\
21845329274022658048", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "6786806427270100321539109825757079102631731280924505421747930203\
91582599742480187392", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "3923220936857692369548033611984616270941449979468135296515677086\
624287294475758206976", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "2066856354390246252289552682677118772202640062687363469027592893\
6572769448779845730304", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "9963329685257434370020829000062193559046102259948824013658668437\
2844225738556458401792", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "4409803150987847936824368121525499277489007214175991549646751712\
03072481158598227918848", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1797402639106940186236760888823565704749927720164376563652977034\
223238545309954352349184", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "6763977894206631826094655824727854784336396553718456341337280886\
191963828144835179577344", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2355382660775168822418295131823676288559490521930714309127301392\
9667313892655643387494400", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "7604442152663970266131757517708523131787561906554706742854496900\
1510048847340247925653504", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "2280089681938603447290775909806594201843206615899133839126562904\
07540244698925753608175616", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "6358402388514770233510326399697037012295175791295180362850878412\
96828458540851712799801344", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1651199508553454285117296587351117487761387049837484654909633749\
573412656022732962881601536", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "3997330956419533926892347506630256551667452563684248285321820125\
524578398820848236671008768", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "9029209789836046050823215593955524432553451147174919717500561631\
047693357794456409863094272", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1904410940500351576005884115305742561539315953516810338779017693\
6918935966117651586763194368", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3752854798274405133325772872273928854577158099527560971317535272\
7666533452797886495214010368", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "6912771310017864871133033668931748926331652867220191845000728737\
0072298634390633451534417920", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1190622797769413159825556906613016520915253771207345179001845626\
97883900659417040688586424320", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1917852339123124118757872856293059417677196603911244964486799412\
41074660115741934639996993536", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2889409311632216893061403828630210495278385140500973794471423407\
87120467214973157374414553088", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "4071338739521158808982967170564852926998151248485718487781687343\
22527393579617576772329013248", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "5364492236997364840680513362521362861137844085981806873786455383\
17368042189994084607922798592", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "6607838676211958368564771596054365068260032842782198741916544872\
12537339393610734512931602432", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "7605928509538255548072209673715524211016073408557451693940606434\
86210807558679164855859019776", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "8176632416820399810160270227855740883754692732081216235001130003\
49024156043642822350385184768", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "8204201432477595280275261619815598180409026911520640776154431884\
03127582739596471869200400384", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "7676935744010773491365076415553236168823582722542468001857439509\
61108382421497220581167988736", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "6692923390949637185665373553589343084553272117267239686510130090\
43860873371272874477995950080", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "5430488696693063145503246977199064369798283686106514854502283282\
54962426485430263377236656128", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "4095460671988713380171417690450257532157820724731732047036471858\
67958329417827884581791006720", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "2866643724711355899385478429696714556571903603840047367173922700\
46490677981184407583821299712", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1859222341624609939962943902249776519881420794684226718586118903\
33601498979535670701950074880", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "1115217309571038966562655649265354738284474237750918373579596110\
00076247222990707248161161216", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "6173566712820445349485130163091945063572473002133764997455556344\
1803770741564159236613464064", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "3146451009453214699450823463376363108066138014504900062625812294\
7543389162873398757416515584", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1472452466306835022392056201930797198203371324557784238797290753\
0264643131474677906502645760", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "6307764794229379354034868220426643073686850676180056854609617318\
482791088445812672990254848", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "2465098598645592995539714697078709950718307193518526518640642403\
772826092916496911075104000", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "8754665136123251804736694950125290351572988331834051371836936428\
06535104393504637556766912", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "2813204123682529273282144431038238916953440589932990085503939417\
91347790869132381237394944", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "8139431373143755367996536272430708625786948654585599620912041206\
5201988804522198247458160", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "2108801761232118840676338303278718571351676406327892736368881725\
9958279800641660116336752", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "4862644074857069409283529058314621512227941347534860545652877589\
788653895669121682518204", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "9912402342898781188235784743791747184452576645384603153062918441\
18275589329978939919992", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "1773307652199450561959483299845612506592164446026438192668535520\
49238628440809362800964", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "2762687301799131995951395724606306360284611504255183875251970322\
0426761836145010796132", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "3718442312356250121389213972878742171936773002228878350472287645\
579918017204274034765", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "4288542107650324099589661328837814108701190368565687516361274411\
34568612480482717000", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "4198807812848881595310268854105756290416088633648114012541106222\
3584002890518366375", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "3441794680718944043467349880842438284500044249464509505050002020\
080921313517670000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "2299198650175488321522018166690539983603390527224725675895530981\
44166186866575000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "1182331328847075508426346509070022317205214761482246402083173535\
7213289589875000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "4145214147934425918856070745603410953519540264068559218916871651\
97905932500000", " ", "n"}], "+", 
             "7324810586687422487154824007819127188776802011776264907498769969\
865800000000"}], ")"}], " ", 
           RowBox[{"k", "^", "15"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "3190612663273631269656624083399180372783068486515288189774357489\
2544", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "3342750693743486948067676964581734429797252785370351763928203871\
125504", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "1717300465468517112683683561461269421721457572995816646912607968\
01384448", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "5766459150922042145882580707099050194981057414657686421814377886\
651514880", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1423346426954116436727540025907074983044952605042664066222065615\
35156813824", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "2753848922789936287952147088740591015884866986957515310752795373\
654991962112", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "4348933542355230318278726215916679400459224818199608534135807137\
2624231923712", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "5764007007148909560837539565573926124723942247101458544319203779\
46095310864384", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "6542842835039416121666311375440715266979101324035543746568658905\
387420180545536", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "6459354787500322932219210050471264238969926083479494887741242710\
8857609707323392", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "5613358875210238015596831411892757984734155063700186751216549094\
36397962846535680", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "4335724326483822587097529284414478255015827883501948193554285634\
995550511068872704", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "3000080350949194904153437170601203814475452759482304654885353876\
4806177297178558464", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1871885821143180261543456434164793201925387713468276803492408877\
51217657029886738432", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "1058980275536778554149490923862465855361034941003049471004795355\
399672722024791277568", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "5457350324562255713255845039336145370839790320548718024421745775\
324453795550531158016", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2572111490147620079025591945881750777855846214335249769066034252\
2868572678014764056576", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1112492781526032389168504698062167372658436773006101145681860350\
01826178738261453701120", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "4428801466948856495249270850801279624056823674535482256629395510\
81545172740720782475264", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "1626921665438736852926516511816086671858136490981889223184275465\
582274148858120699379712", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "5527139966875466848323800197357375810131116110330457050791888336\
874615639848040034992128", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1739888060770382633020911765563679235089084543510947720519195966\
6653704771417105129013248", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "5083351964254071539318923309916363571092448002544400784166678451\
5917817262562940567945216", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1380410208923229288421386755750254103079455026752126987274775756\
45822150211536554309976064", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "3488403844356901499581819461219995795124707018700298538203605409\
91140283996773890857631744", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "8212139510363356318732995209107429007137921157374168540932494991\
78640692286173080570560512", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1802490275821230292464477573278329154406478283212645355490155234\
690631270078208249033654272", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3691339393880930659990250737012252681301723541242764741991093567\
712062604574454453983248384", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "7057203541419906862141941534222214994662948730661245328588810440\
728882060360787340287803392", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1260089736771813881106753167786679099668429167628662407298829024\
3763384024755993983580110848", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "2101914944251668020436896981873879688402241554992638945194720984\
3148290996391922370374270976", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "3275989260086719170684978756568589234664342259442220031100422193\
9209201638412438916812505088", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "4770873201907275517718209832718466876120905897414526833234174099\
9411922071599403716516511744", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "6491456367904337970090531749958834365827613741260697809279118240\
8951651174533991369046753280", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "8250546307537979954575893798672645066363686091982634253022458008\
2884977263869641825741438976", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "9792044322029933941145838829937914718379682572100637616142152609\
3665513601118161077947858944", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1084709704853134861109940278560019893323081807152966525961950863\
40405800775804725751766319104", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1120848331367052835894365046145462661242263137014929893299026401\
86256269582951154445269860352", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1079591598461967755956166903372170017713268779267532379115083175\
78306263634181358833781702656", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "9684512528407123563356998890395422114305785059116868894591925955\
9754665147840472285720608768", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "8082863490089489797751267560289922945623215281255804649230086952\
7842261407848325495702028288", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "6269305211271815537216856100888768212646870797431917702386719835\
9773787488900544148077477888", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "4513024780360675235775934200568759990545753903827627746591076956\
3909098015413288525892550656", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "3010669741023215062749434565088034008845221201373234260360829438\
0724656096122237035507040256", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "1858143054664141441935610880517729988880559854681599965030771228\
1552226813711044896611008512", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1059020972459413099921256745855520466478869757317220310245924917\
9292668642497199036497268736", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "5562085867460219822566050252422237313250417998459559489586288377\
549133361422333134608429056", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "2685843278552635010417179314475486993825577385762885102946136074\
942331527751962331726692352", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1189416090110776377594735213425813170175904539178028616057618608\
544665653589064579921078272", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "4817152519076667577709132463924551636907275521331348489086009278\
65943719799110471117511040", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "1778820505810136884980634489859120966601719514645357692266250330\
81063845984835552252117504", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "5969323472952987653296797949226839061917555528045095209012185501\
9426518338468379761457248", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1813908810898710114855715946890805375532157362007860612823984039\
3961952000308034316817312", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "4971886725774516330034685068607418712315766266107445003563686198\
871056019499448798195288", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "1224090560882698710573780158441010392418478463569061107308368944\
841171788694838990315536", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "2694456405829897283741377543359261100009273934338048268669096177\
95066379938817971233350", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "5274484610856616809740718371410309311847227504464925234749176625\
6188404241621535632810", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "9122853842810958880885576913511610497758653073900626240093549271\
199482460764103748873", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1382436260046589373215043160831504067276578770483883731686236695\
691982150107727215980", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "1813619070204134471750628661539496809837611672164337939399420009\
35645416619018386725", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "2023793256895030061241241171256274839440219143888465686284300145\
0762261428393434750", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "1869949455690082328884463837042496272816778490336836327692850745\
826083898605290000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "1372058448815520467537790175524124020330971029466006098884596476\
02045741840825000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "7468939385989418548503994402868600852960142292738884720925870338\
163264952250000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "2666134538292374424708187102340936920072400168033349027860257885\
54996005000000", " ", "n"}], "+", 
             "4646464198914094813117936263108005963439713085615379212101881115\
023200000000"}], ")"}], " ", 
           RowBox[{"k", "^", "16"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "9942226364575796779370722388715646293586034314810061458145638612\
992", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "1024216121956510168361834716749116850674065090381916137721522458\
460160", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "5172218821746363986746497317776548941871169938883732869735583284\
4615680", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "1706646885899091118786931221071758255208590953093227335959488224\
563298304", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "4138143437491598959864868117125635302164719527778397470214292913\
6078815232", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "7862265147984998807458421936805731833329676767891981997469514432\
21244280832", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "1218850728195178570006711190619120025024483272906671364139051081\
4973577396224", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "1585240195264252868063684265242568288378575326179645719306324746\
64512732004352", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "1765132990311803970996486054550153844787310708461521109871611255\
694178169913344", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1708726829850756647580240910457716850778880989634752083615167797\
5042935448666112", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1455477296656149827259656548538015261246117346520487315177948277\
12302498281684992", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "1101448248517887100930088103991648482567101546115606413667822820\
963571500767510528", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "7463965615746194789278372719353672671659001844920152634866870602\
742392581515116544", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "4558882690018089484530018911292450364894741026309990514988997102\
0655466581799731200", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "2523541496653229822968381250982935172092243337593729359399160154\
54839555306098262016", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1271867807009211131692867915534190729557469390080645664298852221\
942452785017134252032", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "5859681676864984955342145514780699655892683732548578222412083590\
099600818744974114816", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2476191158889545202952741607413145759037972883079811313828020903\
2571895720854643802112", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "9626008965309248464017219461010285933711525721486867175587891714\
6131686755865651576832", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "3451130792528275317896365968247016901616050292391376062378689622\
47263468136258357690368", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1143621909063462700158715856173174207103680778719180302559284518\
312734038802091061805056", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "3509404629141495629353245253793586061647388639098816375194676774\
996363056927178435330048", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "9989075231408524162278599833961816708557880048975310236391609771\
124393159592930162245632", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "2641000645370803155436372636045533601679281608764887999293335317\
7416041803718797561954304", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "6493570432309897743296029952636344244486405343011308340722773711\
1175825278051204479320064", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1486309346156915503546452838328461919143263463101770441571944303\
23714198683723777919942656", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "3169636456822606565640841043813381598020595908837612765450380451\
15101855951817149262069760", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "6302009631955944706926198984018301691535356777412534278285842909\
71645461563656626616926208", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "1168821250701391805741349999362361646300306424667652330926505861\
845982687499524336804429824", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "2022951645973071182855614182210016045353765642713831915508665322\
367792151638883878488244224", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "3268149265848829144669930275778937858930808349659765653876143522\
120441776928114003459178496", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "4928918446410416367623621555684900425268000287941259638798313623\
194142813959653129319350272", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "6939599373900625096771694336652928949181614653494215144385968210\
102949136470028778182017024", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "9120024985303912023472228877973789213829186823223546112181516656\
545619317759688651730583552", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1118481935175289908758108693872357811308838701099239738778333178\
7260278173013452646395150336", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1279594144936732866806902516666984029257918735767499745934236270\
3290099388022412980965605376", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1364931602755273500860245976651013113769931495015373172420427661\
8820533858391722125988724736", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1356672636993682709669629755063431459540569623579324148635305864\
0219073032182651414215917568", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1255563503183093009471342746921454011244032693461454294914375682\
1427137931120592026555383808", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1080979974777615674059923024094670447941441424314875586155383000\
4954182262147584659615383552", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "8649036247897663273587099677215842897352175887074041501430545856\
158789479021167146069655552", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "6423651171714775534268823497979188443696850338367383521111217358\
646875444768967159439491072", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "4422702958456243524552040124179377725995447948567811355052815810\
467516871765213567006670848", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "2818666043256258904645973666616441216371961402730859289001833448\
124596054300424813724844032", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1660103334664761370101077455313640505503189728672996317568434772\
118084310366217065647489024", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "9019254471119252800158926193932651908524765233927772482868063912\
08023545171710900809306112", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "4511033443486983821863366188966335188543213703905281567202597973\
78987481267280607063146496", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "2072469497312782677527384595402270704167218673310532389674754327\
97491312013391666955059200", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "8724609424522303181718877763206897048910420507870620985510098843\
7079475350618267362819072", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "3356437680934896914472341700378469158013444940689336555284578659\
8776910339595566344947584", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "1176485265832134221206799146460892741573479706132608074667636822\
4972221186456350815187712", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "3744667987924707368669017519742837652652834389192369776436760251\
057379574444725487389280", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1078203659440888230625063791237997371926068051853052782832001997\
933120198478503406541792", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "2795877649681659844527898484995935857633071160547985992683371359\
43349774482147800236088", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "6494603357716526029777539677014877875745570450491144614385895394\
0588929109036229521568", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "1342590626377839885699101246457281492994809095106041344825248745\
5106296466766628475942", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "2449274888677183299328127769783163804355448980949881110747442007\
327965666082735463678", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "3899709565165831010808258154562947183367386669104249353445916628\
14229150078726038805", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "5339023349750402971430743739949189089240701878949853919167734221\
5276473855140440850", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "6157804586609997922125732269151284126229777712855924074746572629\
428403131071115625", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "5812303468694803116825086524874344142194623550335931894207679699\
81207957307817500", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "4302509042875476650121547347177504217307989612910044721813879288\
8757533315725000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "2335076184546554854284182807112111836363865683108699485217622678\
825557061375000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "8228108506301477884266945324692861351865743769243238535826211785\
4525792500000", " ", "n"}], "+", 
             "1405217331923506740712951808116525711313479110685212817946112618\
134400000000"}], ")"}], " ", 
           RowBox[{"k", "^", "17"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "6865513295229092577170331828666707164956819998591542347180948848\
64", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "6953935779351199215123610825095825409580572048962029891472688624\
4352", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "3451664992030217241333162661819909846211724889682697165190451693\
617152", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "1119095308384351485932707893460311528687192760835103468157413826\
44203520", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "2665357034957355420557161994768803981487482945796511321977624356\
655726592", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "4972495689001219997014161841331715592648643321689634405135274934\
4808763392", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "7566586268566552439453498155272939519295778489356820430250429212\
57462398976", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "9656246992915155371134028139229590357011147030878694905584942468\
598780133376", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1054606968822555365094838867432337002884911045262967148341110128\
21664339591168", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1000959771930574528863128858512291875494914606964734029889106009\
176563404242944", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "8356137866564663519223292890774138694171334684200592348453974080\
358206016585728", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "6194982775984802460045346948886891525486187820463516344015725306\
4670528824934400", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "4110883352389774018764828549536057556792858706818019685853163252\
14004473369722880", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "2457654599311286088498397238050469947689641980064703213958349097\
754122838150742016", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "1330977127457408616044256749854372366989026257107910054649407786\
8920474429930078208", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "6559847367363977414905433002469550951029158187522332095093096423\
3016718505969451008", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "2953956355809470947069232857253522305985670635288117586141375631\
33012589933569769472", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "1219471341532687784451870981116643694500078079125561072048902396\
706347197920140328960", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "4628733809531533857594236514243799399193954218470628285870672552\
405311691393779892224", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1619454196838035765072399991586640754762877137543202583101204988\
8610916809459089014784", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "5234016223313627974996890894762023830291028170484967732638059061\
5738379164234171809792", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1565583543719819985960673244663566634190901627127288760114335750\
95999810695170661285888", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "4341037288010921207061355389246377887384151193833469772845220790\
33896263540866983919616", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1117344979713921762189754619832240672563261373916203762399324900\
755426371536448697401344", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2672805609501700447934674584294120101419487588642810273738288211\
971105008248354703933440", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "5947869536346539661240174569806789022400089778807721700205780031\
829742132259911333052416", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1232315050534347538540141672642604813048197416336946249265049044\
7351604623075604923678720", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2378651515004730141867404914680697066037636709229561036899386568\
9374963877605174314795008", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "4279625758383470249409735396457125934729258123667676741365034242\
6828527224334293745532928", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "7179629569760625161642416933428945171442828457617492591829667672\
5941351554714914506407936", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "1123352042608460919353497314810772916805975911664284078831746290\
64792718516859958726754304", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "1639406459238404830217992334293456461079523595042855196168093392\
38334950605321429699264512", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "2231505982747812429458534261011195700106880652136218154680949522\
49081405079045717895413760", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "2832559766892663155254146271073194398793365871470268186537678992\
65208468282435373117734912", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "3352001404124300750317468650105230001232195890080099472026631250\
76937884631272810524704768", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "3696520414271134986838796388948092733085147694183499724387058353\
63855082085630134178545664", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "3796732778155519383240080463729308668298722204921497567360967544\
28661756394261524279984128", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "3629629616877387840369990807333922132092221295001869264674803422\
78827483666470071443128320", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "3226996905709387066433215128473114761546293957865821128454526218\
45776066263713460645134336", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "2665668128471223025288547806873909081347191986447037558988951853\
80155631895824329246048256", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "2043655586828455972017917238875955215613449662817216910064049530\
06268454809478556047704064", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1452304236232573710417526203449748575979776927323902280840109624\
21947683176490060930908160", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "9552920323818717567728755889006108551889627367304495077128952950\
4207828803487652496474112", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "5806888273569595807694330344205377369291553573269270116164993213\
5481492942812467215671296", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "3256050743555762124625064282709440899507016102206285517205969971\
1414479634942107455275008", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1680706338729572746930404842783605705419172050202396485671616748\
0914950287052293952448512", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "7967928419484306738986812976503804156613527270297267973330101926\
137891664723894133346304", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "3460359785128491442348699680893410376437289987406966972193078202\
790508405499639840362496", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "1372569119033540499324148570738279542769883498608725594054287516\
975384684952921524024064", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "4955788212900566305438052045627986421447881572432448095008840854\
72939223938895517143360", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1622390413802423736459649998012424761850685619403439726837495774\
09108605107842969360288", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "4793710633959382027657650748905083935719565859751750991629708674\
5368009266222743389088", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "1271458427745777267232853983634580221660174990534168396595184816\
9370824098637928147040", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "3007503143899399865259937478997445127589320084981898904638271951\
584240564875709561532", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "6293751700285647790704023374040956848300127964511504646858890116\
88812225000336788014", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1153693820732252927003007902979070943585610817747087880830372741\
63245297473524205248", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1829243996051718111579588687211472599391432248891680129196613907\
4641065899269883925", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "2468110941159713422250093145296237267034326447608228706908031933\
070293413726257300", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "2773047398172693288551689199958913524919316997972985689180407711\
54941852395626625", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "2518308012240728381205413632492614847498133107378790905059454311\
8397065465392500", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "1770526629032212656611409819972645414041816818444549504118263806\
472066841175000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "9007775075678533872174632974391279328634756127336659110966564451\
9300789875000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "2937005971649698745081093849239944344602462785794641920222734186\
289862500000", " ", "n"}], "+", 
             "4583178174631590030129100513650000326069417671089716378071083210\
8400000000"}], ")"}], " ", 
           RowBox[{"k", "^", "18"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "8413634156778977990101898211765852728137013289297486598539470438\
4", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "8378725933630937819335979165301558878796595640755160221155197976\
576", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "4087644510956967477925961081416854982387909294413526566253575599\
55456", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "1302162321092585018232703439195693087042156016379378002984713264\
1951744", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "3046205062980384860129285946357494039143016047092723338336007157\
68987648", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "5579965386200812695537852137946703203104318248299031411273793603\
830284288", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "8333997965211044586749573072409700196854172886556170493876945778\
2349365248", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "1043508832122756647966837436912552810233014211260643256191659436\
710368903168", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1117752495585148548801750855769826815313856867347919738809978320\
3760256319488", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "1040079044145496031792620179709130689158635527793138268317681863\
26239548538880", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "8508868051412663650287053366896464201852466297135824039584403819\
78409974104064", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "6179289168205495754591192363621493087050310502954243298091704292\
812322024456192", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "4014904482895208761085306402971933981988829643000573292225326221\
1307139049193472", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2349120552261966173230034842068189826723572328636404244282490993\
38783246352646144", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1244500664473864573908438834648827784651867165367863971635701579\
614855233309507584", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "5997173031437771414347735842032887199315028273076643435242288776\
476102051003105280", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2639158847248530356202371476012985864142625598168498357423845433\
3208738875905671168", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "1064176266990809411707066823570972461842222534734889298638211394\
71268521000896036864", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "3943189541515812834250114366317439178995105743414627001162533659\
77200008773698060288", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "1346018477654758570545805341796912579000901345571200292004485347\
280342012942373355520", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "4241871999110033520062797831702125920508995555742899011479953588\
923412123513637568512", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "1236434737033789348019721858256109633657872352477210379783999010\
9270190929255518437376", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "3338731447522408174692234334056504047915235408654605684970197533\
0072135232689885151232", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "8363270915542423659740478771105354205956945116516640562660721646\
4847592669242594426880", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "1945590015658702173769973378599993438511933076219144712478606157\
26464431707539755761664", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "4207456950762825657443122791774910415288420319883182480749530300\
38851808954206077845504", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "8464809362098811364661374893734195196775733941869219253470569406\
23086749803743943852032", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1585288726553672759819381021419482590621867215523201064059398668\
653685056906266618626048", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2764970883284894863167915261045513526041719401401942349220281308\
745603055718106002358272", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "4492592669206579436565595861319649877956921143254746502218110537\
599603029215466624122880", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "6801417062318637830652165959247401593471685176580965009597007271\
551477155245950314217472", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "9594206360827659004723325606794402545402515690606891781208189009\
133630415481738094444544", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1260892208429641398849263041320669455259737063295090867881790054\
4038895609761134448476160", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "1543471641516183166072624800786436170242669051382200833643102277\
6820153200675633821122560", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1759152369098720604096412731604010845533185639910792112250309077\
3938304618040652875169792", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1865790605984427364092978071209894286738113051356733322203302816\
4763625990653217071431680", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "1840277271873019663921426041251288344666102679933425422825743102\
5126751254820603564654592", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "1686564985347329171632335491394370286339589172022740418585786725\
7679463503370791811547136", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "1434790560446590526057060863449189361109607734504894433916211924\
2091981692140559081930752", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1131689442965304858559191763424303551493595245506891889761616173\
5064098833529510810255360", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "8264580324346893833111405578929108913780637689518646324179261318\
992177264199432438349824", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "5579231485305076702007990961506162099076963313422893044627818025\
803832977928080508305408", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "3475235859231235805791999835928192787069070899698736467414056985\
768938517775881426419712", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "1993065249676166112617657073822437325687950449219920873956986641\
888357815697795944329216", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1049810009736951585313240660444237906552756201947249445458679773\
921765556097506106810368", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "5064104895974092065960790387383977830944218190034179745827318407\
14645842324067020336128", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "2229658616256102150945669249375012166516760005115785468247604379\
02548373231083565102080", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "8924840265913811493175309555884488740751793264795970683674944651\
1927688844715001923584", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "3232568105252252670940291384440778092764296379966244992746399947\
2845985213386352999680", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1053472404347806644797816410442233161911165479292224608577578914\
9236085728522675143520", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "3067766758577821030602128751671982746160089351517867667959267952\
905883063932074118784", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "7913982515665758551102233913809804093128485706026889290009578813\
51756952320547889424", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "1788679126668083801157502284022296336674752883225261236560075805\
22720425191452822968", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "3490062863819381328953943918305779783504186629980401227124360504\
4895065078870984486", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "5758400512238894878559154571687111672786735658612090606390262552\
551703406186126754", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "7783649397274280654808451264875081172867723475365148257887188771\
76003143130723235", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "8150997248166005423351002847909660312883144089470105227425987807\
3323276131915550", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "5806614086985688427519432319762801939517157432573359209273283932\
841520165812875", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "1466665920582045685141841449207227485932610299611277727089633232\
96383406137500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "2283873012573548009222842048873350070138429518984930543881374253\
7393696525000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "3239399424132956896001293702341387297801280609025604957610266462\
130692375000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "1888277026603082850343418604395650194428008204907140985270461288\
95112500000", " ", "n"}], "-", 
             "4538017900868621232216997188761135603232204164708354537970945757\
200000000"}], ")"}], " ", 
           RowBox[{"k", "^", "19"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "9148628740229304177075941095810784574798793173024443127935533056\
", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "8957093852578727145731361992468508658440648101952179960890219560\
96", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "4294715641377759803355709738246045950014561856620523132659357555\
0976", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "1344155437262005436361443401419275504760408621628703941394098569\
609216", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "3088252348040816767402411608084057982549365377589587252600857495\
4962944", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "5553869193983929752797838483626240045300961524669799255755301745\
53784320", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "8140741881663373595496015069669216435464199467488251962224142479\
729360896", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "9999621369658107680041117046457282906660523701001647491595348236\
2314031104", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "1050350803331981760225095881044476848226407201735269506721488223\
196158099456", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "9580199371234911723916369350858345208925571785828427453269743882\
631947223040", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "7679111195483392628209696959590236000806303195666989811511980482\
9266467618816", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "5461513387721000316749376076758545352568773831506805521445967828\
20660118290432", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "3473615409846643601973483015512500154455577883918451063947446317\
913019670069248", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "1988531077766334792315757623718865741779649128157297626041911731\
1725204930560000", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1030202285412144622248645357469981298489435512811341764446706448\
60661040477634560", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "4852264943440218750192684388814042465218385646680106721896734735\
03692951476240384", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "2085902518986433189875974250828536376117947762667220234965241320\
539314023504543744", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "8211480710101425767327448747386743011582177501668392869625300594\
280809519267184640", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "2968737250778894812666905107439257604861482695368594642058915122\
7782996734647468032", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "9881317886311850971077658380002297343766193893598311956940538413\
0127632331723243520", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "3034381427692938966429344604137665168869434368204225732131448350\
42023710678572859392", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "8612427888145236204742280808571732384856164361633995248487618387\
74338779014739525632", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "2262835555961208678284508399173634016469242253902162964023321221\
983216132763049525248", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "5510872936597148817107212686753361815020193246537997932767831130\
898192967761259397120", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "1245379999751595333643551059098241244859375878703237977936337370\
7580990622368291356672", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2613878610622365021658930048895200275170461494862924610244690880\
2335877791602383519744", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "5098929061198161841292163808407406058646263837532088487879226213\
0940281026969906184192", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "9249436928197159970463872348051372341384735681222154358694215213\
8276658500106926948352", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "1560829052637395124003483963538824483929752865038560227805577913\
06590138557525582151680", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "2450702244492167577115395985848611532111654447958579416336422489\
11149952070477414400000", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "3580503025838831596077160195735500368634543165866214848030264736\
97377521156706766159872", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "4867105154122140937417362432735377846679907179186928249949078480\
79823489036750977761280", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "6153982178923109929813759624330865837247031461905732071315616881\
59989921330063814426624", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "7234602160108254330530872580227165276835935873144775659903737847\
82393433110585668534272", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "7902870590244530366813501998961964893989171660162204843326531912\
20639188418752594575360", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "8015400535777123373012929664568620705599672380681126213094611413\
24567151626969338085376", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "7540604747484634901226312998606478058452138643190041083772033600\
54757391586447070724096", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "6572041796037655977407701758647427791122342928516469760041702853\
90584362981397171732480", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "5298696715806065228531814606193742532632015819744512196304090410\
34119234833130647584768", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "3944978921414291520023185102260501908392861426074021458312412108\
24364801099283959234560", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "2706486795366243889914601151713041566367427926810551145452603783\
95979329822088840282112", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "1706648674806948637375001902397830698712953381920223639153268447\
16331666138066866675712", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "9860875550874531728627342992172590390751478193188247773912745795\
3419412658921763946496", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "5200806330168398941472695724167499585512712701632531527570571090\
7321411041673698289664", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "2491999242247392726606731762091758765369557314930243846270509868\
7308724920583018276864", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "1078202883340405966981077067263534628776290394901648838812856998\
6430779245603914308096", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "4178312588819730927507502776177736205454254071689619470828237243\
629128846981690890752", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "1433794706199411634905454769067176276752217862283522789638743159\
987583932415370686464", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "4281550460507421430138387281220019547344568128526005317734993474\
38228561232211667264", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1079798213091135267022984892862923143082640149658680437469569719\
63312484857643445840", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "2159552392476646325500211593193462955010692131037760915498364580\
8566711651768179272", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "2812925568370704232103596057079933378863685659419616193767647868\
704574347894364028", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "5376471874759311754317097896429390010963318883063105072109703302\
0478357787715902", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "1637467808388095808092933189537014661800675258112484766421028329\
48722908766839872", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "5725406442180904035730243549188605423664277411689391807755534051\
2856223755238615", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "1305659961961971649764870279137475338487717031133729091512038239\
0364449197306500", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "2214263164535777348261024513357145647118035207365518737053909058\
348110508565375", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "2849849190382931861314812241030487935552737649299089654811841759\
76375770072500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "2728635491656715581289394105274087604234565663098920459065833840\
4917750925000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "1840318093818418659315404263758637952781128260350539576515527035\
265047625000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "7805711339898861979650176965453433238170677538409931623962102023\
1527500000", " ", "n"}], "-", 
             "1562797212724247609414246070699031073623584923743824741593600116\
800000000"}], ")"}], " ", 
           RowBox[{"k", "^", "20"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "881279204450312457861040516349977580281663917259058486861365248"\
, " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "8481834438754668787661493572604195194437861066006492967918056243\
2", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "3996394605756685739877279957116978279590804241574689183766801285\
120", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "1228670910263062371956627108924539160894302018785176376311371121\
29536", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "2771955265054068961578329569912926052584074991458898582574067991\
183360", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "4893117639358354337048519991769450013841319658016701609530911103\
9623168", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "7037094354495456952506377679804413956054012736256187668827923024\
08892416", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "8477509049862140799214768064086641155477543541046996981006532887\
676190720", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "8729371170524203976465123937256346697469120679649109599020644573\
9409670144", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "7801671323138350350135980911265118743574376823320527277167994910\
96231018496", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "6124641172939428543118302644675264916262303375521539965872703297\
723947810816", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "4264048207279502032565882236629147791677033396915804856122695975\
1423746637824", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "2653401834513607217076112307778253601992436942440429532033051910\
02086009995264", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1485346294700951346095625730809259604575739163455124074226862529\
160643249963008", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "7520415094927267971597134391828785979612728177000092652174902289\
785083326889984", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "3459590076516171158463417370731361581012351674766427530098912883\
1115708457811968", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1451635174995903307318689786555018846763554038221800972212712888\
86220339743293440", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "5574102515731200979938722526134127597606249134611206088383994997\
30655192306155520", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "1964284316968122134966028504446649721230060270269727631241435485\
718823286308077568", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "6367898937108048859547441526452049902010883942128092713598916455\
332787439192244224", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "1903040142188693048313635932538470633018443120057893418631299413\
2426025558492577792", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "5251981265584003055910455018724503448888344288073631728920049909\
0729101473093779456", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "1340497649800083194945864953161050792552475341023837366351675776\
43781454672093511680", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "3168205653340548404173241630606396395519045149313656770993223846\
10410116453001854976", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "6940703800782495168242772081012294291455191672137883713044246419\
26489120759154212864", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "1410534075078549207961543642564777021478762705196524660841434329\
304939865047744643072", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "2660813567088668990061637704087477239834481879478886227464347193\
475450229580814614528", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "4660947042015480728062435068063936924641968425583135455912060932\
865283451601939333120", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "7583327455290346600426687419040925182766095630785228837151007973\
861233948094281809920", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "1146007889515263321473762597323363146140991338730545661949629155\
3142172874267009482752", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "1608390273887896788534769074030866758627385762268327782225384403\
8086821833023470698496", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2095652843538958214783115013847660154092692418737279973069803780\
0820336217039329820672", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "2533539798993126883288823202426739483599853912123576910844499360\
7340866983971249979392", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "2839701596264715672040760624714157117433734586212693624394940841\
6949953458921287974912", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "2947796611472601692187520323672257528324023269773681006696256621\
7453523905298999279616", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "2830184456890232398432109494944664529357501288514036685553411414\
8910226822110986371072", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "2508885572081119508996635115711860958144744292777009316716985317\
9637177063397686640640", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "2049081881752207833268727132809540074357311488283326045312396592\
7107619396566219980800", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "1537678907552706474197715671622976072642322212105629783704303395\
1817843875742850056192", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "1056532342224773163774420113204916302055513037394180693990521203\
7158085253598797438976", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "6616436158527432198977625836642752818473532071334801929856647293\
959448359511486464000", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "3753174562349180379270292056640153538671696824436599862433587618\
195116635053490286592", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "1911511788822372288374373950683573907274188870301789801006490907\
375426709337305272320", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "8623844022391565421177281426066293115993861171128984750318043400\
18178043083940584448", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "3368176395535731836341285187808625507019273515259389113814930256\
17449120021925093376", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "1087253489786456564440033551311867605683931273377798800025999357\
13564946896731385600", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "2554372563774053661881367307664081475645976821474556089137881724\
8687589241626964736", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "1854046598234209391789706800259411443310404229696820988652686672\
563290861497754880", " ", 
              RowBox[{"n", "^", "13"}]}], "-", 
             RowBox[{
             "2142878549294872641898147002339324691052027141391067819749596038\
354386051434443904", " ", 
              RowBox[{"n", "^", "12"}]}], "-", 
             RowBox[{
             "1540627374797996289462889751580717242613131215334816846307506752\
910399351495910248", " ", 
              RowBox[{"n", "^", "11"}]}], "-", 
             RowBox[{
             "6710654910790922474828026028919838339680918516999167178572539388\
23807876188012872", " ", 
              RowBox[{"n", "^", "10"}]}], "-", 
             RowBox[{
             "2244548163898157338967807431823069019210443360802106100929402962\
87778323341557666", " ", 
              RowBox[{"n", "^", "9"}]}], "-", 
             RowBox[{
             "6099403134833836861798892169542509865619884903591070105772028838\
3256915331415286", " ", 
              RowBox[{"n", "^", "8"}]}], "-", 
             RowBox[{
             "1367129469796365942120200078188842186967416567227399785090931156\
1250293901104935", " ", 
              RowBox[{"n", "^", "7"}]}], "-", 
             RowBox[{
             "2522537485147661856959739880134438728452404246701101781517557573\
185352754496850", " ", 
              RowBox[{"n", "^", "6"}]}], "-", 
             RowBox[{
             "3781631366526457581091243425141620242158326467066678659640358132\
15360274817875", " ", 
              RowBox[{"n", "^", "5"}]}], "-", 
             RowBox[{
             "4496687709874115711090322112572844403970448576912388737192644121\
6421686582500", " ", 
              RowBox[{"n", "^", "4"}]}], "-", 
             RowBox[{
             "4079586675084173624409719752128322209068807968440963699640824803\
913078075000", " ", 
              RowBox[{"n", "^", "3"}]}], "-", 
             RowBox[{
             "2648517535083870291027901665680513299524679906096611142016398702\
55524125000", " ", 
              RowBox[{"n", "^", "2"}]}], "-", 
             RowBox[{
             "1092644565600758551577666909393987856113930426025181125942340938\
1057500000", " ", "n"}], "-", 
             "2143121156105100264182861835621952108620845632258426174874744184\
00000000"}], ")"}], " ", 
           RowBox[{"k", "^", "21"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"69657034752", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "2415445574124090594556426345849644228015224785678445725089792", 
              " ", 
              RowBox[{"n", "^", "78"}]}], "+", 
             RowBox[{
             "311441513713624931035619221967988502649713045803414595678765056"\
, " ", 
              RowBox[{"n", "^", "77"}]}], "+", 
             RowBox[{
             "1975631969403441738508680846815393835456538535743518854961168384\
0", " ", 
              RowBox[{"n", "^", "76"}]}], "+", 
             RowBox[{
             "8219326843445151155403167823104404580381512465921479728850869944\
32", " ", 
              RowBox[{"n", "^", "75"}]}], "+", 
             RowBox[{
             "2522487412928312924013490282039366402041908691094608622968590932\
3776", " ", 
              RowBox[{"n", "^", "74"}]}], "+", 
             RowBox[{
             "6090038811346195196467189683586451123217519842409645481598868101\
52960", " ", 
              RowBox[{"n", "^", "73"}]}], "+", 
             RowBox[{
             "1204599708805945588960227853911246235375759439842410267201775616\
8126464", " ", 
              RowBox[{"n", "^", "72"}]}], "+", 
             RowBox[{
             "2007398444620474279173213860868945353728740239893680879558926448\
21860352", " ", 
              RowBox[{"n", "^", "71"}]}], "+", 
             RowBox[{
             "2876383481392318385196951969181149777351686375974767926885138207\
663456256", " ", 
              RowBox[{"n", "^", "70"}]}], "+", 
             RowBox[{
             "3599303155442055248309250489646589450467494646915548141799773057\
0974527488", " ", 
              RowBox[{"n", "^", "69"}]}], "+", 
             RowBox[{
             "3981413725417365158826097430769173611803730804405893301066950811\
32778586112", " ", 
              RowBox[{"n", "^", "68"}]}], "+", 
             RowBox[{
             "3931506660356178519446529915790396706269477305631696376026515315\
176402583552", " ", 
              RowBox[{"n", "^", "67"}]}], "+", 
             RowBox[{
             "3493617271378365953250445367218744124997548014204617101082756290\
0594897190912", " ", 
              RowBox[{"n", "^", "66"}]}], "+", 
             RowBox[{
             "2812529519466022577855256529218321411520145967270326700274235109\
31353146228736", " ", 
              RowBox[{"n", "^", "65"}]}], "+", 
             RowBox[{
             "2062921573153661444856551817610858642624291711885535586307746898\
496917421948928", " ", 
              RowBox[{"n", "^", "64"}]}], "+", 
             RowBox[{
             "1385259375365300716332388274452534915947578790737518940619748916\
0813997616791552", " ", 
              RowBox[{"n", "^", "63"}]}], "+", 
             RowBox[{
             "8551660145718515062468948485804032110376375379764156759792700444\
0166827181473792", " ", 
              RowBox[{"n", "^", "62"}]}], "+", 
             RowBox[{
             "4870912291847254395417201694535991994742799419463748663037795011\
05785684877115392", " ", 
              RowBox[{"n", "^", "61"}]}], "+", 
             RowBox[{
             "2567921825208032823463669836107268955807422250275829820321568210\
628556289617166336", " ", 
              RowBox[{"n", "^", "60"}]}], "+", 
             RowBox[{
             "1256518305222690837483120877631317341567978190597122520206433502\
5694008641771798528", " ", 
              RowBox[{"n", "^", "59"}]}], "+", 
             RowBox[{
             "5720487116909893192641581948458932435797257031807072072212885064\
4286048991944114176", " ", 
              RowBox[{"n", "^", "58"}]}], "+", 
             RowBox[{
             "2428363444749223212549024721218886103286060350528097807659329984\
74087692399221407744", " ", 
              RowBox[{"n", "^", "57"}]}], "+", 
             RowBox[{
             "9630393049016885368651569320857790705787550478297982454589320880\
67508544151887020032", " ", 
              RowBox[{"n", "^", "56"}]}], "+", 
             RowBox[{
             "3574079901332470056276995364647310013229596448566977478671204206\
076194895596900843520", " ", 
              RowBox[{"n", "^", "55"}]}], "+", 
             RowBox[{
             "1243176273560702171545135985416398622049780893453085198685225195\
8172324902709378416640", " ", 
              RowBox[{"n", "^", "54"}]}], "+", 
             RowBox[{
             "4058212373203831764249304011145432361669918086919003377589268336\
2864374415232526712832", " ", 
              RowBox[{"n", "^", "53"}]}], "+", 
             RowBox[{
             "1244773986017778593081099851449044606516522945866018320139423089\
38635001213525572976640", " ", 
              RowBox[{"n", "^", "52"}]}], "+", 
             RowBox[{
             "3591377287531087822634433895743330339772468705650741598801421309\
16543915809899750096896", " ", 
              RowBox[{"n", "^", "51"}]}], "+", 
             RowBox[{
             "9755597765932157548348248658750862157627421685967979438696394462\
64234759951238066864128", " ", 
              RowBox[{"n", "^", "50"}]}], "+", 
             RowBox[{
             "2497051708785755116238421232279884978473850770240644009229731081\
643076057050154232971264", " ", 
              RowBox[{"n", "^", "49"}]}], "+", 
             RowBox[{
             "6026917184451980233028818815413309978919002045722918906434549545\
318824697993544289222656", " ", 
              RowBox[{"n", "^", "48"}]}], "+", 
             RowBox[{
             "1372550079013875933482178592144369170651362725505723815995833037\
9625829429125444383277056", " ", 
              RowBox[{"n", "^", "47"}]}], "+", 
             RowBox[{
             "2950926873807320016323393127338099959123159353064705537927300872\
8889641595600419847929856", " ", 
              RowBox[{"n", "^", "46"}]}], "+", 
             RowBox[{
             "5992126605951129074416968416253186212709982115880138060009004920\
2286483842940011563450368", " ", 
              RowBox[{"n", "^", "45"}]}], "+", 
             RowBox[{
             "1149623786904849104577775373647086867755649263293439377008220235\
26768533595381136513040384", " ", 
              RowBox[{"n", "^", "44"}]}], "+", 
             RowBox[{
             "2084534865669676947963595658012765841811141165914784263014755172\
16268341371404582152830976", " ", 
              RowBox[{"n", "^", "43"}]}], "+", 
             RowBox[{
             "3573019877469114580850648007158792804666976774936586410132849412\
35405488794874231355211776", " ", 
              RowBox[{"n", "^", "42"}]}], "+", 
             RowBox[{
             "5790251925770286216850336924993344152907365865236617906951986135\
82403086104102834352029696", " ", 
              RowBox[{"n", "^", "41"}]}], "+", 
             RowBox[{
             "8872124037625696758342614353033145587099591739297318808836908542\
04309839254274975251693568", " ", 
              RowBox[{"n", "^", "40"}]}], "+", 
             RowBox[{
             "1285369975883870023438261519043715476555303205504564785353453317\
556156738304546232906153984", " ", 
              RowBox[{"n", "^", "39"}]}], "+", 
             RowBox[{
             "1760644001405238407963083158633068070648875608988477272810176598\
839363452327833101157220352", " ", 
              RowBox[{"n", "^", "38"}]}], "+", 
             RowBox[{
             "2279819400793997118337969707014991585175555548707422623410567732\
655277842308739378370658304", " ", 
              RowBox[{"n", "^", "37"}]}], "+", 
             RowBox[{
             "2790149365903601180027790987777634361477025747702026233859489051\
906415261064615652018589696", " ", 
              RowBox[{"n", "^", "36"}]}], "+", 
             RowBox[{
             "3226522830622455478478537710542391448455278313591812177432851584\
246142668055190026684104704", " ", 
              RowBox[{"n", "^", "35"}]}], "+", 
             RowBox[{
             "3524303953142778578297802605190467974251080128678012610714885452\
478299395640490085665605632", " ", 
              RowBox[{"n", "^", "34"}]}], "+", 
             RowBox[{
             "3634647524192684381127754969259778365108738924878785829308872541\
318765281020405454004059136", " ", 
              RowBox[{"n", "^", "33"}]}], "+", 
             RowBox[{
             "3537425954745299205315411569311522344836909153361515622289443824\
503111000561020858690703488", " ", 
              RowBox[{"n", "^", "32"}]}], "+", 
             RowBox[{
             "3247129625170794313596803433725632733522898155392718133500548532\
861920359930494222371621632", " ", 
              RowBox[{"n", "^", "31"}]}], "+", 
             RowBox[{
             "2809401005464849025188564887496512846981462839479165376541095820\
677938570242278643337542816", " ", 
              RowBox[{"n", "^", "30"}]}], "+", 
             RowBox[{
             "2289315804283781506436389150840529173836520168342365031521166201\
294987178079549761857110048", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{
             "1755538811843112592414192059256616350601343856545033418028912440\
416221122840217252779990632", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{
             "1265664761174497833883063402358409446263150660007650137055275644\
076481266778591226875231392", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{
             "8569857463564329629683780254834949154444086000528689552195430091\
60691258611439208847553082", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{
             "5443353461665102713911061650760683180125161822219963041475514418\
27523326963911304061108346", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{
             "3239158937443340717612431088255825861274637299479158057469677886\
88347103675248015661089113", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{
             "1803197101504378204904836651531589875991777636161748075453256099\
21698780802510286953181372", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{
             "9375679030514224613920742995446840884071770801699001710491822863\
8061974974353300275260182", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{
             "4545034194577817357888921170799227772609727238852966972818461280\
4596970579087652981899012", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{
             "2050152577044288497134414423518456933719960146201775983160694065\
6151881007547364033983921", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{
             "8586012306650156833249479057436228379876992816775247919403646602\
947120793929484181129538", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{
             "3330297203989920564488557272278335203590950144936071356062926931\
397976558890691738094330", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{
             "1193058901415556231761655378046641754192313341641271427779651390\
682154597374534054399146", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{
             "3935320912162147412159898730879736306465517250834171759756748142\
95580201101447966256907", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{
             "1191008449685150456117851527353022491514941778753313496447290366\
99965838179895169634544", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{
             "3294092815735483200596705703943091211930696537853269798344513640\
5806749915563880263002", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{
             "8288286178365055789036100483450333960258836579619843573664588257\
211976917862277877472", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{
             "1887216442515571200548081154477049892669620830254108548594411714\
726613801883581991283", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{
             "3865051654869937830662844325946266179477110185672991850947990136\
24459889107196065970", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{
             "7068838400763873073848504601960529061514717300093193587931655013\
1424766867503389500", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{
             "1144685776287655268714549139171980844455125230471622812564377266\
9381160319682027000", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{
             "1624333586963408197013313685691778493401090055551044889464452407\
161996654130930000", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{
             "1994193222254549489147240043264623349560791004010601478618674842\
35092399713300000", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{
             "2084227092754165871449156337418210220095930167825601633384737683\
0813336251000000", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{
             "1815714354562059230279923600442211208177964194345931477307455821\
807398390000000", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{
             "1281155453705638734472141146664215318697053086466899222215568391\
02501400000000", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{
             "7024316506403137642130365053340915128680810166095978049155948819\
460000000000", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{
             "2803549880009233259500730479717188633748649021278361473938133682\
40000000000", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{
             "7234291541044150277471488637788049135516030697739834833926822400\
000000000", " ", "n"}], "+", 
             "9042863633633077894901921999678294598711023420638492657344000000\
0000000"}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"868317563053570393521537417216", " ", 
              RowBox[{"n", "^", "29"}]}], "+", 
             RowBox[{"42221941503479860384984756912128", " ", 
              RowBox[{"n", "^", "28"}]}], "+", 
             RowBox[{"982772671833569141017595068022784", " ", 
              RowBox[{"n", "^", "27"}]}], "+", 
             RowBox[{"14577845761429447293605635185180672", " ", 
              RowBox[{"n", "^", "26"}]}], "+", 
             RowBox[{"154772547494900861563771314178621440", " ", 
              RowBox[{"n", "^", "25"}]}], "+", 
             RowBox[{"1252308213635965371927372000726614016", " ", 
              RowBox[{"n", "^", "24"}]}], "+", 
             RowBox[{"8028612518153150569214046209990197248", " ", 
              RowBox[{"n", "^", "23"}]}], "+", 
             RowBox[{"41861410501084430713696046658411823104", " ", 
              RowBox[{"n", "^", "22"}]}], "+", 
             RowBox[{"180803175472017410052575918453667397632", " ", 
              RowBox[{"n", "^", "21"}]}], "+", 
             RowBox[{"655523254338205974037750364278980870144", " ", 
              RowBox[{"n", "^", "20"}]}], "+", 
             RowBox[{"2014585746546288827675298555834088292352", " ", 
              RowBox[{"n", "^", "19"}]}], "+", 
             RowBox[{"5285409107912060477382454983874811265024", " ", 
              RowBox[{"n", "^", "18"}]}], "+", 
             RowBox[{"11897381965544683288714166386057084403712", " ", 
              RowBox[{"n", "^", "17"}]}], "+", 
             RowBox[{"23054450584928501621603756008265968779264", " ", 
              RowBox[{"n", "^", "16"}]}], "+", 
             RowBox[{"38530651094995390992465817779718997409792", " ", 
              RowBox[{"n", "^", "15"}]}], "+", 
             RowBox[{"55571146967112528499842346009972791312384", " ", 
              RowBox[{"n", "^", "14"}]}], "+", 
             RowBox[{"69115905283197025185709096141931390533632", " ", 
              RowBox[{"n", "^", "13"}]}], "+", 
             RowBox[{"73983243479669745830429724369226194776064", " ", 
              RowBox[{"n", "^", "12"}]}], "+", 
             RowBox[{"67931302444716030343741446525425814607872", " ", 
              RowBox[{"n", "^", "11"}]}], "+", 
             RowBox[{"53246160921129506077237537827609828480384", " ", 
              RowBox[{"n", "^", "10"}]}], "+", 
             RowBox[{"35393586230890484798482368481138659014976", " ", 
              RowBox[{"n", "^", "9"}]}], "+", 
             RowBox[{"19777850668802988339859102630311725500656", " ", 
              RowBox[{"n", "^", "8"}]}], "+", 
             RowBox[{"9184445195857513018241683599823121391528", " ", 
              RowBox[{"n", "^", "7"}]}], "+", 
             RowBox[{"3490876049862379323749181793093772878932", " ", 
              RowBox[{"n", "^", "6"}]}], "+", 
             RowBox[{"1063956319459807773557926369142743114742", " ", 
              RowBox[{"n", "^", "5"}]}], "+", 
             RowBox[{"252731374273506729671527690366746788978", " ", 
              RowBox[{"n", "^", "4"}]}], "+", 
             RowBox[{"44883511936295436321226629555989075299", " ", 
              RowBox[{"n", "^", "3"}]}], "+", 
             RowBox[{"5580023403893822169337231853581775125", " ", 
              RowBox[{"n", "^", "2"}]}], "+", 
             RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
             "15464213216626187909507248439302500"}], ")"}]}], ")"}]}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "k"}], "-", 
        RowBox[{"12", " ", "n"}], "-", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"2", " ", "k"}], ",", "k"}], "]"}], " ", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "^", "k"}], " ", 
      RowBox[{"(", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "k"}], "+", 
          RowBox[{"12", " ", "n"}]}], ",", 
         RowBox[{
          RowBox[{"-", "k"}], "+", 
          RowBox[{"6", " ", "n"}]}]}], "]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"k", "+", 
          RowBox[{"6", " ", "n"}]}], ",", 
         RowBox[{"2", " ", "k"}]}], "]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"868317563053570393521537417216", " ", 
         RowBox[{"n", "^", "29"}]}], "+", 
        RowBox[{"42221941503479860384984756912128", " ", 
         RowBox[{"n", "^", "28"}]}], "+", 
        RowBox[{"982772671833569141017595068022784", " ", 
         RowBox[{"n", "^", "27"}]}], "+", 
        RowBox[{"14577845761429447293605635185180672", " ", 
         RowBox[{"n", "^", "26"}]}], "+", 
        RowBox[{"154772547494900861563771314178621440", " ", 
         RowBox[{"n", "^", "25"}]}], "+", 
        RowBox[{"1252308213635965371927372000726614016", " ", 
         RowBox[{"n", "^", "24"}]}], "+", 
        RowBox[{"8028612518153150569214046209990197248", " ", 
         RowBox[{"n", "^", "23"}]}], "+", 
        RowBox[{"41861410501084430713696046658411823104", " ", 
         RowBox[{"n", "^", "22"}]}], "+", 
        RowBox[{"180803175472017410052575918453667397632", " ", 
         RowBox[{"n", "^", "21"}]}], "+", 
        RowBox[{"655523254338205974037750364278980870144", " ", 
         RowBox[{"n", "^", "20"}]}], "+", 
        RowBox[{"2014585746546288827675298555834088292352", " ", 
         RowBox[{"n", "^", "19"}]}], "+", 
        RowBox[{"5285409107912060477382454983874811265024", " ", 
         RowBox[{"n", "^", "18"}]}], "+", 
        RowBox[{"11897381965544683288714166386057084403712", " ", 
         RowBox[{"n", "^", "17"}]}], "+", 
        RowBox[{"23054450584928501621603756008265968779264", " ", 
         RowBox[{"n", "^", "16"}]}], "+", 
        RowBox[{"38530651094995390992465817779718997409792", " ", 
         RowBox[{"n", "^", "15"}]}], "+", 
        RowBox[{"55571146967112528499842346009972791312384", " ", 
         RowBox[{"n", "^", "14"}]}], "+", 
        RowBox[{"69115905283197025185709096141931390533632", " ", 
         RowBox[{"n", "^", "13"}]}], "+", 
        RowBox[{"73983243479669745830429724369226194776064", " ", 
         RowBox[{"n", "^", "12"}]}], "+", 
        RowBox[{"67931302444716030343741446525425814607872", " ", 
         RowBox[{"n", "^", "11"}]}], "+", 
        RowBox[{"53246160921129506077237537827609828480384", " ", 
         RowBox[{"n", "^", "10"}]}], "+", 
        RowBox[{"35393586230890484798482368481138659014976", " ", 
         RowBox[{"n", "^", "9"}]}], "+", 
        RowBox[{"19777850668802988339859102630311725500656", " ", 
         RowBox[{"n", "^", "8"}]}], "+", 
        RowBox[{"9184445195857513018241683599823121391528", " ", 
         RowBox[{"n", "^", "7"}]}], "+", 
        RowBox[{"3490876049862379323749181793093772878932", " ", 
         RowBox[{"n", "^", "6"}]}], "+", 
        RowBox[{"1063956319459807773557926369142743114742", " ", 
         RowBox[{"n", "^", "5"}]}], "+", 
        RowBox[{"252731374273506729671527690366746788978", " ", 
         RowBox[{"n", "^", "4"}]}], "+", 
        RowBox[{"44883511936295436321226629555989075299", " ", 
         RowBox[{"n", "^", "3"}]}], "+", 
        RowBox[{"5580023403893822169337231853581775125", " ", 
         RowBox[{"n", "^", "2"}]}], "+", 
        RowBox[{"430897106783213261964422327943009150", " ", "n"}], "+", 
        "15464213216626187909507248439302500"}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"9", " ", "n"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"19", "+", 
        RowBox[{"9", " ", "n"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"15", "+", 
        RowBox[{"8", " ", "n"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "13"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "11"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "9"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"13", "+", 
        RowBox[{"6", " ", "n"}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "14"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "15"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "16"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "17"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "18"}], ")"}], "^", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "5"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "3"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"7", "+", 
        RowBox[{"8", " ", "n"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"10", "+", 
        RowBox[{"9", " ", "n"}]}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "1"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "2"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "3"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "4"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "5"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "6"}], ")"}], "^", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"7", "+", 
        RowBox[{"6", " ", "n"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{"4", " ", "n"}], ",", 
         RowBox[{"2", " ", "n"}]}], "]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"Binomial", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"8", " ", "n"}]}], ",", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"4", " ", "n"}]}]}], "]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"28", "+", 
        RowBox[{"9", " ", "n"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"23", "+", 
        RowBox[{"8", " ", "n"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "21"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "19"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "n"}], "+", "17"}], ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "8"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "9"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "10"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "11"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{"6", " ", "n"}], "-", "12"}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "13", "-", 
         RowBox[{"6", " ", "n"}]}], ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "7", "-", 
         RowBox[{"6", " ", "n"}]}], ")"}], "^", "2"}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8548324847342467`*^9, 3.8548325736969247`*^9}, 
   3.8548329762246647`*^9, {3.8548330454841347`*^9, 3.8548330754047313`*^9}, {
   3.8548331657544045`*^9, 3.854833169494333*^9}, 3.854833582064595*^9, {
   3.8548336150943894`*^9, 3.854833718164423*^9}, {3.8548339243944473`*^9, 
   3.854833933044587*^9}, {3.854843631716858*^9, 3.854843632735505*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"44421195-8751-42f7-84ee-50713494140e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"278355837899271382371130471907445000", " ", "n"}], "+", 
    RowBox[{"12441804526735573651940298180082822200", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"257616155571216086815552113295243327200", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"3315024626335876865850317970733906157907", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"29954995345243481580800103119615470348376", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"203381409523949513658928973420408070782844", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"1083242298481399231436497126392373148040928", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"4662826175583206663566034393904493120997295", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"16577565785042362388205519036253909168012620", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"49486551910644482300880743308274059064570106", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"125632995723508319785859133350590796484200716", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"274010701524714401573048571872357517607329912", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"517607390037478395208674626191277436346876304", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"852393754900654473269638435479008202268448544", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"1230193697997911606132773242106455472063348416", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"1562535697741356606935527733641219382898566016", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"1752467277466363127394677310769852010417760000", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"1739931617375866611389621535815314413950340096", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"1532029635089952999833147689583804633335142400", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"1197728554557732128695053221270708913957273600", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"831828854625339528551652021395022350797701120", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"513155402293459537850763675497464547620945920", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"280981957574700925769953612952167753438986240", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"136364622018965669814061696490131400800862208", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"58529410819660384894639642581735768990941184", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"22150616156087524689336807819971070793875456", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"7362094599053945417436505895477860884283392", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"2137838253967684879132714633659163575582720", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"538799624570983979310511551340524727173120", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"116861020134825636730241415201744626909184", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"21574372698525268527952925096430664679424", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"3341829526793508142619476371251593740288", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"425998011985736680340933083681108525056", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"43500548910281252397806147214608695296", " ", 
     SuperscriptBox["n", "34"]}], "+", 
    RowBox[{"3419856547550655014616349284482678784", " ", 
     SuperscriptBox["n", "35"]}], "+", 
    RowBox[{"194259136888781714868244829442146304", " ", 
     SuperscriptBox["n", "36"]}], "+", 
    RowBox[{"7094154490147670115070960698654720", " ", 
     SuperscriptBox["n", "37"]}], "+", 
    RowBox[{"125037729079714136667101388079104", " ", 
     SuperscriptBox["n", "38"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548345577551823`*^9, 3.8548345614647365`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"94aa8d5d-18fd-4479-ae72-71112d5286b0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p1", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "4849129572063345415952461821465000000"}], "-", 
    RowBox[{"200689307522492473117732688211247425000", " ", "n"}], "-", 
    RowBox[{"3875379978438381532557442030578853717500", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"46833279192678368375828135205234252036750", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"400117773613140797381209588423991373648225", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"2585233775110554211163145724527148868092440", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"13185584221499933951128330073338182427460196", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"54679349269236162468594653880468563605479690", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"188371939611081030988581784241061418497150297", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"547946443380543646795905543641766906618248100", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"1362905187688390831040229605705761461062506350", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"2927699293279285802312790363621406025340141540", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"5474980976434424224525629119926504675120242408", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"8970618083832244922380047529504769979185327664", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"12944759745545726463429789970107996269026345056", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"16519650210763010639287541129916990720872654400", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"18705518210524671064050110290794703989701566080", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"18840834906462086911698806407621651275816996096", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"16912154341824729997780027322255755436900226048", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"13545777120236199116448543149377848833692108800", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"9687194173785414654994823767411948141094338560", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"6186072437309879589475859931788986230432399360", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"3525637760651287524916311856616904524837683200", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"1791379842059259181845744436681025328355737600", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"810039728670565645476539734321504294986055680", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"325180729021120005213109812920146296758599680", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"115510310432574501008001910046277364428570624", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"36154029107724729447131653131693684487618560", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"9917299539362349077414307300157405966368768", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"2367918889729595859642011781507004193832960", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"487876208298382017355779930635667788267520", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"85780016218612565069619052604878812610560", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"12684736529042066533570876545190783352832", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"1547155236471516251586168814656779452416", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"151486321470905362474329923345599954944", " ", 
     SuperscriptBox["n", "34"]}], "-", 
    RowBox[{"11442199060544540741276724341873049600", " ", 
     SuperscriptBox["n", "35"]}], "-", 
    RowBox[{"625644512119173807792105747539558400", " ", 
     SuperscriptBox["n", "36"]}], "-", 
    RowBox[{"22032689844921295165215490424438784", " ", 
     SuperscriptBox["n", "37"]}], "-", 
    RowBox[{"375113187239142410001304164237312", " ", 
     SuperscriptBox["n", "38"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548361339794493`*^9, 3.854836137153894*^9}, {
  3.854881240018856*^9, 3.85488125188982*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"e5fac07e-8351-463e-a582-aec5691cf560"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2", "[", "n_", "]"}], ":=", 
   RowBox[{"17520073233833192241596237133273000000", "+", 
    RowBox[{"710687996422034897737548823753507500000", " ", "n"}], "+", 
    RowBox[{"13419620450058674923468603540587517162500", " ", 
     SuperscriptBox["n", "2"]}], "+", 
    RowBox[{"158267481573362565297070241119572336272250", " ", 
     SuperscriptBox["n", "3"]}], "+", 
    RowBox[{"1317317678650585312057835788298185348470675", " ", 
     SuperscriptBox["n", "4"]}], "+", 
    RowBox[{"8279666501469077589442957964972964284962710", " ", 
     SuperscriptBox["n", "5"]}], "+", 
    RowBox[{"41024365877947900638872231850132744930122766", " ", 
     SuperscriptBox["n", "6"]}], "+", 
    RowBox[{"165073583556931677850337657512128349825609176", " ", 
     SuperscriptBox["n", "7"]}], "+", 
    RowBox[{"551213080029233429244138290471778354121641765", " ", 
     SuperscriptBox["n", "8"]}], "+", 
    RowBox[{"1552661641293813316337224756386684046060530756", " ", 
     SuperscriptBox["n", "9"]}], "+", 
    RowBox[{"3736547179667819882556417816392945075070001230", " ", 
     SuperscriptBox["n", "10"]}], "+", 
    RowBox[{"7760125850348053272062130961959056608796942436", " ", 
     SuperscriptBox["n", "11"]}], "+", 
    RowBox[{"14020752843140714292924579700697210526665155944", " ", 
     SuperscriptBox["n", "12"]}], "+", 
    RowBox[{"22182039466061446640769512451130887602891892144", " ", 
     SuperscriptBox["n", "13"]}], "+", 
    RowBox[{"30891587627466385082015939566925966632338638688", " ", 
     SuperscriptBox["n", "14"]}], "+", 
    RowBox[{"38029599197021922032971659688706834455462885440", " ", 
     SuperscriptBox["n", "15"]}], "+", 
    RowBox[{"41524256497733599044900896822989554942105940608", " ", 
     SuperscriptBox["n", "16"]}], "+", 
    RowBox[{"40318783813051796653421743333434174888917820672", " ", 
     SuperscriptBox["n", "17"]}], "+", 
    RowBox[{"34879575379407949640576853973508219941602198528", " ", 
     SuperscriptBox["n", "18"]}], "+", 
    RowBox[{"26918784681352422314217551098352224814233405440", " ", 
     SuperscriptBox["n", "19"]}], "+", 
    RowBox[{"18546682489777640312394458407381091183629271040", " ", 
     SuperscriptBox["n", "20"]}], "+", 
    RowBox[{"11409307491909865525338808731455079677774069760", " ", 
     SuperscriptBox["n", "21"]}], "+", 
    RowBox[{"6263802858066102183686899111087156143768207360", " ", 
     SuperscriptBox["n", "22"]}], "+", 
    RowBox[{"3065800007437808424116379389832762686082908160", " ", 
     SuperscriptBox["n", "23"]}], "+", 
    RowBox[{"1335476786592283406967035262788024920839290880", " ", 
     SuperscriptBox["n", "24"]}], "+", 
    RowBox[{"516492852304828200125222508163321021952163840", " ", 
     SuperscriptBox["n", "25"]}], "+", 
    RowBox[{"176775403251380502282492879227767471969665024", " ", 
     SuperscriptBox["n", "26"]}], "+", 
    RowBox[{"53319609259412919095721575781063933762207744", " ", 
     SuperscriptBox["n", "27"]}], "+", 
    RowBox[{"14097271304518353187875034231203062391767040", " ", 
     SuperscriptBox["n", "28"]}], "+", 
    RowBox[{"3245007822383149365141628770224982441590784", " ", 
     SuperscriptBox["n", "29"]}], "+", 
    RowBox[{"644725231513828375397539803707879341424640", " ", 
     SuperscriptBox["n", "30"]}], "+", 
    RowBox[{"109342276998882668796772017503357814964224", " ", 
     SuperscriptBox["n", "31"]}], "+", 
    RowBox[{"15601003676357637495877342144902815809536", " ", 
     SuperscriptBox["n", "32"]}], "+", 
    RowBox[{"1836609099133647918537335155618454962176", " ", 
     SuperscriptBox["n", "33"]}], "+", 
    RowBox[{"173628276400082539045385810533209341952", " ", 
     SuperscriptBox["n", "34"]}], "+", 
    RowBox[{"12667247528027409459568714976203898880", " ", 
     SuperscriptBox["n", "35"]}], "+", 
    RowBox[{"669261839946480755799479615081152512", " ", 
     SuperscriptBox["n", "36"]}], "+", 
    RowBox[{"22782916219399579985218098752913408", " ", 
     SuperscriptBox["n", "37"]}], "+", 
    RowBox[{"375113187239142410001304164237312", " ", 
     SuperscriptBox["n", "38"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8548376988752146`*^9, 3.8548377021756725`*^9}, {
  3.854882058159463*^9, 3.854882068897995*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"2f3208bf-4093-453b-88eb-8b87dcedb0e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p3", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "12670943661769846825643775311808000000"}], "-", 
    RowBox[{"510277044737441696002187266014167520000", " ", "n"}], "-", 
    RowBox[{"9556682276147028964563101808188746267200", " ", 
     SuperscriptBox["n", "2"]}], "-", 
    RowBox[{"111691818536255413008057658027633327562700", " ", 
     SuperscriptBox["n", "3"]}], "-", 
    RowBox[{"920514929663780391542476517844927880980357", " ", 
     SuperscriptBox["n", "4"]}], "-", 
    RowBox[{"5724387721703766859860612343565430887218646", " ", 
     SuperscriptBox["n", "5"]}], "-", 
    RowBox[{"28042163065971916201402830750214970573445414", " ", 
     SuperscriptBox["n", "6"]}], "-", 
    RowBox[{"111477476586176914613179500758052159368170414", " ", 
     SuperscriptBox["n", "7"]}], "-", 
    RowBox[{"367503966593735604919122540624621428745488763", " ", 
     SuperscriptBox["n", "8"]}], "-", 
    RowBox[{"1021292763698312031929524731781171048610295276", " ", 
     SuperscriptBox["n", "9"]}], "-", 
    RowBox[{"2423128543890073533817068953995457673072064986", " ", 
     SuperscriptBox["n", "10"]}], "-", 
    RowBox[{"4958059552792275789535199731688241379941001612", " ", 
     SuperscriptBox["n", "11"]}], "-", 
    RowBox[{"8819782568231004469971999152643063369152243448", " ", 
     SuperscriptBox["n", "12"]}], "-", 
    RowBox[{"13729028772266680113598139547817395060053440784", " ", 
     SuperscriptBox["n", "13"]}], "-", 
    RowBox[{"18799221636821313091855788032296978565580742176", " ", 
     SuperscriptBox["n", "14"]}], "-", 
    RowBox[{"22740142684256822999816891800896299206653579456", " ", 
     SuperscriptBox["n", "15"]}], "-", 
    RowBox[{"24381273984950284587786314265836070335302940544", " ", 
     SuperscriptBox["n", "16"]}], "-", 
    RowBox[{"23230416184056072869117614236582375623518584576", " ", 
     SuperscriptBox["n", "17"]}], "-", 
    RowBox[{"19707352654959086254186448187067778918652312576", " ", 
     SuperscriptBox["n", "18"]}], "-", 
    RowBox[{"14905037196206176197602155638558180613876439040", " ", 
     SuperscriptBox["n", "19"]}], "-", 
    RowBox[{"10057216870549957786094687861239851956492206080", " ", 
     SuperscriptBox["n", "20"]}], "-", 
    RowBox[{"6055063909225325464414600821061115798139371520", " ", 
     SuperscriptBox["n", "21"]}], "-", 
    RowBox[{"3251320499708274196621350929967716166551470080", " ", 
     SuperscriptBox["n", "22"]}], "-", 
    RowBox[{"1555402122953250168040588566103905111166156800", " ", 
     SuperscriptBox["n", "23"]}], "-", 
    RowBox[{"661801679940683431304557224956652026654097408", " ", 
     SuperscriptBox["n", "24"]}], "-", 
    RowBox[{"249841534103368579806752337824910494184505344", " ", 
     SuperscriptBox["n", "25"]}], "-", 
    RowBox[{"83415708974893525963827777001461178334969856", " ", 
     SuperscriptBox["n", "26"]}], "-", 
    RowBox[{"24527674750742135066026428544848110158872576", " ", 
     SuperscriptBox["n", "27"]}], "-", 
    RowBox[{"6317810019123688989593441564704820000980992", " ", 
     SuperscriptBox["n", "28"]}], "-", 
    RowBox[{"1415888557224537484810128540058502974930944", " ", 
     SuperscriptBox["n", "29"]}], "-", 
    RowBox[{"273710043350271994772001288273956180066304", " ", 
     SuperscriptBox["n", "30"]}], "-", 
    RowBox[{"45136633478795372255105889994909667033088", " ", 
     SuperscriptBox["n", "31"]}], "-", 
    RowBox[{"6258096674109079104925941970963626196992", " ", 
     SuperscriptBox["n", "32"]}], "-", 
    RowBox[{"715451874647868347292099424642784034816", " ", 
     SuperscriptBox["n", "33"]}], "-", 
    RowBox[{"65642503839458428968862034402218082304", " ", 
     SuperscriptBox["n", "34"]}], "-", 
    RowBox[{"4644905015033523732908339918813528064", " ", 
     SuperscriptBox["n", "35"]}], "-", 
    RowBox[{"237876464716088662875618696983740416", " ", 
     SuperscriptBox["n", "36"]}], "-", 
    RowBox[{"7844380864625954935073569027129344", " ", 
     SuperscriptBox["n", "37"]}], "-", 
    RowBox[{"125037729079714136667101388079104", " ", 
     SuperscriptBox["n", "38"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.854839463527791*^9, 3.8548394666662207`*^9}, {
  3.8548827027754807`*^9, 3.8548827129197893`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"3a5d58e7-bd9f-4616-b1ef-d877f5053537"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", "20"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "10"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p0", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{"n", ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p1", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "1"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p2", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "2"}], ",", "k"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"p3", "[", "n", "]"}], "*", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"n", "+", "3"}], ",", "k"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"n", ",", 
    RowBox[{"k", "+", "1"}]}], "]"}], "-", 
  RowBox[{"G", "[", 
   RowBox[{"n", ",", "k"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "n", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "k", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8548337807146864`*^9, 3.854833877125966*^9}, {
  3.8548339618771143`*^9, 3.854833963270483*^9}, {3.854834531384963*^9, 
  3.854834534054796*^9}, {3.854834571624586*^9, 3.8548345720049205`*^9}, {
  3.8548361274189916`*^9, 3.8548361293921504`*^9}, {3.8548376883675833`*^9, 
  3.8548376916471252`*^9}, {3.854839458511843*^9, 3.8548394597589583`*^9}, {
  3.8548812657178965`*^9, 3.8548812914211226`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"769cd3d2-0bef-44bf-8055-c761331d53d1"],

Cell[BoxData[
 FractionBox[
  "170642348600018181124118450525371826789303382143910352274716600748154453570\
7784506110759182306959602566779130618912854868500500", 
  "46946407838974895122242681761080601"]], "Output",
 CellChangeTimes->{
  3.8548338775944195`*^9, 3.8548339635747485`*^9, {3.8548345666215467`*^9, 
   3.8548345734044666`*^9}, 3.8548361437198963`*^9, 3.854837704870152*^9, 
   3.854839470226405*^9, 3.8548411618125043`*^9, {3.854842772731621*^9, 
   3.854842779764556*^9}, 3.8548436400478997`*^9, 3.854880535821767*^9, 
   3.8548812588307457`*^9, 3.854881291829296*^9, 3.8548820723913507`*^9, 
   3.8548827150472455`*^9, 3.8548838011246395`*^9, 3.8548850383747005`*^9, 
   3.8548858463848104`*^9, 3.8548867634965186`*^9, 3.8548904397690983`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"23472223-9f0a-4a9c-a794-d27ba44e5b2e"],

Cell[BoxData[
 FractionBox[
  "170642348600018181124118450525371826789303382143910352274716600748154453570\
7784506110759182306959602566779130618912854868500500", 
  "46946407838974895122242681761080601"]], "Output",
 CellChangeTimes->{
  3.8548338775944195`*^9, 3.8548339635747485`*^9, {3.8548345666215467`*^9, 
   3.8548345734044666`*^9}, 3.8548361437198963`*^9, 3.854837704870152*^9, 
   3.854839470226405*^9, 3.8548411618125043`*^9, {3.854842772731621*^9, 
   3.854842779764556*^9}, 3.8548436400478997`*^9, 3.854880535821767*^9, 
   3.8548812588307457`*^9, 3.854881291829296*^9, 3.8548820723913507`*^9, 
   3.8548827150472455`*^9, 3.8548838011246395`*^9, 3.8548850383747005`*^9, 
   3.8548858463848104`*^9, 3.8548867634965186`*^9, 3.854890439800344*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"27ac3c3b-1fb0-4855-a433-8e9d507bde0f"]
}, Open  ]],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{
  3.854834554314583*^9},ExpressionUUID->"aab43625-042e-4599-b9d1-\
f1285daebcd8"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.854834550974818*^9, 
  3.854834550984954*^9}},ExpressionUUID->"24ed9f76-e866-403a-8700-\
eb293015171f"]
},
WindowSize->{1188., 600.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"13.0 for Microsoft Windows (64-bit) (December 2, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"f211efb9-8618-447f-a42c-1f7608ba8a37"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1756, 47, 51, "Input",ExpressionUUID->"9511b272-2770-4869-84de-9bce357d6eef"],
Cell[CellGroupData[{
Cell[2339, 71, 381, 11, 55, "Input",ExpressionUUID->"37f05134-e1e3-4dd3-8b1c-ac3c1c7d172f"],
Cell[2723, 84, 1018, 16, 32, "Output",ExpressionUUID->"335ffcfc-2829-4197-8a8f-dc84d6a90883"]
}, Open  ]],
Cell[3756, 103, 525512, 11295, 51193, "Input",ExpressionUUID->"44421195-8751-42f7-84ee-50713494140e"],
Cell[529271, 11400, 4173, 81, 333, "Input",ExpressionUUID->"94aa8d5d-18fd-4479-ae72-71112d5286b0"],
Cell[533447, 11483, 4326, 83, 352, "Input",ExpressionUUID->"e5fac07e-8351-463e-a582-aec5691cf560"],
Cell[537776, 11568, 4322, 82, 352, "Input",ExpressionUUID->"2f3208bf-4093-453b-88eb-8b87dcedb0e1"],
Cell[542101, 11652, 4331, 83, 352, "Input",ExpressionUUID->"3a5d58e7-bd9f-4616-b1ef-d877f5053537"],
Cell[CellGroupData[{
Cell[546457, 11739, 1734, 47, 124, "Input",ExpressionUUID->"769cd3d2-0bef-44bf-8055-c761331d53d1"],
Cell[548194, 11788, 838, 13, 48, "Output",ExpressionUUID->"23472223-9f0a-4a9c-a794-d27ba44e5b2e"],
Cell[549035, 11803, 836, 13, 71, "Output",ExpressionUUID->"27ac3c3b-1fb0-4855-a433-8e9d507bde0f"]
}, Open  ]],
Cell[549886, 11819, 129, 3, 28, "Input",ExpressionUUID->"aab43625-042e-4599-b9d1-f1285daebcd8"],
Cell[550018, 11824, 152, 3, 28, "Input",ExpressionUUID->"24ed9f76-e866-403a-8700-eb293015171f"]
}
]
*)

